<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'ps', version '4.3'.
 *
 * @package     auth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'د اعتبار ورکولو شته پلګونه';
$string['allowaccountssameemail'] = 'د ورته بریښنالیک سره حسابونو ته اجازه ورکړئ';
$string['allowaccountssameemail_desc'] = 'که چیرې فعال شي ، له یو څخه ډیر کاروونکي حساب کولی شي ورته بریښنالیک پته شریک کړي.  دا ممکن د امنیت یا محرمیت مسلو پایله ولري ، د بېلګه په توګه د پسورډ تایید کولو بریښنالیک سره.';
$string['alternatelogin'] = 'که تاسو دلته URL ورکړئ ، نو دا به د دې سایټ لپاره د ننوتنې پاڼې په توګه وکارول شي.  د مخ باید یوه فورمه چې د عمل ملکیت ته د <strong> \'{$ یو}\' </ strong> او په بدل برخو <strong> usernam ټولګه لري لري e </ strong> <strong> پټنوم </ strong>.  < br /> محتاط اوسئ نه د ناسم URL ته ننوځي، ځکه چې تاسو خپل ځان د دې ځای لاک کړي.  < br /> د وتو ته دا تنظیمات خالي د تلوالیزه login مخ وکاروي.';
$string['alternateloginurl'] = 'د ننوتلو URL';
$string['auth_changepasswordhelp'] = 'د پسورډ مرسته بدل کړئ';
$string['auth_changepasswordhelp_expl'] = 'د ورک شوي پسورډ مرسته هغه کاروونکو ته وښایاست چې خپل {$ a} پسورډ یې له لاسه ورکړی وي.  دا به یا د دې په ځای یا د <strong> پسورډ URL بدل کړئ </ strong> یا د داخلي مزاج پټنوم بدلولو سره به وښودل شي.';
$string['auth_changepasswordurl'] = 'د پټنوم URL بدل کړئ';
$string['auth_changepasswordurl_expl'] = 'URL د هغه کاروونکو لیږلو لپاره مشخص کړئ چې خپل {$ a} پسورډ یې له لاسه ورکړی وي.  <strong> نه </ strong> ته <<< د سټنډرډ معياري پټنوم پا Useه </ strong> وکاروئ.';
$string['auth_changingemailaddress'] = 'غوښتنه چې تاسو کړې د ایمیل ادرس د بدلون، له {$ درازراز> oldemail ته} {$ درازراز> newemail }.  د امنیت دلایلو لپاره ، موږ تاسو ته په نوي پتې کې بریښنالیک پیغام لیږو ترڅو دا تایید کړئ چې دا ستاسو پورې اړه لري.  ستاسو د بریښنالیک آدرس به ژر تر ژره اپډېټ شي کله چې تاسو په هغه پیغام کې تاسو ته لیږل شوي URL خلاص کړئ.';
$string['auth_common_settings'] = 'عام تنظیمات';
$string['auth_data_mapping'] = 'د معلوماتو نقشه کول';
$string['auth_fieldlock'] = 'لاک ارزښت';
$string['auth_fieldlock_expl'] = '<p> <b> لاک ارزښت: </ b> که چیرې فعال شي ، د موډل کاروونکي او اداره کونکي به په مستقیم ډول د ساحې له سمون څخه مخنیوی وکړي.  دا اختیار وکاروئ که تاسو دا معلومات په بهرني لیکوال سیسټم کې وساتئ .  </p>';
$string['auth_fieldlockfield'] = 'د لاک ارزښت ({$ a})';
$string['auth_fieldlocks'] = 'د کاروونکي ساحې لاک کړئ';
$string['auth_fieldlocks_help'] = '<p> تاسو کولی شئ د کارن ډیټا ساحې لاک کړئ.  دا د هغو سایټونو لپاره ګټور دی چیرې چې د کارن ډېټا  د مدیرانو لخوا په لاسي ډول ساتل کیږي د کارن ریکارډونو تدوین کولو یا د \'اپلوډ کاروونکي\' اسانتیا په کارولو سره اپلوډ کولو سره.  که تاسو هغه ساحې لاک کړئ چې د موډل لخوا ورته اړتیا وي ، ډاډ ترلاسه کړئ چې تاسو هغه معلومات چمتو کوئ کله چې د کارن حسابونو رامنځته کول یا ګ accountsونونه به د کارونې فعال نه وي.  </ p> <p> د دې څخه مخنیوی لپاره د لاک حالت \'انلاک که خالي\' ته په پام کې ونیسئ.  ستونزه.  </ p>';
$string['auth_fieldmapping'] = 'د معلوماتو نقشه کول ({$ a})';
$string['auth_invalidnewemailkey'] = 'تېروتنه: که تاسو هڅه کوئ چې د بریښنالیک پتې بدلولو تایید وکړئ ، تاسو ممکن د هغه URL کاپي کولو کې تېروتنه وکړئ چې موږ تاسو ته د بریښنالیک له لارې لیږلې وې.  مهرباني وکړئ پته کاپي او بیا هڅه وکړئ.';
$string['auth_multiplehosts'] = 'ګ hosts کوربه یا پتې مشخص کیدلی شي (د بېلګه په توګه کوربانه.  com؛ کوربه.  com؛ کوربه.  com) یا (د بیلګې په توګه xxx. xxx. xxx. xxx؛ xxx. xxx. xxx. xxx )';
$string['auth_notconfigured'] = 'د تصدیق کولو طریقه {$ a config نه ده جوړه شوې.';
$string['auth_outofnewemailupdateattempts'] = 'تاسو د خپل بریښنالیک آدرس اپډېټ کولو لپاره له اجازې سره وتلې هڅې ستاسو د اوسمهال غوښتنه لغوه شوې';
$string['auth_passwordisexpired'] = 'ستاسو پسورډ پای ته رسیدلی مهرباني وکړئ همدا اوس بدل کړئ.';
$string['auth_passwordwillexpire'] = 'ستاسو پټ نوم به په {$ a} ورځو کې ختمیږي.  ایا تاسو غواړئ اوس خپل پسورډ بدل کړئ؟';
$string['auth_remove_delete'] = 'مکمل ډیلیټول داخلي';
$string['auth_remove_keep'] = 'داخلي وساتئ';
$string['auth_remove_suspend'] = 'داخلي ځنډول';
$string['auth_remove_user'] = 'مشخص کړئ چې د ډله ایز ترکیب پرمهال د داخلي کارن حساب سره څه وکړي کله چې کارن د بهرنۍ سرچینې څخه لرې شوی.  یوازې ځنډول شوي کاروونکي په اوتومات ډول بیارغول کیږي که چیرې دوی په بهرنۍ سرچینه کې بیا څرګند شي.';
$string['auth_remove_user_key'] = 'لرې ext کاروونکي';
$string['auth_sync_script'] = 'د کارن ګ account ون ترکیب';
$string['auth_sync_suspended'] = 'کله چې فعال شي ، ځنډول شوی خاصیت به د ځایی کاروونکي حساب تعلیق حالت اپډېټ کولو لپاره وکارول شي.';
$string['auth_sync_suspended_key'] = 'د ځایی کارن معطلې وضعیت ترکیب کړئ';
$string['auth_updatelocal'] = 'ځایی اپډېټ کول';
$string['auth_updatelocal_expl'] = '<p> <b> سیمه ایز اپډېټ کول: </ b> که چیرې فعال شي ، ساحه به اپډېټ شي (د بهرني لیکوال څخه ) هر ځل چې کارن ننوځي یا هلته د کاروونکي ترکیب شتون ولري .  هغه ځایونه چې په ځایي ډول د اوسمهالولو لپاره ټاکل شوي وي باید لاک شي.  </ p>';
$string['auth_updatelocalfield'] = 'سیمه ایز اپډېټ کړئ ({$ a Update)';
$string['auth_updateremote'] = 'خارجي اوسمهالول';
$string['auth_updateremote_expl'] = '<p> <b> بهرني اپډېټ کړئ: </ b> که چیرې فعال شي، د کارن ریکارډ د اپډېټ کولو پر مهال به بهرني لیکوال اپډېټ شي.  ساحې باید خلاصې شي ترڅو د سمون اجازه ورکړل شي.  </ p>';
$string['auth_updateremote_ldap'] = '<p> <b> یادونه: </ b> د بهرني LDAP ډیټا اپډېټ کول اړین دي چې تاسو binddn او bindpw bind -user ته تنظیم کړئ چې د کاروونکي ټولو ریکارډونو ته د امتیازاتو سمون سره.  دا اوسمهال د څو ارزښت لرونکي اتصالاتو ساتنه نه کوي ، او په اپډېټ کولو کې به اضافي ارزښتونه لرې کړي.  </p>';
$string['auth_updateremotefield'] = 'بهرني اپډېټ کړئ ({$ a})';
$string['auth_user_create'] = 'د کارن جوړول فعال کړئ';
$string['auth_user_creation'] = 'نوي (مستعار) کاروونکي کولی شي د بهرني اعتبار سرچینې کې کارن حسابونه رامنځته کړي او د بریښنالیک له لارې تایید شي.  که تاسو دا فعال کړئ ، په یاد ولرئ چې د کارن جوړونې لپاره د ماډل ځانګړي انتخابونه تنظیم کړئ.';
$string['auth_usernameexists'] = 'ټاکل شوی کارن نوم لا دمخه موجود دی.  مهرباني وکړئ یو نوی غوره کړئ.';
$string['auth_usernotexist'] = 'د نه شتون کاروونکي نه شي اپډېټ کولی: {$ a';
$string['authenticationoptions'] = 'د اعتبار اختیارونه';
$string['authinstructions'] = 'دا د خالي ننوتونۍ ډیفالټ لارښوونو لپاره پریږدئ چې د ننوتنې پاڼه  کې ښکاره شي.  که تاسو غواړئ د دودیز ننوتلو لارښوونې چمتو کړئ ، دلته یې دننه کړئ.';
$string['authloginviaemail'] = 'د بریښنالیک له لارې ننوتل اجازه ورکړئ';
$string['authloginviaemail_desc'] = 'کاروونکو ته اجازه ورکړئ چې د سایټ ننوتلو لپاره دواړه کارن نوم او بریښنالیک پتې وکاروئ (که چیرې ځانګړي وي).';
$string['auto_add_remote_users'] = 'اتومات لیرې کاروونکي اضافه کړئ';
$string['cannotmapfield'] = 'دا برخه نشي موندل کېدای ځکه چې لنډ نوم يې ډېر اوږد دی د دې لپاره چې وموندل شي اړینه ده چې لنډ نوم یې {$a->charlimit} کرکټرو ته راټیټ شي.';
$string['changepassword'] = 'د پټنوم URL بدل کړئ';
$string['changepasswordhelp'] = 'د ورک شوي پسورډ له سره ترلاسه کولو پاڼېURL ، کوم چې به په بریښنالیک کې کاروونکو ته واستول شي.  په یاد ولرئ چې دا تنظیم به هیڅ اغیزه ونلري که چیرې د هیر شوی پسورډ URL د تصدیق عام تنظیماتو کې تنظیم شوی وي.';
$string['chooseauthmethod'] = 'د تصدیق کولو طریقه غوره کړه';
$string['chooseauthmethod_help'] = 'دا تنظیم د کارن دننه کېدو پرمهال د تصدیق کولو طریقه ټاکي.  یوازې فعال شوي تایید پلگونه باید غوره شي ، که نه نو کارن به نور نشي دننه کېدای.  د کاروونکي د ننوتلو څخه د مخنیوي لپاره ، "ننوتل" مه غوره کوئ.';
$string['createpassword'] = 'پسورډ تولید او کارن خبر کړئ';
$string['createpasswordifneeded'] = 'که اړتیا وه پسورډ جوړ کړئ او د بریښنالیک له لارې واستوئ';
$string['emailchangecancel'] = 'د بریښنالیک بدلون فسخ کړئ';
$string['emailchangepending'] = 'بدلول پاتې دي.  تاسو ته لیږل شوی لینک په {$ a-> preferences_newemail at کې پرانیزئ.';
$string['emailnowexists'] = 'د بریښنالیک آدرس چې تاسو یې خپل پروفایل ته د سپارلو هڅه کړې ستاسو له ډیفالټ غوښتنې وروسته بل چاته سپارل شوي.  ستاسو د بریښنالیک پتې بدلولو غوښتنه دلته له سره لغوه شوې ، خو تاسو ممکن د یو بل پته سره هڅه وکړئ.';
$string['emailupdate'] = 'د بریښنالیک آدرس اپډېټ';
$string['emailupdatemessage'] = 'ښاغلیه {$a->fullname} تاسو په خپل کارن حساب لپاره په{$a->site}  سایټ کې د خپل بریښنالیک پتې د بدلون غوښتنه کړې.  مهرباني وکړئ د دې بدلون تایید لپاره لاندې URL  په خپل براوزر کې خلاص کړئ.  که تاسو کومه پوښتنه لرئ نو مهرباني وکړئ لاندې ملاتړ باندې اړیکه ونیسئ: {$ a-> supportemail } {$ a-> url }';
$string['emailupdatesuccess'] = 'د کاروونکي بریښنالیک آدرس <em>{$a->fullname}</em> په بریالیتوب سره پر  <em>{$a->email}</em> باندې اپډېټ شوی .';
$string['emailupdatetitle'] = 'په {$a->site}کې د بریښنالیک اپډېټ معلوماتو تایید';
$string['errormaxconsecutiveidentchars'] = 'پسورډونه باید ډېر پرله پسې ورته حروف ولري.';
$string['errorminpassworddigits'] = 'پسورډونه باید لږترلږه {$ a} ارقام ولري';
$string['errorminpasswordlength'] = 'پسورډ باید لږترلږه {$ a} حروف اوږد وي';
$string['errorminpasswordlower'] = 'پسورډونه باید لږترلږه د ټیټ قضیې لیک (ونه) ولري.';
$string['errorminpasswordnonalphanum'] = 'بايد چې پټنوم مو لږ تر لږه {$ یو} غیر الفباېي کرکټر (ص) ولري لکه *، -، یا #.';
$string['errorminpasswordupper'] = 'پسورډونه باید لږترلږه{$a}  لوی حروف ولري.';
$string['errorpasswordreused'] = 'دا پټنوم مخکې کارول شوی و ، او د بیا کارولو اجازه نه لري';
$string['errorpasswordupdate'] = 'د پټنوم په اپډېټ کولو کې تېروتنه ، پټنوم بدل نه شو';
$string['eventuserloggedin'] = 'کارن دننه شو';
$string['eventuserloggedinas'] = 'کارن د بل کاروونکي په توګه د ننه شو';
$string['eventuserloginfailed'] = 'د کارن ننوتل ونشول';
$string['forcechangepassword'] = 'د پسورډ بدلول جبري کړئ';
$string['forcechangepassword_help'] = 'کاروونکي دې ته اړباسي چې په راتلونکي راتلونکي کې موډل ته خپل پسورډ بدل کړي.';
$string['forcechangepasswordfirst_help'] = 'کاروونکي مجبور کړئ چې موډل ته د دوی په لومړي ننوتلو کې پټنوم بدل کړي.';
$string['forgottenpassword'] = 'که تاسو دلته URL ورکړئ، نو دا به د دې سایټ لپاره د ورک شوي پسورډ ریکوري پاڼې په توګه وکارول شي.  دا د هغه سایټونو لپاره دی چې پسورډونه په بشپړه توګه د موډل څخه بهر اداره کیږي.  د ډیفالټ پسورډ د راستنولو کارولو لپاره دا خالي پریږدئ.';
$string['forgottenpasswordurl'] = 'هیر شوی د پسورډ URL';
$string['getrecaptchaapi'] = 'د reCAPTCHA  کارولو لپاره تاسو باید یوه API کلید له <a href=\'https://www.google.com/recaptcha/admin\'>https://www.google.com/recaptcha/admin</a>څخه واخلئ';
$string['guestloginbutton'] = 'د میلمنو ننوتلو تڼۍ';
$string['incorrectpleasetryagain'] = 'ناسم.  مهرباني وکړئ بیا کوښښ وکړئ.';
$string['infilefield'] = 'په فایل کې اړینه برخه';
$string['informminpassworddigits'] = 'لږترلږه {$ a} رقمه';
$string['informminpasswordlength'] = 'لږترلږه {$ a} حروف';
$string['informminpasswordlower'] = 'لږترلږه} $ a}  واړه حروفو';
$string['informminpasswordnonalphanum'] = 'لږ تر لږه {$ یو} غیر الفانومریک کرکټر (ص) لکه په توګه *، -، يا د #';
$string['informminpasswordreuselimit'] = 'پسورډونه د} $ a after بدلونونو وروسته بیا کارول کیدی شي';
$string['informminpasswordupper'] = 'لږترلږه} $ a} لوی حروفو';
$string['informpasswordpolicy'] = 'پسورډ باید {$ a ولري';
$string['instructions'] = 'لارښوونې';
$string['internal'] = 'کورني';
$string['limitconcurrentlogins'] = 'په ورته وخت ننوتل محدود کړئ';
$string['limitconcurrentlogins_desc'] = 'که فعاله شي نو د هر کاروونکي لپاره اوسني براوزر ته د ننوتو شمیر محدود شي.  حد ته له رسیدو وروسته زفعال ناستی پای ته رسیږي ، په یاد ولرئ چې کاروونکي ممکن ټول ناثبت شوی کار له لاسه ورکړي.  دا تنظیم د یوه ځل ننوتلو (SSO) تصدیق کولو پلګونو سره مناسب ندي.';
$string['locked'] = 'تړل شوی';
$string['md5'] = 'د MD5  هش';
$string['nopasswordchange'] = 'پسورډ نشي بدلېدلی';
$string['nopasswordchangeforced'] = 'تاسو نشئ کولی خپل پسورډ بدلولو پرته پرمخ یوسئ، په هرصورت د دې د بدلولو لپاره هیڅ پاڼه نشته.  مهرباني وکړئ د موډل له مدیر سره اړیکه ونیسئ.';
$string['noprofileedit'] = 'پروفایل نشي تصحيح کېدلای';
$string['ntlmsso_attempting'] = 'د NTLM له لارې د یو ځل ننوتلو هڅه کول . . .';
$string['ntlmsso_failed'] = 'اتومات ننوتل ناکام شول ، د ډیفالټ ننوتنې لپاره هڅه وکړئ . . .';
$string['ntlmsso_isdisabled'] = 'NTLM SSO  غیر فعاله دی.';
$string['passwordhandling'] = 'د پسورډ ساحې اداره کول';
$string['plaintext'] = 'ساده متن';
$string['pluginnotenabled'] = 'د تایید کولو پلگ اېن \'{$ a}\' ندی فعال شوی.';
$string['pluginnotinstalled'] = 'د تایید کولو پلگ اېن \'{$ a}\' ندي انسټال شوی.';
$string['potentialidps'] = 'د خپل حساب په کارولو سره په . . .  کې ننوتل:';
$string['privacy:metadata:userpref:createpassword'] = 'په ګوته کوي چې د کاروونکي لپاره باید پسورډ وموندل شي';
$string['privacy:metadata:userpref:forcepasswordchange'] = 'په ګوته کوي چې ایا کاروونکي باید د ننوتلو پر مهال خپل پسورډونه بدل کړي';
$string['privacy:metadata:userpref:loginfailedcount'] = 'د کله شمیر چې کارن په ننوتلو کې پاتې راغلی';
$string['privacy:metadata:userpref:loginfailedcountsincesuccess'] = 'د دوی د وروستي بریالي ننوتلو راهیسې کاروونکي په ننوتلو کې پاتې راغلي';
$string['privacy:metadata:userpref:loginfailedlast'] = 'هغه نیټه چې د ننوتلو وروستۍ ناکامه هڅه پکې ثبت شوه';
$string['privacy:metadata:userpref:loginlockout'] = 'د کارن حساب د ننوتلو د ناکامه هڅو له امله بند دی، او هغه نیټه کله چې حساب تړل شوی و';
$string['privacy:metadata:userpref:loginlockoutignored'] = 'په ګوته کوي چې د کاروونکي حساب باید هیڅکله د لاک آئوټس تابع نشي';
$string['privacy:metadata:userpref:loginlockoutsecret'] = 'کله چې لاک شوی وي ، هغه راض چې کارن یې باید د دوی د انلاین کولو لپاره وکاروي';
$string['recaptcha'] = 'reCAPTCHA';
$string['recaptcha_help'] = 'CAPTCHA  د اتومات پروګرامونو څخه د ناوړه ګټه اخیستنې مخنیوي لپاره دی.  لارښوونې تعقیب کړئ ترڅو تایید شي چې تاسو یو شخص یاست.  دا د چیک کولو لپاره یو بکس کیدی شي یا هغه عکسونه کېدای شي چې تاسو یې باید داخل کړئ یا د عکسونو سیټ چې له هغه څخه یې غوره کړئ.  که تاسو ډاډه نه یاست چې عکسونه څه دي ، تاسو کولی شئ د بل کیپچا یا د کیپچا غږیز فایل ترلاسه کولو هڅه وکړئ.';
$string['recaptcha_link'] = 'auth/email';
$string['security_question'] = 'امنیتی پوښتنه';
$string['selfregistration'] = 'ځان نوم لیکنه';
$string['selfregistration_help'] = 'که چیرې د تایید کولو پلگ اېن ، لکه د بریښنالیک میشته نوم لیکنه غوره شوې وي ، نو بیا احتمالي کاروونکو ته وړتیا ورکوي چې خپله نوم لیکنه وکړي او حسابونه رامنځته کړي.  دا د سپیم لپاره احتمال رامنځته کوي چې د سپیم لپاره د فورم پوسټونو ، بلاګ اینټری او نورو کارولو لپاره حسابونه رامنځته کړي.  د دې خطر څخه مخنیوي لپاره ، خپله نوم لیکنه باید د < em > اجازه شوي بریښنالیک ډومین </ em >  له تنظیماتو سره غیر فعال یا محدود شي .';
$string['settingmigrationmismatch'] = 'د پلگ ان تنظیم نومونو سمولو پر مهال ارزښتونه سمون نه خوري! د تصدیق پلگ ان \'{$ a-> پلگ ان}\' د میراث نوم لاندې \'{$ a-> میراث}\' ته او د \'{$ a-> اوسني}\' لپاره تنظیم \'$ $ a-> تنظیم had درلود.  د اوسني نوم لاندې.  وروستی ارزښت د معتبر په توګه ټاکل شوی خو تاسو باید چیک او تصدیق کړئ چې دا تمه کیږي.';
$string['sha1'] = 'SHA-1 hash';
$string['showguestlogin'] = 'تاسو کولی شئ د ننوتلو په پاڼه کې د ننوتنې تڼۍ پټه یا ښکاره کړئ.';
$string['stdchangepassword'] = 'د پټنوم بدلولو لپاره معیاري پاڼه وکاروئ';
$string['stdchangepassword_expl'] = 'که چیرې د بهرني اعتبار سیسټم د موډل له لارې د پټنوم بدلونونو ته اجازه ورکړي ، نو پر هو یې بدل کړئ.  دا تنظیمات د پټنوم URL بدلول له منځه وړي.';
$string['stdchangepassword_explldap'] = 'یادونه: سپارښتنه کیږي چې تاسو د SSL کوډ شوي تونل (ldaps: //) باندې LDAP وکاروئ.  که د LDAP  سرور لیرې وي.';
$string['suspended'] = 'بند شوی حساب';
$string['suspended_help'] = 'د کاروونکي تعلیق شوي حسابونه نشي کولی لاګ اېن یا د ویب خدماتو کارولو لپاره ، او کوم بهرنی پیغامونه له منځه وړل کیږي.';
$string['testsettings'] = 'د ټیسټ تنظیمات';
$string['testsettingsheading'] = 'د ازموینې اعتبار تنظیمات - {$ a';
$string['unlocked'] = 'پرانیستل شوی';
$string['unlockedifempty'] = 'پرانیستل شي که خلاص وي';
$string['update_never'] = 'هیڅکله';
$string['update_oncreate'] = 'په تخلیق کې';
$string['update_onlogin'] = 'په هر ځل ننوتلو کې';
$string['update_onupdate'] = 'په اپډېټ کې';
$string['user_activatenotsupportusertype'] = 'auth : ldap user_activate () نه غوره ملاتړ usertype : {$ یو}';
$string['user_disablenotsupportusertype'] = 'auth : ldap user_disable () د ټاکل شوي کاروونکي ډول (. . yet)  څخه ملاتړ نه کوي';
$string['username'] = 'کارن نوم';
$string['username_help'] = 'په یاد ولرئ چې د تصدیق کولو ځینې پلګونه به تاسو ته د کاروونکي نوم بدلولو اجازه ورنکړي.';
