<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_completion', language 'ps', version '4.3'.
 *
 * @package     availability_completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'له زده کوونکو څخه غوښتنه وکړئ چې یو بل فعالیت بشپړ کړي (یا بشپړ نه وي).';
$string['error_selectcmid'] = 'تاسو باید د بشپیړیدو حالت لپاره یو فعالیت غوره کړئ.';
$string['error_selectcmidpassfail'] = 'تاسو باید د “اړینه درجه” بشپړیدو شرط تنظیم سره فعالیت غوره کړئ.';
$string['label_cm'] = 'فعالیت یا سرچینه';
$string['label_completion'] = 'د بشپړیدو حالت مطلوب دی';
$string['missing'] = '(ورک شوی فعالیت)';
$string['option_complete'] = 'باید بشپړ درجه بندي شي';
$string['option_fail'] = 'باید د ناکامې درجې سره بشپړ وي';
$string['option_incomplete'] = 'باید بشپړ درجه بندي نشي';
$string['option_pass'] = 'باید له پاس نمرې سره بشپړ وي';
$string['pluginname'] = 'د فعالیت بشپړولو په واسطه بندیز';
$string['privacy:metadata'] = 'د فعالیت بشپړولو پلګ اېن په وسیله بندیز هیڅ شخصي ډيټا نه ساتي.';
$string['requires_complete'] = 'فعالیت <strong>{$a}</strong> په بشپړ دول درجه بندي شي.';
$string['requires_complete_fail'] = 'فعالیت <strong>{$a}</strong> بشړ شو او ناکام شو';
$string['requires_complete_pass'] = 'فعالیت <strong>{$a}</strong> بشپړ شو او پاس شو';
$string['requires_incomplete'] = 'فعالیت <strong>{$a}</strong> نامکمل دی';
$string['requires_not_complete_fail'] = 'فعالیت <strong>{$a}</strong> نه دی بشپړ شوی او ناکامه شوی دی';
$string['requires_not_complete_pass'] = 'فعالیت <strong>{$a}</strong> نه دی بشپړ شوی او پاس شو';
$string['title'] = 'د فعالیت بشپړتیا';
