<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'ps', version '4.3'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'کړنې';
$string['activate'] = 'لاسرسی فعال کړئ';
$string['activatesuccess'] = 'بیجونو ته لاسرسی په بریالیتوب سره فعال شوی و.';
$string['addbadge'] = 'بیجونو ته لاسرسی په بریالیتوب سره فعال شوی و.';
$string['addbadge_help'] = 'ټول بیجونه وټاکئ چې پدې بریج اړتیا کې باید اضافه شي.  د څو توکو غوره کولو لپاره CTRL تڼۍ ونیسئ.';
$string['addbadgecriteria'] = 'د بیج معیارونه اضافه کړئ';
$string['addcohort'] = 'ملګری اضافه کړئ';
$string['addcohort_help'] = 'ټول کوارټونه غوره کړئ چې باید پدې بیج کې اضافه شي.  د څو توکو غوره کولو لپاره CTRL تڼۍ ونیسئ.';
$string['addcourse'] = 'کورسونه اضافه کړئ';
$string['addcourse_help'] = 'ټول کورسونه وټاکئ کوم چې باید پدې بیج کې اضافه شي.  د ګ itemsو توکو غوره کولو لپاره CTRL کلي ونیسئ.';
$string['addcriteria'] = 'معیارونه اضافه کړئ';
$string['addcriteriatext'] = 'د معیارونو اضافه کولو لپاره ، مهرباني وکړئ د ډراپ-डाउन مینو څخه یو انتخاب غوره کړئ.';
$string['addtobackpack'] = 'په بسته کې اضافه کړئ';
$string['adminonly'] = 'دا پاه یوازې د سایټ منتظمینو پورې محدوده ده.';
$string['after'] = 'د خپرېدو له نیټې وروسته';
$string['aggregationmethod'] = 'د راټولولو طریقه';
$string['all'] = 'ټول';
$string['allmethod'] = 'ټول ټاکل شوي شرایط پوره کیږي';
$string['allmethodactivity'] = 'ټول ټاکل شوي فعالیتونه بشپړ دي';
$string['allmethodbadges'] = 'ټول منتخب شوي بیجونه ترلاسه شوي';
$string['allmethodcohort'] = 'په ټولو ټاکل شوي حوزو کې غړیتوب';
$string['allmethodcourseset'] = 'ټول غوره شوي کورسونه بشپړ دي';
$string['allmethodmanual'] = 'ټول غوره شوي رولونه بیج ته جایزه ورکوي';
$string['allmethodprofile'] = 'ټولې ټاکل شوې پروفایل برخې بشپړې شوې';
$string['allowcoursebadges'] = 'د کورس بیجونه فعال کړئ';
$string['allowcoursebadges_desc'] = 'اجازه راکړئ چې د کورس په شرایطو کې بیجونه رامنځته او ورکړل شي.';
$string['allowexternalbackpack'] = 'له بهرني بکپکونو سره اړیکه فعاله کړئ';
$string['allowexternalbackpack_desc'] = 'کاروونکو ته اجازه ورکړئ چې اړیکې تنظیم کړي او د دوی بهرني بیک پیک چمتو کونکي څخه بیجونه ښکاره کړي.  یادونه: سپارښتنه کیږي چې دا اختیار غیر فعال پریښودل شي که چیرې ویب پاڼه انټرنیټ ته لاسرسی ونلري (د بیلګې په توګه د اور وژنې له امله).';
$string['any'] = 'کوم';
$string['anymethod'] = 'هر یو غوره شوي شرایط پوره کیږي';
$string['anymethodactivity'] = 'هر یو ټاکل شوی فعالیت بشپړ دی';
$string['anymethodbadges'] = 'هر یو انتخاب شوی بیج ترلاسه شوی';
$string['anymethodcohort'] = 'په کوم انتخاب شوي ځایونو کې غړیتوب';
$string['anymethodcourseset'] = 'هر یو انتخاب شوی کورس بشپړ دی';
$string['anymethodmanual'] = 'هر یو غوره شوي غوره رول بیجونه ورکوي';
$string['anymethodprofile'] = 'د هر یوه ټاکل شوي پروفایل ساحه بشپړه شوې';
$string['archivebadge'] = 'ایا تاسو غواړئ چې بیج \'{$ a}\' حذف کړئ، خو موجود جاري شوي بیجونه وساتئ؟';
$string['archiveconfirm'] = 'موجود جاري شوي بیجونه حذف او ساتي';
$string['archivehelp'] = '<p>  دا اپشن پدې معنی دی چې بیج به د "متقاعد" په توګه په نښه شي او نور به د بیجونو لیست کې نه ښکاري.  کاروونکي به نور د دې بیج ترلاسه کولو توان ونلري ، په هرصورت موجود بیج ترلاسه کونکي به لاهم وکولی شي دا بیج په خپل پروفایل پاڼه کې څرګند کړي او دا به خپلو بهرني بکپکونو ته فشار ورکړي.  </ p> <p>  که تاسو غواړئ چې کاروونکي ترلاسه شوي بیجونو ته لاسرسی وساتي نو مهمه ده چې د بشپړه بیجونو حذف کولو پرځای دا اپشن غوره کړي.  </ p>';
$string['attachment'] = 'پیغام ته بیج ضمیمه کړئ';
$string['attachment_help'] = 'که چیرې فعال شي ، د خپور شوی بیج فایل به د ډاونلوډ لپاره د ترلاسه کونکي بریښنالیک سره وصل شي.  (ضمیمه باید د «سایټ اداره> پلگ انز> د پیغام رسونې> بریښنالیک واستوئ څو دا اپشن وکاروئ» کې فعال شي. )';
$string['award'] = 'د جایزې بیج';
$string['awardedtoyou'] = 'ما ته صادر شو';
$string['awardoncron'] = 'بیجونو ته لاسرسی په بریالیتوب سره فعال شوی و.  ډیری کاروونکي کولی شي سمدلاسه دا بیج ترلاسه کړي.  د سایټ له فعالیت څخه د ډاډ ترلاسه کولو په موخه د پروسس کولو لپاره دا عمل به ځینې وخت ونیسي.';
$string['awards'] = 'اخیستونکي';
$string['backpackavailability'] = 'د خارجي بیج تصدیق';
$string['backpackavailability_help'] = 'د دې لپاره چې د بریښنا ترلاسه کونکي د دې وړتیا ولري چې دوی ستاسو څخه خپل بیرغونه لاسته راوړي د بهرني بک اپ خدمت باید ستاسو سایټ ته لاسرسی ومومي او له هغه څخه صادر شوي بیجونه تایید کړي.  ستاسو سایټ اوس مهال د لاسرسي فعال نه بریښي ، پدې معنی چې ستاسو له مخکې صادر شوي یا په راتلونکي کې به خپاره شوي بیجونه تایید نشي.  زه ** ولې زه دا پیغام وینم؟ * * دا کېدی شي چې د کاروونکو د خپلې شبکې څخه بهر ته لاسرسی مخنیوی وکړي،ستاسو سایټ پسورډ لري، او يا تاسو په يوه کمپيوټر کې دا سایټ پرانیزئ چې انترنيت نشته (لکه د پرمختګ ماشین).  ** ایا دا ستونزه ده؟ * * تاسو باید دا مسله د تولید په هر سایټ کې حل کړئ چې تاسو د بریجونو خپرولو پلان لرئ ، که نه نو ترلاسه کونکي به دا وړتیا ونلري چې دوی له تاسو څخه خپل بیرغونه ترلاسه کړي.  که ستاسو سایټ لاهم په ژوندۍ بڼه نه وي تاسو کولی شئ د ازموینې بیجونه رامنځته او خپاره کړئ، تر هغه چې سایټ د لاسرسي دمخه لاسرسي ولري.  ** څه وکړم که عامه خلکو ته ټول سایټ د لاسرسی فعال نه وي؟ ** د تایید لپاره یوازینۍ اړین URL دا دی[your-site-url]/badges/assertion. php .  نو که تاسو د دې وړتیا ولرئ چې خپل فایر وال ته د دې فایل د لاسرسي اجازه ورکړئ نو د بیج تصدیق به لاهم کار وکړي.';
$string['backpackcannotsendverification'] = 'د تایید بریښنالیک نشي لیږلی';
$string['backpackconnection'] = 'بکپک پیوستون';
$string['backpackconnection_help'] = 'دا پاڼه تاسو ته اجازه درکوي د بهرني بیک بیگ چمتو کونکي سره اړیکه تنظیم کړئ.  له بیک بورې سره اړیکه نیول تاسو ته اجازه درکوي پدې سایټ کې بهرني بجونه وښایئ او دلته لاسته راوړل شوي بیجونه ستاسو بیک بیگ ته فشار ورکړئ.  اوس مهال ، یوازې only <a href="http://backpack. openbadges. org">Mozilla OpenBadges Backpack</a>  څخه ملاتړ کیږي.  تاسو اړتیا لرئ مخکې لدې چې په دې پاڼه کې د بیکپگ اتصال تنظیم کړئ هڅه وکړئ د بکپک خدمت لپاره نوم لیکنه وکړئ.';
$string['backpackconnectioncancelattempt'] = 'د بل بریښنالیک پتې په کارولو سره وصل شئ';
$string['backpackconnectionconnect'] = 'بکپک سره وصل شئ';
$string['backpackconnectionresendemail'] = 'د تایید بریښنالیک بیا ولېږئ';
$string['backpackconnectionunexpectedresult'] = 'ستاسو له بکپک سره اړیکه نیولو کې ستونزه وه.  هیله ده بیا هڅه وکړئ.  < br > < br >  که ستونزه دوام ولري، له خپل مدیر سره اړیکه ونیسئ.';
$string['backpackdetails'] = 'د بک اپ تنظیمات';
$string['backpackemail'] = 'بریښنالیک';
$string['backpackemail_help'] = 'د بریښنالیک آدرس ستاسو د بستې سره تړاو لري.  پداسې حال کې چې تاسو اړیکه لرئ ، پدې سایټ کې ترلاسه شوي هرډول بریښنالیکونه به د دې بریښنالیک پتې سره تړاو ولري.';
$string['backpackemailverificationpending'] = 'باوري کول پاتې دي';
$string['backpackemailverifyemailbody'] = 'سلامونه، له څخه ستاسو د برېښنالیک په کارولو سره ستاسو نوو بېجونو ته د اړیکې غوښتنه شوې.  خپل بیکپیک ته د اتصال د تصدیق او فعالولو لپاره ، مهرباني وکړئ {$ a-> لینک ته لاړ شئ.  په ډیرو میل برنامو کې ، دا باید د نیلي لینک په څیر څرګند شي چې تاسو پرې کلیک کولی شئ.  که دا کار ونکړي ، نو د خپل ویب براوزر په پورتنۍ برخه کې پته کاپي او پېسټ کړئ.  که تاسو مرستې ته اړتیا لرئ ، مهرباني وکړئ د سایټ له مدیر سره اړیکه ونیسئ';
$string['backpackemailverifyemailsubject'] = '{$ a}: د پرانيستو بجونو بیک بیک بریښنالیک تایید';
$string['backpackemailverifypending'] = 'د تایید بریښنالیک لیږل شوی دی <strong> {$ a} < / strong> .  په بریښنالیک کې د تایید لینک باندې کلیک وکړئ ترڅو د خپل بیک بیک اتصال فعال کړئ.';
$string['backpackemailverifysuccess'] = 'ستاسو د بریښنالیک پتې تصدیق کولو لپاره مننه.  تاسو اوس له خپل بکپک سره تړلي یاست.';
$string['backpackemailverifytokenmismatch'] = 'په لینک کې چې تاسو کلیک کړی دی نښه یې د ذخیره شوي نښه سره سمون نه خوري.  ډاډ ترلاسه کړئ چې تاسو په وروستي بریښنالیک کې ترلاسه کړی لینک کلیک کړی.';
$string['backpackimport'] = 'د بیج واردولو تنظیمات';
$string['backpackimport_help'] = 'وروسته له هغه چې د بیک بیک پیوستون په بریالیتوب سره رامنځته شو ، ستاسو د بیک بیگ څخه بیجونه ستاسو د بیج پاڼې او ستاسو پروفایل پاڼو کې څرګندیږي.  پدې سیمه کې ، تاسو کولی شئ د خپل بکپک څخه د بیجونو ټولګه وټاکئ کوم چې تاسو غواړئ په خپل پروفایل کې ښکاره کړئ.';
$string['badgedetails'] = 'د بیج جزییات';
$string['badgeimage'] = 'انځور';
$string['badgeimage_help'] = 'دا یو عکس دی چې د بیج د خپورلو لپاره کارول کیږي.  د نوي عکس اضافه کولو لپاره ، یو عکس وټاکئ او غوره کړئ (په JPG یا PNG  په فارمټ کې) بیا "بدلونونه ثبت  کړئ" کلیک کړئ.  عکس به د مربع په چوکاټ کې جوړ شي او د بیج عکس له اړتیاو سره به سم تنظیم شوی.';
$string['badgeprivacysetting'] = 'د بیج د محرمیت تنظیمات';
$string['badgeprivacysetting_help'] = 'هغه بیجونه چې تاسو یې ترلاسه کوئ ستاسو د حساب پروفایل پاڼه کې ښودل کیدی شي.  دا تنظیم تاسو ته اجازه درکوي چې په اتوماتيک ډول د نوي ترلاسه شوي بندونو لید تنظیم کړئ.  تاسو لاهم کولی شئ په خپله بیج پاڼې کې د انفرادي بیج محرمیت تنظیمات کنټرول کړئ.';
$string['badgeprivacysetting_str'] = 'پخپله بجونه ښیې چې زه یې زما په پروفایل پاڼه کې لرم';
$string['badges'] = 'بیجونه';
$string['badgesalt_desc'] = 'د هیش کارول د بیک بیک خدماتو ته اجازه ورکوي چې د بریښنالیک کونکي تصدیق وکړي پرته لدې چې د دوی بریښنالیک پته افشا کړي.  دا تنظیم باید یوازې شمیرې او توري وکاروي.  یادونه: د ترلاسه کونکي تایید موخې لپاره ، مهرباني وکړئ یوځل خپلو د بیجونو صادرولو پیل وکړئ نو دا تنظیم بدلولو څخه مخنیوی وکړئ.';
$string['badgesdisabled'] = 'بیجونه پدې سایټ کې فعال ندي.';
$string['badgesearned'] = 'د ترلاسه شوي بیجونو شمیر: {$ a';
$string['badgesettings'] = 'د بیجونو تنظیمات';
$string['badgestatus_0'] = 'کاروونکو ته شتون نلري';
$string['badgestatus_1'] = 'کاروونکو ته شتون لري';
$string['badgestatus_2'] = 'کاروونکو ته شتون نلري';
$string['badgestatus_3'] = 'کاروونکو ته شتون لري';
$string['badgestatus_4'] = 'آرشیف شوی';
$string['badgestoearn'] = 'د موجود بیجونو شمیر: {$ a';
$string['badgesview'] = 'کورس بیجونه';
$string['badgeurl'] = 'د بیج لینک خپور شو';
$string['bawards'] = 'اخیستونکي ({$ a})';
$string['bcriteria'] = 'معیارونه';
$string['bdetails'] = 'جزييات اېډېټ کړئ';
$string['bmessage'] = 'پیغام';
$string['boverview'] = 'عمومي کتنه';
$string['bydate'] = 'بشپړول د';
$string['clearsettings'] = 'تنظیمات پاک کړئ';
$string['completioninfo'] = 'دا بیج د بشپړولو لپاره صادر شوی و:';
$string['completionnotenabled'] = 'د کورس بشپړول د دې کورس لپاره فعال ندي، نو د بیج معیارونو کې شامل کیدی نشي.  د کورس بشپړتیا ممکن د کورس تنظیماتو کې فعاله شي.';
$string['configenablebadges'] = 'کله چې فعال شوی ، دا ځانګړنه تاسو ته اجازه درکوي بیجونه رامنځته کړئ او سایټ کاروونکو ته یې ورکړئ.';
$string['configuremessage'] = 'د بیج پیغام';
$string['connect'] = 'نښلول';
$string['connected'] = 'پیوست شو';
$string['connecting'] = 'نښلول . . .';
$string['contact'] = 'اړیکه';
$string['contact_help'] = 'یو بریښنالیک پته د بیج جاريونکي سره تړاو لري.';
$string['copyof'] = 'د {$a} کاپي';
$string['coursebadges'] = 'بیجونه';
$string['coursebadgesdisabled'] = 'د کورس بیجونه پدې سایټ کې فعال ندي.';
$string['coursecompletion'] = 'کاروونکي باید دا کورس بشپړ کړي.';
$string['create'] = 'نوی بیج';
$string['createbutton'] = 'بیج جوړ کړئ';
$string['creatorbody'] = '<p> {$ a->  کاروونکو د بیج ټولې اړتیاوې بشپړې کړې او بیج ورته ورکړل شو.  جاري شوی بیج په {$ a-> لینک at </p> کې وګورئ';
$string['creatorsubject'] = '\'{$ a}\' ورکړل شوې!';
$string['criteria_0'] = 'دا بیج کله ډالۍ کیږي چې . . .';
$string['criteria_1'] = 'د فعالیت بشپړتیا';
$string['criteria_1_help'] = 'بیج ته اجازه ورکوي چې کاروونکو ته د کورس په اوږدو کې د فعالیتونو سیټ بشپړولو پراساس ورکړل شي.';
$string['criteria_2'] = 'د رول په واسطه لارښود مسله';
$string['criteria_2_help'] = 'بیج ته اجازه ورکوي په لاسي ډول د کاروونکو لخوا ورکړل شي څوک چې په سایټ یا کورس کې ځانګړی رول لري.';
$string['criteria_3'] = 'ټولنیز ګډون';
$string['criteria_3_help'] = 'ټولنیز';
$string['criteria_4'] = 'د کورس بشپړول';
$string['criteria_4_help'] = 'یو بیج ته اجازه ورکوي چې کاروونکو ته ډالۍ شي چې کورس یې بشپړ کړی.  دا معیار کولی شي اضافي پیرامیټرونه ولري لکه اصغري درجه او د کورس بشپړولو نیټه.';
$string['criteria_5'] = 'د کورسونو سیټ بشپړول';
$string['criteria_5_help'] = 'بیج ته اجازه ورکوي هغه کاروونکو ته ورکړل شي چې د کورسونو سیټ یې بشپړ کړي.  هر کورس کولی شي اضافي پیرامیټرونه ولري لکه اصغري درجه او د کورس بشپړولو نیټه.';
$string['criteria_6'] = 'د پروفایل بشپړول';
$string['criteria_6_help'] = 'یو بیج ته اجازه ورکوي چې کاروونکو ته د هغوی په پروفایل کې د ځینې ساحو بشپړولو لپاره ډالۍ شي.  تاسو کولی شئ د ډیفالټ او دودیز پروفایل ساحو څخه وټاکئ چې کاروونکو لپاره شتون لري.';
$string['criteria_7'] = 'ورکړل شوې بیجونه';
$string['criteria_7_help'] = 'بیج ته اجازه درکوي چې کاروونکي ته د نورو هغو بریښنايي تلیفونونو پر اساس جایزه ورکړل شي چې ترلاسه یې کړي دي.';
$string['criteria_8'] = 'د کوهورټ غړیتوب';
$string['criteria_8_help'] = 'بیج ته اجازه ورکوي د کاروونکي غړیتوب پراساس کاروونکو ته ډالۍ شي.';
$string['criteria_descr'] = 'کاروونکو ته دا بیج ورکول کیږي کله چې دوی لاندې اړتیا پوره کوي:';
$string['criteria_descr_0'] = 'کاروونکي ته دا بیج ورکول کیږي کله چې دوی لیست شوي اړتیاو </ strong> {$ a} </strong> بشپړ کړي.';
$string['criteria_descr_1'] = 'لاندې فعالیتونه </ strong> {$ a} </ strong> بشپړ شوي:';
$string['criteria_descr_2'] = 'دا بیج باید د کاروونکو لخوا د لاندې رولونو </ strong> {$ a} </ strong> سره ورکړل شي:';
$string['criteria_descr_4'] = 'کاروونکي باید کورس بشپړ کړي';
$string['criteria_descr_5'] = 'لاندې کورسونه</ strong> {$ a} </ strong>  باید بشپړ شي:';
$string['criteria_descr_6'] = 'د لاندې کارن پروفایل </ strong> {$ a} </ strong> برخې باید بشپړې شي:';
$string['criteria_descr_7'] = 'لاندې بیجونو </ strong> {$ a} </ strong> باید لاسته راوړل شي:';
$string['criteria_descr_8'] = 'لاندې ډلو <strong> {$ a} </ strong> کې غړیتوب اړین دی:';
$string['criteria_descr_bydate'] = 'د < em > {$ a} </ em > لخوا';
$string['criteria_descr_grade'] = 'د < em > {$ a} </ em > اصغري درجې سره';
$string['criteria_descr_short0'] = 'بشپړ <strong> {$ a} </ strong>:';
$string['criteria_descr_short1'] = 'بشپړ <strong> {$ a} </ strong>:';
$string['criteria_descr_short2'] = 'د <strong> {$ a} </strong> لخوا ورکړل شوې:';
$string['criteria_descr_short4'] = 'کورس بشپړ کړئ';
$string['criteria_descr_short5'] = 'بشپړ <strong> {$ a} </ strong>:';
$string['criteria_descr_short6'] = 'بشپړ <strong> {$ a} </ strong>:';
$string['criteria_descr_short7'] = 'بشپړ <strong> {$ a} </ strong>:';
$string['criteria_descr_short8'] = 'په <strong> {$ a} </ strong> کې د کوهورټ غړیتوب:';
$string['criteria_descr_single_1'] = 'لاندې فعالیت باید بشپړ شي:';
$string['criteria_descr_single_2'] = 'دا بیج باید د یو کاروونکي لخوا لاندې رول سره ورکړل شي:';
$string['criteria_descr_single_4'] = 'کاروونکي باید کورس بشپړ کړي';
$string['criteria_descr_single_5'] = 'لاندې کورس باید بشپړ شي:';
$string['criteria_descr_single_6'] = 'د لاندې کارن پروفایل ساحه باید بشپړه شي:';
$string['criteria_descr_single_7'] = 'لاندې بیج باید ترلاسه شي:';
$string['criteria_descr_single_8'] = 'په لاندې ډله کې غړیتوب اړین دی';
$string['criteria_descr_single_short1'] = 'بشپړ:';
$string['criteria_descr_single_short2'] = 'لخوا ورکړل شوی:';
$string['criteria_descr_single_short4'] = 'کورس بشپړ کړئ';
$string['criteria_descr_single_short5'] = 'بشپړ:';
$string['criteria_descr_single_short6'] = 'بشپړ:';
$string['criteria_descr_single_short7'] = 'بشپړ:';
$string['criteria_descr_single_short8'] = 'غړیتوب په:';
$string['criteriacreated'] = 'د بج معیارونه په بریالیتوب سره جوړ شول';
$string['criteriadeleted'] = 'د بیج معیار په بریالیتوب سره ډیلېټ شو';
$string['criteriasummary'] = 'د معیارونو لنډیز';
$string['criteriaupdated'] = 'د بیج معیار په بریالیتوب سره اپډېټ شو';
$string['criterror'] = 'اوسني پیرامیټرې مسلې';
$string['criterror_help'] = 'دا فیلډ سیټ ټول پیرامیټرونه ښیې چې په پیل کې پدې بیج کې لازمي شوي وو خو نور شتون نلري.  سپارښتنه کیږي چې تاسو دا ډول پیرامیټرونه چیک نه کړئ ترڅو ډاډ ترلاسه کړئ چې کاروونکي کولی شي په راتلونکي کې دا بیج ترلاسه کړي.';
$string['currentimage'] = 'اوسنی عکس';
$string['currentstatus'] = 'اوسنی حالت:';
$string['dateawarded'] = 'نیټه یې خپره شوې';
$string['dateearned'] = 'نیټه: {$ a';
$string['day'] = 'ورځ (ورځ)';
$string['deactivate'] = 'لاسرسی بند کړئ';
$string['deactivatesuccess'] = 'بیجونو ته لاسرسی په بریالیتوب سره غیر فعاله شوی و.';
$string['defaultissuercontact'] = 'د ډیفالټ بیج جاري کونکي اړیکې جزییات';
$string['defaultissuercontact_desc'] = 'یو بریښنالیک پته د بیج له صادروونکو سره تړاو لري.';
$string['defaultissuername'] = 'د ډیفالټ بیج صادروونکي نوم';
$string['defaultissuername_desc'] = 'د جاري کونکي اجنټ یا اختیار نوم';
$string['delbadge'] = 'ایا تاسو غواړئ چې بیج \'{$ a}\' حذف کړئ او ټول جاري شوي بیجونه لرې کړئ؟';
$string['delconfirm'] = 'موجود جاري شوي بیجونه حذف او لرې کړئ';
$string['delcritconfirm'] = 'ایا تاسو باوري یاست چې غواړئ دا معیارونه حذف کړئ؟';
$string['deletehelp'] = '<p> د بیج په بشپړ ډول حذف کول پدې معنی دي چې د هغې ټول معلومات او معیارونه ریکارډونه به د تل لپاره له منځه ځي.  هغه کاروونکي چې دا بیج یې ترلاسه کړی وي دوی به نور ونه توانیږي چې لاسرسی ومومي او دا به د دوی پروفایل پاڼو کې ښکاره کړي .  < / p> <p> یادونه: هغه کارنان چې دا بیج ترلاسه کړی او لا د مخه یې خپل بهرني بکپک ته اچولی، لاهم دا بیج د دوی په بهرنۍ ملا کې شته دی.  په هرصورت ، دوی به ونه توانېږي معیارونو او شواهدو پاڼې ته لاسرسی ومومي چې دې ویب پاڼې سره بیرته اړیکې لري.  </ p>';
$string['delparamconfirm'] = 'ایا تاسو باوري یاست چې دا پیرامیټر حذف کول غواړئ؟';
$string['description'] = 'توضيح';
$string['disconnect'] = 'اړیکه پرې کړئ';
$string['donotaward'] = 'اوس مهال ، دا بیج فعاله ندی، نو دا کاروونکو ته نشي ورکول کیدی.  که تاسو غواړئ دا بیج جایزه ورکړئ ، نو مهرباني وکړئ دا حالت فعال کړئ.';
$string['enablebadges'] = 'بیجونه فعاله کړئ';
$string['error:backpackdatainvalid'] = 'د بیک پیک څخه ډېټا  بیرته راستنیدنه ناقانونه وه.';
$string['error:backpackemailnotfound'] = 'بریښنالیک \'{$ a}\' د بیک بیگ سره تړاو نلري.  تاسو اړتیا لرئ د دې حساب لپاره <a href ="http://backpack. openbadges. org "> یو بکس جوړ کړئ </a> یا د بل بریښنالیک پتې سره د ننه شئ.';
$string['error:badgeawardnotfound'] = 'دا ورکړل شوی بیج نشي تصدیق کولی.  دا بیج کیدای شي لغوه شوی وي.';
$string['error:badgenotfound'] = 'بیج ونه موندل شو';
$string['error:cannotact'] = 'بیج نشي فعالولی.';
$string['error:cannotawardbadge'] = 'کاروونکي ته نشی ورکولای';
$string['error:cannotdeletecriterion'] = 'دا معیار نه شی حذف کیدی';
$string['error:cannotrevokebadge'] = 'د کاروونکي لخوا بیج فسخ کولی نشي.';
$string['error:clone'] = 'بیج کلون نشی کولی.';
$string['error:connectionunknownreason'] = 'اړیکه نیول بریالی نه و خو هیڅ دلیل یې نه دی ورکړل شوی.';
$string['error:duplicatename'] = 'د ورته نوم سره بیج لا دمخه په سیسټم کې شتون لري.';
$string['error:externalbadgedoesntexist'] = 'بیج ونه موندل شو';
$string['error:guestuseraccess'] = 'تاسو دا مهال د میلمنو لاسرسی کاروئ.  د بیجونو لیدو لپاره تاسو اړتیا لرئ د خپل کاروونکي حساب سره لاګ اېن شئ.';
$string['error:invalidcriteriatype'] = 'ناسم  معیار ډول.';
$string['error:invalidexpiredate'] = 'د پای نیټه باید په راتلونکي کې وي.';
$string['error:invalidexpireperiod'] = 'د ختمیدو موده یې منفي یا مساوي نه وي.';
$string['error:invalidparambadge'] = 'بیج شتون نلري.';
$string['error:invalidparamcohort'] = 'کوهورټ شتون نلري.';
$string['error:noactivities'] = 'پدې کورس کې له بشپړ شوي معیارونو سره هیڅ فعالیت نشته دی.';
$string['error:nobadges'] = 'له لاسرسي سره فعال شوي د کورس یا د سایټ بریالیتوبونه شتون نلري ترڅو د معیارونو په توګه اضافه شي.';
$string['error:nocourses'] = 'د کورس بشپړول پدې سایټ کې د کوم کورس لپاره ندي فعال شوي ، نو هیڅ یو یې نشي ښودل کېدی.  د کورس بشپړتیا ممکن د کورس تنظیماتو کې فعاله شي.';
$string['error:nopermissiontoview'] = 'تاسو د بیج ترلاسه کونکي لیدو لپاره اجازه نلرئ';
$string['error:nosuchbadge'] = 'له آی ډي سره بیج شتون نلري.';
$string['error:nosuchcohort'] = 'خبرداری: دا کوورت نور شتون نلري.';
$string['error:nosuchcourse'] = 'خبرداری: دا کورس نور شتون نلري.';
$string['error:nosuchfield'] = 'خبرداری: دا د کارن پروفایل ساحه نور شتون نلري.';
$string['error:nosuchmod'] = 'خبرداری: دا فعالیت نور شتون نلري.';
$string['error:nosuchrole'] = 'خبرداری: دا رول نور شتون نلري.';
$string['error:nosuchuser'] = 'د دې بریښنالیک پته کاروونکي د اوسني بیک بیگ چمتو کونکي سره حساب نه لري.';
$string['error:notifycoursedate'] = 'خبرداری: د کورس او فعالیت بشپړولو سره تړلې بیجونه به د کورس د پیل تر نیټې پورې نه صادریږي.';
$string['error:parameter'] = 'خبرداری: لږترلږه یو پیرامیټر باید وټاکل شي ترڅو د سم بیج د صادرولو له کاري جریان څخه ډاډ ترلاسه شي.';
$string['error:requesterror'] = 'د پیوستون غوښتنه ناکامه شوه (د تېروتنې کوډ {$ a}).';
$string['error:requesttimeout'] = 'د پیوستون غوښتنه د بشپړیدو نه مخکې وخت ختم شو.';
$string['error:save'] = 'بیج نشي ثبت کولی.';
$string['error:userdeleted'] = '{$ a-> کارن} (دا کاروونکي نور په {$ a-> سایټ} کې شتون نلري';
$string['eventbadgearchived'] = 'بیج آرشیف شوی';
$string['eventbadgeawarded'] = 'بیج ورکړل شو';
$string['eventbadgecreated'] = 'بیج رامنځته شو';
$string['eventbadgecriteriacreated'] = 'د بیج معیارونه رامنځته شوي';
$string['eventbadgecriteriadeleted'] = 'د بیج معیارونه حذف شو';
$string['eventbadgecriteriaupdated'] = 'د بیج معیارونه نوي شوي';
$string['eventbadgedeleted'] = 'بیج ډیليټ شو';
$string['eventbadgedisabled'] = 'بیج غیر فعاله شوی';
$string['eventbadgeduplicated'] = 'بیج نقل شوی';
$string['eventbadgeenabled'] = 'بیج فعال شوی';
$string['eventbadgelistingviewed'] = 'د بیج لیست لیدل شوی';
$string['eventbadgerevoked'] = 'بیج لغوه شو';
$string['eventbadgeupdated'] = 'بیج اپډېټ شو';
$string['eventbadgeviewed'] = 'بیج لیدل شوی';
$string['evidence'] = 'شواهد';
$string['existingrecipients'] = 'د موجود بیج ترلاسه کونکي';
$string['expired'] = 'ختم شو';
$string['expiredate'] = 'دا بیج په {$ a on ختمیږي.';
$string['expireddate'] = 'دا بیج په {$ a on ختم شو.';
$string['expireperiod'] = 'دا بیج له صادرېدو وروسته ($ a} ورځ (ورځې) ختمیږي.';
$string['expireperiodh'] = 'دا بیج له صادرېدو وروسته {$ a ساعت (ساعتونه) ختمیږي.';
$string['expireperiodm'] = 'دا بیج له صادرېدو وروسته {$ یوه دقیقه (د) ختمیږي.';
$string['expireperiods'] = 'دا بیج له صادرېدو وروسته {$ a} ثانیې ختمیږي.';
$string['expirydate'] = 'د ختم نیټه';
$string['expirydate_help'] = 'په اختیاري توګه ، بیجونه په ټاکلې نیټه پای ته رسیدلی شي ، یا نیټه د هغې نیټې پراساس محاسبه کیدی شي چې بیج یو کاروونکي ته صادر شوی.';
$string['externalbadges'] = 'زما د نورو ویب پاڼوڅخه بیجونه';
$string['externalbadges_help'] = 'دا سیمه ستاسو د بیروني بیک څخه بیجونه ښیې.';
$string['externalbadgesp'] = 'د نورو ویب پاڼو څخه بیجونه:';
$string['externalconnectto'] = 'د بهرني بیرجونو ښودلو لپاره تاسو اړتیا لرئ <a href ="{$a}">  له بکبیک سره وصل شئ </a>.';
$string['fixed'] = 'ټاکل شوې نېټه';
$string['hiddenbadge'] = 'بدبختانه ، د بیج مالک دا معلومات ندي چمتو کړي.';
$string['issuancedetails'] = 'د بیج پای';
$string['issuedbadge'] = 'د بیج معلومات خپاره کړل';
$string['issuerdetails'] = 'د صادرونکي جزییات';
$string['issuername'] = 'جاري کوونکی نوم';
$string['issuername_help'] = 'د جاري کونکي اجنټ یا اختیار نوم';
$string['issuerurl'] = 'صادروونکی  URL';
$string['localbadges'] = 'د {$ a} ویب پاڼې څخه زما بیجونه';
$string['localbadgesh'] = 'له دې ویب پاڼې څخه زما بیجونه';
$string['localbadgesh_help'] = 'ټول بیجونه د کورسونو ، کورس فعالیتونو ، او نورو اړتیاو بشپړولو سره پدې ویب پاڼه کې ترلاسه شوي.  تاسو کولی شئ دلته خپل بیجونه ستاسو د پروفایل پاڼې لپاره عامه یا خصوصي له لارې اداره کولای شئ.  تاسو کولی شئ خپل ټول بیج یا هر بېج په جلا توګه ډاونلوډ کړئ او دا په خپل کمپیوټر کې ثبت  کړئ.  ډاونلوډ شوي بیجونه ستاسو د بهرني بیکپ خدمت کې اضافه کیدی شي';
$string['localbadgesp'] = 'له {$a}: څخه بیجونه';
$string['localconnectto'] = 'د دې ویب پاڼو څخه بهر د دې بیجونو شریکولو لپاره تاسو اړتیا لرئ <a href ="{$a}"> د بیک بورې سره وصل شئ </a>.';
$string['makeprivate'] = 'شخصي کول';
$string['makepublic'] = 'عام کول';
$string['managebadges'] = 'بیجونه اداره کړئ';
$string['message'] = 'د پیغام بدن';
$string['messagebody'] = '<p> تاسو ته بیج درکړل شوی دی ! </ p> <p> د دې بیج په اړه نور معلومات د٪ Badgelink ٪ بیج معلوماتو پاڼه کې موندل کیدی شي .  </ p> <p> تاسو اداره کولی شئ او بیج د خپل {$ a} پاڼې څخه ډاونلوډ کړئ.  </ p>';
$string['messagesubject'] = 'مبارک شه! تاسو همدااوس یو بیج ترلاسه کړ!';
$string['method'] = 'دا معیار بشپړ دی کله چې . . .';
$string['mingrade'] = 'لازمي اصغري درجې';
$string['month'] = 'میاشتې';
$string['mybackpack'] = 'زما بکپک تنظیمات';
$string['mybadges'] = 'زما بیجونه';
$string['never'] = 'زما بیجونه';
$string['newbadge'] = 'نوی بیج اضافه کړئ';
$string['newimage'] = 'نوی عکس';
$string['noawards'] = 'دا بیج تراوسه نه دی ترلاسه شوی.';
$string['nobackpack'] = 'دې حساب سره هیڅ بیک بیک خدمت نشته.  < / BR >';
$string['nobadges'] = 'هیڅ بیج شتون نلري.';
$string['nocriteria'] = 'د دې بیج لپاره معیارونه تراوسه ندي تنظیم شوي.';
$string['noexpiry'] = 'دا بیج د ختمیدو نیټه نلري.';
$string['noparamstoadd'] = 'د دې بیج اړتیاوو ته د اضافه کولو لپاره نور اضافي پیرامیټرونه نشته دي.';
$string['notacceptedrole'] = 'ستاسو اوسني رول سپړنه د هغه رولونو څخه نه ده چې کولی شي پخپله دا بیج خپور کړي.  < / br /> که تاسو غواړئ هغه کاروونکي وګورئ چې دمخه یې دا بیج ترلاسه کړی وي ، تاسو کولی شئ د {$ a} پا visitې څخه لیدنه وکړئ.';
$string['notconnected'] = 'ندی تړلی';
$string['nothingtoadd'] = 'د اضافه کولو لپاره هیڅ معیار شتون نلري.';
$string['notification'] = 'د بیج جوړونکی ته خبر ورکړئ';
$string['notification_help'] = 'دا تنظیمات د بیج جوړونکي ته لیږل شوي خبرونه اداره کوي ترڅو دوی ته اجازه ورکړي چې بیج صادر شوی.  لاندې اختیارونه شتون لري: * ** هیڅکله نه ** - اطلاعات مه لیږئ.  * ** هر وخت ** - هرکله چې دا بیج ورکړل شي نو خبرتیا واستوئ.  * ** ورځنی ** - په ورځ کې یو ځل خبرتیاوې واستوئ.  * ** اوونۍ ** - په اونۍ کې یو ځل خبرتیاوې واستوئ.  * ** میاشت ** - په میاشت کې یو ځل خبرتیاوې واستوئ.';
$string['notifydaily'] = 'ورځنۍ';
$string['notifyevery'] = 'هر وخت';
$string['notifymonthly'] = 'میاشتنی';
$string['notifyweekly'] = 'اونيزه';
$string['numawards'] = 'دا بیج د <a href ="{$a-> لینک} "> {$ a-> شمېرې} </a>  کارنو ته ورکړل شوی دی.';
$string['numawardstat'] = 'دا بیج {$ a} کاروونکي (کاروونکي) صادر شوی دی.';
$string['overallcrit'] = 'د ټاکل شوي معیارونو بشپړ دي.';
$string['potentialrecipients'] = 'احتمالي بیج ترلاسه کونکي';
$string['preferences'] = 'د بیج غوره توبونه';
$string['privacy:metadata:backpack'] = 'د کاروونکي بک اپونو ریکارډ';
$string['privacy:metadata:backpack:backpackuid'] = 'د شاته بې ساري پیژندنه';
$string['privacy:metadata:backpack:email'] = 'بریښنالیک د بیک بیگ سره تړاو لري';
$string['privacy:metadata:backpack:userid'] = 'د کاروونکي تذکره د کوم چا چې ده';
$string['privacy:metadata:badge'] = 'د بیجونو ټولګه';
$string['privacy:metadata:badge:timecreated'] = 'کله چې بیج رامنځته شو';
$string['privacy:metadata:badge:timemodified'] = 'کله چې بیج وروستی ځل لیدل شوی و';
$string['privacy:metadata:badge:usercreated'] = 'د کاروونکي شناخت چې بیج رامنځته کړی';
$string['privacy:metadata:badge:usermodified'] = 'د کاروونکي آی ډي چې بیج یې لیدلی دی';
$string['privacy:metadata:criteriamet'] = 'د معیارونو ټولګه چې پوره شوې';
$string['privacy:metadata:criteriamet:datemet'] = 'نیټه کله چې معیارونه پوره شول';
$string['privacy:metadata:criteriamet:userid'] = 'د کاروونکي شناخت چې څوک معیارونه پوره کړي';
$string['privacy:metadata:external:backpacks'] = 'معلومات شریک شوي کله چې کاروونکي خپل بیجونه بهرني بیرون ته وسپاري';
$string['privacy:metadata:external:backpacks:badge'] = 'د بیج نوم';
$string['privacy:metadata:external:backpacks:description'] = 'د بیج تفصیل';
$string['privacy:metadata:external:backpacks:image'] = 'د بیج عکس';
$string['privacy:metadata:external:backpacks:issuer'] = 'د صادروونکي په اړه ځینې معلومات';
$string['privacy:metadata:external:backpacks:url'] = 'د موډل URL چېرته چې خپور شوی بیج معلومات لیدل کیدی شي';
$string['privacy:metadata:issued'] = 'د بیجونو ریکارډ ورکړل شو';
$string['privacy:metadata:issued:dateexpire'] = 'هغه نیټه چې بیج پای ته رسي';
$string['privacy:metadata:issued:dateissued'] = 'د جایزې نیټه';
$string['privacy:metadata:issued:userid'] = 'د کاروونکي شناخت چې بیج ته ورکړل شوی و';
$string['privacy:metadata:manualaward'] = 'د لاسي جایزو ریکارډ';
$string['privacy:metadata:manualaward:datemet'] = 'نیټه چې کله کاروونکي ته بېج ورکړل شوی';
$string['privacy:metadata:manualaward:issuerid'] = 'د کاروونکي پیژندنه';
$string['privacy:metadata:manualaward:issuerrole'] = 'د کاروونکي ونډه د بیج په ورکولو سره';
$string['privacy:metadata:manualaward:recipientid'] = 'د کاروونکي تذکره چې په لاسي ډول یې بیج ورکړل شوی';
$string['recipientdetails'] = 'د ترلاسه کونکي جزییات';
$string['recipientidentificationproblem'] = 'د موجوده کاروونکو ترمنځ د دې بیج ترلاسه کوونکی نشي موندلی.';
$string['recipients'] = 'بیج ترلاسه کونکي';
$string['recipientvalidationproblem'] = 'اوسني کارن نشي کولی د دې بیج ترلاسه کونکي په توګه تایید شي.';
$string['relative'] = 'اړوند نیټه';
$string['requiredbadge'] = 'لږترلږه یو بیج باید د بیج په معیار کې اضافه شي.';
$string['requiredcohort'] = 'لږترلږه باید یو ډله باید د کورت معیارونو ته اضافه شي.';
$string['requiredcourse'] = 'لږترلږه یو کورس باید د کورس سیت معیارونو ته اضافه شي .';
$string['reviewbadge'] = 'د بیج لاسرسي کې بدلونونه';
$string['reviewconfirm'] = '<p> دا به ستاسو بیج کاروونکو ته ښکاره کړي او دوی ته به اجازه ورکړي چې لاسته یې راوړي.  </ p> <p> دا امکان لري چې ځینې کاروونکي لا دمخه د دې بیج معیارونه ومني او تاسو به د دې فعالولو سمدلاسه وروسته دا بیج صادر شي.  < / p> <p>  کله چې بیج خپور شي دا به <strong> لاک </ strong> وي - د معیارونو او ختمیدو تنظیمات په ګډون ځینې تنظیمات نور نشي بدل کیدی.  </ p> <p> ایا تاسو ډاډه یاست چې تاسو غواړئ چې بیج \'{enable a}\' د لاسرسی فعال کړئ؟ </ p>';
$string['revoke'] = 'بیج لغوه کړئ';
$string['save'] = 'ثبت  کړئ';
$string['searchname'] = 'د نوم له مخې لټون';
$string['selectaward'] = 'مهرباني وکړئ هغه رول وټاکئ چې تاسو غواړئ د دې بیج جایزه ورکولو لپاره وکاروئ:';
$string['selectgroup_end'] = 'یوازې عامه ټولګې ښودل شوي ، <a href ="http://backpack. openbadges. org "> خپل بیک بورۍ ته مراجعه وکړئ </a> ترڅو د نورو عامه ټولګې رامنځته کړي.';
$string['selectgroup_start'] = 'پدې سایټ کې د ښودلو لپاره له خپل بک پک څخه راټولونه وټاکئ:';
$string['selecting'] = 'د انتخاب شوي بیجونو سره . . .';
$string['setup'] = 'پیوستون وټاکه';
$string['sitebadges'] = 'د سایټ بیجونه';
$string['sitebadges_help'] = 'د سایټ بیجونه یوازې د سایټ پورې اړوندو فعالیتونو لپاره کاروونکو ته ډالۍ کیدی شي.  پدې کې د کورسونو سیټ بشپړول یا د کاروونکي پروفایل برخې شاملې دي.  د سایټ بیجونه هم د یو کاروونکي لخوا بل ته په لاسي ډول ورکول کیدی شي.  د کورس اړوند فعالیتونو لپاره بجونه باید د کورس په کچه جوړ شي.  د کورس بیجونه د کورس اداره> بیجونو لاندې موندلی شئ.';
$string['status'] = 'د بیج حالت';
$string['status_help'] = 'د بیج وضعیت په سیسټم کې د هغې چلند ټاکي : * ** موجود دي** - پدې معنی چې دا بیج د کارونکو لخوا ترلاسه کیدی شي.  پداسې حال کې چې یو بیج کاروونکو لپاره شتون لري خو معیارونه نشي ښودل کیدلی.  * ** موجود نه دي ** - پدې معنی چې دا بیج د کاروونکو لپاره شتون نلري او نشي ترلاسه کیدی یا په لاسي ډول ورکول کیدی نشي.  که چیرې دا ډول بیج مخکې هیڅکله نه وي صادر شوی ، نو د دې معیارونه بدل کیدی شي.  یوځل چې بیج لږترلږه یو کاروونکي ته صادر شو ، نو دا پخپله ** بندیږي یا لاک** کیږي.  لاک شوي بیجونه لاهم د کاروونکو لخوا ترلاسه کیدی شي ، خو د دوی معیارونه نور نشي بدلیدلی.  که تاسو اړتیا لرئ جزییات یا د تړل شوي بیج معیارونه بدل کړئ ، تاسو کولی شئ دا بیج کاپي کړئ او ټول اړین بدلونونه وکړئ.  * موږ ولې بیجونه لاک کوو ؟ * موږ غواړو ډاډ ترلاسه کړو چې ټول کاروونکي د بیج ترلاسه کولو لپاره ورته اړتیاوې پوره کوي.  اوس مهال ، دا امکان نلري چې بیجونه لغوه شي.  که موږ د بېج غوښتنو ته په هر وخت کې تغیر ورکولو ته اجازه ورکړو ، نو موږ به ډیر احتمال د هغه کاروونکو سره پای ته ورسیږو چې د مختلف بیلابیلو غوښتنو پوره کولو لپاره ورته بیج لري.';
$string['statusmessage_0'] = 'دا بیج اوس مهال کاروونکو ته شتون نلري.  د لاسرسي فعال کړئ که تاسو غواړئ کاروونکي دا بیج ترلاسه کړي.';
$string['statusmessage_1'] = 'دا بیج اوس مهال کاروونکو ته شتون لري.  د هر ډول بدلون لپاره لاسرسي غیر فعاله کړئ.';
$string['statusmessage_2'] = 'دا بیج اوس مهال کاروونکو ته شتون نلري ، او د دې معیارونه لاک شوي دي.  که تاسو غواړئ کاروونکي دا بیج ترلاسه کړي لاسرسی فعاله کړئ.';
$string['statusmessage_3'] = 'دا بیج اوس مهال کاروونکو لپاره شتون لري ، او د دې معیارونه لاک شوي دي.';
$string['statusmessage_4'] = 'دا بیج اوس مهال آرشیف شوی.';
$string['subject'] = 'د پیغام موضوع';
$string['variablesubstitution'] = 'په پیغامونو کې بدلیدونکی متحول.';
$string['variablesubstitution_help'] = 'په بیج پیغام کې ، ځینې متحولین کیدی شي موضوع او / یا د پیغام غړي ته دننه شي نو دا به د ډیفالټ ارزښتونو سره ځای په ځای شي کله چې پیغام لیږل کیږي.  تغیرات باید ورته په متن کې دننه شي ځکه چې دوی لاندې ښودل شوي.  لاندې متغیرات کارول کیدی شي: bad بیج نوم name : دا به د بیج بشپړ نوم لخوا ځای په ځای شي.  ٪ username کارن نوم : دا به د اخیستونکي بشپړ نوم سره ځای په ځای شي.  ٪ badgelink ٪: دا به د خلکو په حافظی سره صادر نښان په اړه د معلوماتو له خوا بدل شي.';
$string['viewbadge'] = 'جاري شوی بیج وګوری';
$string['visible'] = 'لیدلوری';
$string['warnexpired'] = '(دا بیج پای ته رسیدلی دی!)';
$string['year'] = 'کال (کال)';
