<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_random', language 'ps', version '4.3'.
 *
 * @package     block_glossary_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addentry'] = 'یوه نوې انټري اضافه کړئ';
$string['askaddentry'] = 'کله چې کارونکي په قاموس کې ننوتنې اضافه کولی شي ، نو د دې متن سره لینک وښایاست';
$string['askinvisible'] = 'کله چې کارکوونکي قاموس نه شي لیدلای یا هم ایډیټ کولای نشي، دا متن وښیئ (پرته له لینک څخه)';
$string['askviewglossary'] = 'کارکوونکي هغه مهال کولای شي چې قاموس ووینې مګر ننوتنې اضافه نکړي، ددې متن سره لینک اضافه کړي';
$string['glossary_random:addinstance'] = 'یو نوی ناڅاپه د قاموس ننوتلو بلاک اضافه کړئ';
$string['glossary_random:myaddinstance'] = 'ډشبوړد ته یو نوی ناڅاپه د قاموس ننوتلو بلاک اضافه کړئ';
$string['intro'] = 'ډاډ تر لاسه کړئ چې تاسو لږترلږه یو قاموس د یو ننوتلو سره په دې کورس کې لری. بیا تاسو کولای شئ لاندې تنظیمات تنظیم کړئ';
$string['invisible'] = '(دوام لري)';
$string['lastmodified'] = 'وروستی بدل شوی انټري';
$string['nextalpha'] = 'د الفبا د تورو ترتیب';
$string['nextone'] = 'بله انټري';
$string['noentriesyet'] = 'تر اوسه په ټاکل شوي قاموس کې انټري ګانې شتون نلري.';
$string['notyetconfigured'] = 'مهرباني وکړئ د سمون توکي په کارولو سره دا بلاک تنطیم کړئ.';
$string['notyetglossary'] = 'تاسو د انتخاب لپآره لږترلږه یوه قاموس ته اړتیا لری.';
$string['pluginname'] = 'د قاموس ناڅاپه انټري';
$string['privacy:metadata'] = 'د قاموس ناڅاپه انټري بلاک یوازې په نورو ځایونو کې زیرمه شوي ډیټا ښیې.';
$string['random'] = 'ناڅاپه انټري';
$string['refresh'] = 'ورځې مخکې د نوي انټري غوره کیږي';
$string['select_glossary'] = 'ددې قاموس څخه انټري ګانې واخلئ';
$string['showconcept'] = 'د هرې انټري لپاره مفهوم (سرلیک) وښایاست';
$string['title'] = 'سرلیک';
$string['type'] = 'نوی انټري څنګه ټاکل کیږي';
$string['viewglossary'] = 'ټولې انټري ګانې وګورئ';
$string['whichfooter'] = 'تاسو کولی شئ د کړنې لینکونه وښایاست چې دا بلاک ورسره تړلی دی. بلاک به یوازې هغو کړنو ته لینکونه ښکاره کړي چې د دې قاموس لپاره فعال شوي دي.';
