<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tag_flickr', language 'ps', version '4.3'.
 *
 * @package     block_tag_flickr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtitle'] = 'د فلکر بلاک سرلیک';
$string['date-posted-asc'] = 'د ASC نیټه پوسټ شوې';
$string['date-posted-desc'] = 'د DESC نیټه پوسټ شوې';
$string['date-taken-asc'] = 'د ASC نیټه اخیستل شوې';
$string['date-taken-desc'] = 'د DESC نیټه اخیستل شوې';
$string['defaulttile'] = 'فلکر';
$string['getfromphotoset'] = 'د ID سره د فوتوسیټ څخه انځورونه ترلاسه کړئ';
$string['includerelatedtags'] = 'اړوند ټګونه په پوښتنې کې شامل کړئ';
$string['interestingness-asc'] = 'د ASC جالب والۍ';
$string['interestingness-desc'] = 'د DESC جالب والۍ';
$string['numberofphotos'] = 'د انځورونو شمیر';
$string['pluginname'] = 'فلکر';
$string['privacy:metadata:block_tag_flickr'] = 'د فلکر بلاک پلگ ان هیڅ شخصي ډاټا نه ساتي ، مګر د موډل څخه لیرې سیسټم ته د کاروونکي ډیټا لیږدوي.';
$string['privacy:metadata:block_tag_flickr:tags'] = 'د فلکر انځورونو د پلټنې لپاره د CSV فارمټ په توګه د ټګ ارزښتونه لیږل شوي.';
$string['relevance'] = 'تړاو';
$string['sortby'] = 'ترتیب یی کړه په';
$string['tag_flickr:addinstance'] = 'نوی فلکر بلاک اضافه کړئ';
