<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booktool_importhtml', language 'ps', version '4.3'.
 *
 * @package     booktool_importhtml
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['doimport'] = 'وارد کړئ';
$string['errornochapters'] = 'په غوره شوي فایل کې چپټرونه نشي موندلی';
$string['import'] = 'چپټر وارد کرئ';
$string['importhtml:import'] = 'چپټرونه وارد کرئ';
$string['importing'] = 'واردول';
$string['importingchapters'] = 'کتاب ته چپټرونه وارد کړئ';
$string['pluginname'] = 'د کتاب چپټر واردول';
$string['privacy:metadata'] = 'د کتاب چپټر وارداتو پلگ ان هیڅ شخصي ډیټا نه ساتي.';
$string['relinking'] = 'بیرته اړیکه ټینګول';
$string['type'] = 'ډول';
$string['typeonefile'] = 'یو HTML فایل د چپټرونو په توګه سرلیکونو سره';
$string['typezipdirs'] = 'هر فولډر یو چپټر وړاندې کوي';
$string['typezipfiles'] = 'هر HTML فایل یو چپټر وړاندې کوي';
$string['ziparchive'] = 'زیپ فایل';
$string['ziparchive_help'] = 'د زیپ فایل غوره کړئ چې پکې HTML فایلونه او اختیاري ملټي میډیا فایلونه او فولډرونه ولري. د فرعي چپټرونو اپلوډ کولو لپاره ، د HTML فایل یا فولډر نومونو پای ته "_سب" اضافه کړئ.';
