<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'ps', version '4.3'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityevent'] = 'د فعالیت پیښه';
$string['addevent'] = 'پیښې اضافه کړئ';
$string['advancedoptions'] = 'پرمختللي انتخابونه';
$string['allday'] = 'ټوله ورځ';
$string['annually'] = 'کلنی';
$string['calendar'] = 'کليز';
$string['calendarheading'] = '} $ a} کلیزه';
$string['calendarpreferences'] = 'جنتري غوره توبونه';
$string['calendartypes'] = 'د کلیزه  ډولونه';
$string['calendarurl'] = 'کلیزه  URL: {$ a';
$string['categoryevent'] = 'د کټګورۍ پیښه';
$string['categoryevents'] = 'کټګورۍ پیښې';
$string['clickhide'] = 'د پټولو لپاره کلیک وکړئ';
$string['clickshow'] = 'د ښودلو لپاره کلیک وکړئ';
$string['colactions'] = 'کړنې';
$string['colcalendar'] = 'کليز';
$string['collastupdated'] = 'وروستی ځل اپډېټ  شوی';
$string['colpoll'] = 'اپډېټ';
$string['commontasks'] = 'انتخاب';
$string['confirmeventdelete'] = 'ایا ته باوري یې چې غواړې د "{$ a}" پیښه حذف کړې؟';
$string['confirmeventseriesdelete'] = 'د "{$a->name}"  پېښه د لړۍ یوه برخه ده.  ایا تاسو غواړئ یوازې دا پیښه ، یا په لړۍ کې ټولې {$ a-> شمار} پیښې حذف کړئ؟';
$string['course'] = 'کورس';
$string['courseevent'] = 'د کورس پیښه';
$string['courseevents'] = 'د کورس پیښې';
$string['courses'] = 'کورسونه';
$string['customexport'] = 'د ګمرک لړۍ ({$ a-> د وخت سټارټ } - {$ a-> مهالویش })';
$string['daily'] = 'ورځنۍ';
$string['daynext'] = 'بله ورځ';
$string['dayprev'] = 'تیره ورځ';
$string['dayviewfor'] = 'د ورځې لید:';
$string['dayviewtitle'] = 'د ورځې لید: {$ a';
$string['daywithnoevents'] = 'نن ورځ هیڅ پیښې شتون نلري.';
$string['default'] = 'اصلي';
$string['deleteallevents'] = 'ټولې پیښې حذف کړئ';
$string['deleteevent'] = 'پیښه حذف کړئ';
$string['deleteevents'] = 'پیښې حذف کړئ';
$string['deleteoneevent'] = 'دا پیښه حذف کړئ';
$string['detailedmonthviewfor'] = 'د دې لپاره تفصیلي میاشت لید:';
$string['detailedmonthviewtitle'] = 'د میاشتې تفصیل لید:: $ a $';
$string['durationminutes'] = 'موده په دقیقو کې';
$string['durationnone'] = 'پرته له مودې';
$string['durationuntil'] = 'تر';
$string['editevent'] = 'د پیښې ایډیټ کول';
$string['erroraddingevent'] = 'د پیښې اضافه کول ناکام شول';
$string['errorbadsubscription'] = 'د کلیزې ګډون ونه موندل شو.';
$string['errorbeforecoursestart'] = 'د کورس د پیل نیټې څخه دمخه پیښه نشی ټاکلای';
$string['errorcannotimport'] = 'تاسو نشئ کولی اوس مهال د کلیزې شراکت تنظیم کړئ.';
$string['errorhasuntilandcount'] = 'یا UNTIL یا COUNT ممکن په تکراري قانون کې څرګند شي ، خوUNTIL او COUNT باید په عین تکرار قانون کې پیښ نشي.';
$string['errorinvalidbydayprefix'] = 'د BYDAY قواعدو څخه دمخه د اعدادو ارزښتونه یوازې د میاشتني یا کلنۍ تکرار قانون لپاره شتون لري.';
$string['errorinvalidbydaysuffix'] = 'د اونۍ د ورځو لپاره د BYDAY قاعدې معتبر ارزښتونه MO ، TU ، WE ، TH ، FR ، SA او SU دي';
$string['errorinvalidbyhour'] = 'د BYHOUR قانون لپاره باوري ارزښتونه له 0 څخه تر 23 پورې دي.';
$string['errorinvalidbyminute'] = 'د BYMINUTE قانون لپاره باوري ارزښتونه له 0 څخه تر 59 پورې دي.';
$string['errorinvalidbymonth'] = 'د BYMONTH قانون لپاره باوري ارزښتونه له 1 څخه تر 12 پورې دي.';
$string['errorinvalidbymonthday'] = 'د BYMONTHDAY قانون لپاره باوري ارزښتونه له 1 څخه تر 31 پورې یا -31 تر -1 پورې دي.';
$string['errorinvalidbysecond'] = 'د BYSECOND قانون لپاره باوري ارزښتونه له 0 څخه تر 59 پورې دي.';
$string['errorinvalidbysetpos'] = 'د BYSETPOS قانون لپاره باوري ارزښتونه له 1 څخه تر 366 یا -366 څخه تر 1 پورې دي.';
$string['errorinvalidbyweekno'] = 'د BYWEEKNO قانون لپاره باوري ارزښتونه له 1 څخه تر 53 پورې یا -53 څخه تر 1 پورې دي.';
$string['errorinvalidbyyearday'] = 'د BYYEARDAY قانون لپاره باوري ارزښتونه له 1 څخه تر 366 یا -366 څخه تر 1 پورې دي.';
$string['errorinvaliddate'] = 'ناسم  نیټه';
$string['errorinvalidicalurl'] = 'ورکړل شوی iCal URL ناسم  دی.';
$string['errorinvalidinterval'] = 'د INTERVAL قانون لپاره ارزښت باید مثبت عدد وي.';
$string['errorinvalidminutes'] = 'د 1 او 999 تر مینځ د شمیر ورکولو په واسطه په دقیقې سره موده ځانګړې کړئ.';
$string['errorinvalidrepeats'] = 'د 1 او 99 ترمنځ د شمیرو په ورکولو سره د پیښو شمیره ځانګړې کړئ.';
$string['errormustbeusedwithotherbyrule'] = 'د BYSETPOS قانون باید یوازې د بل BYxxx قواعد برخې سره په ګډه وکارول شي .';
$string['errornodescription'] = 'توضیحات اړین دي';
$string['errornoeventname'] = 'نوم اړین دی';
$string['errornonyearlyfreqwithbyweekno'] = 'د BYWEEKNO قانون یوازې د سالم قواعدو لپاره معتبر دی.';
$string['errorrequiredurlorfile'] = 'د کلیزه  واردولو لپاره URL یا هم فایل اړین دی.';
$string['errorrrule'] = 'د تکرار تکرار قانون غلط ښکاري.';
$string['errorrruleday'] = 'د تکرار قانون د ورځې ناسم  پیرامیټر لري.';
$string['errorrrulefreq'] = 'د تکرار قاعده د فریکونسۍ ناسم  پیرامیټر لري.';
$string['eventcalendareventcreated'] = 'د کلیزې پیښه رامنځته  شوه';
$string['eventcalendareventdeleted'] = 'د کلیزې پیښهحذف ه شوه';
$string['eventcalendareventupdated'] = 'د کلیزې پیښه اپډېټ  شوه';
$string['eventdate'] = 'نیټه';
$string['eventdescription'] = 'توضيح';
$string['eventduration'] = 'دوره';
$string['eventendtime'] = 'د پای وخت';
$string['eventendtimewrapped'] = 'End $ a} (د پای وخت)';
$string['eventinstanttime'] = 'وخت';
$string['eventkind'] = 'د پیښې ډول';
$string['eventname'] = 'د پیښې سرلیک';
$string['eventnameandcategory'] = '{$ a-> وېشنيزه}: {$ a-> نوم}';
$string['eventnameandcourse'] = '{$ a-> کورس}: {$ a-> نوم}';
$string['eventnone'] = 'هیڅ پیښه نده';
$string['eventrepeat'] = 'تکرارونه';
$string['events'] = 'پیښې';
$string['eventsall'] = 'ټولې پیښې';
$string['eventsdeleted'] = 'پیښې حذف شوې';
$string['eventsfor'] = '$ a} پیښې';
$string['eventsimported'] = 'پیښې وارد شوي: {$ a';
$string['eventskey'] = 'د پیښو کیلي';
$string['eventsource'] = 'د پیښې سرچینه';
$string['eventspersonal'] = 'زما شخصي پیښې';
$string['eventsrelatedtocategories'] = 'په کټګوریو پورې اړوند پیښې';
$string['eventsrelatedtocourses'] = 'په کورسونو پورې اړوند پیښې';
$string['eventsrelatedtogroups'] = 'په ډلو پورې اړوند پیښې';
$string['eventstarttime'] = 'د پيل وخت';
$string['eventstoexport'] = 'د صادراتو لپاره پیښې';
$string['eventsubscriptioncreated'] = 'د کلیزې شراکت جوړ شو';
$string['eventsubscriptiondeleted'] = 'د کلیزې شراکت حذف شو';
$string['eventsubscriptioneditwarning'] = 'د کلیزې دا پیښه د تعهد برخه ده.  کوم بدلونونه چې تاسو دې پیښې ته کوئ هغه به له لاسه ورکړي که چیرې تعهد له منځه یوړل شي.';
$string['eventsubscriptionupdated'] = 'د کلیزې شراکت اپډېټ  شو';
$string['eventsupdated'] = 'پیښې اپډېټ  شوي: {$ a';
$string['eventtime'] = 'وخت';
$string['eventtype'] = 'د پیښې ډول';
$string['eventtypecategory'] = 'کټګورۍ';
$string['eventtypecourse'] = 'کورس';
$string['eventtypegroup'] = 'ډله';
$string['eventtypemodule'] = 'موډل';
$string['eventtypesite'] = 'نړیواله';
$string['eventtypeuser'] = 'کارن';
$string['eventview'] = 'د پیښې جزییات';
$string['expired'] = 'ختم شو';
$string['explain_site_timeformat'] = 'تاسو کولی شئ د ټول سایټ لپاره په 12 یا 24 ساعتونو بڼه وخت وګورئ .  که تاسو "ډیفالټ" غوره کړئ ، نو بیا به فارمټ په اوتومات ډول له هغې ژبې سره سم غوره شي چې تاسو یې په سایټ کې کاروئ.  دا ترتیب د کارن غوره توبونو لخوا ځنډول کیدی شي.';
$string['export'] = 'صادرول';
$string['exportbutton'] = 'صادرول';
$string['exportcalendar'] = 'صادرات';
$string['exporthelp'] = 'زه څنګه کولی شم چې د یوې کلیزې له اپلیکېشن څخه (ګوګل / آؤټ لک / نور) دې کلیزه کې ګډون وکړم؟';
$string['forcecalendartype'] = 'ځواک کلیزه';
$string['fri'] = 'جمعه';
$string['friday'] = 'جمعه';
$string['generateurlbutton'] = 'د کیلنر URL ترلاسه کړئ';
$string['gotoactivity'] = 'فعالیت ته لاړشئ';
$string['gotocalendar'] = 'کليز ته لاړشئ';
$string['group'] = 'ډله';
$string['groupevent'] = 'ډله اییز پیښه';
$string['groupevents'] = 'ډله ییزې پیښې';
$string['hideeventtype'] = '{$ a} پیښې پټول';
$string['hourly'] = 'په ساعت کې';
$string['importcalendar'] = 'کیلنور وارد کړئ';
$string['importcalendarfrom'] = 'څخه واردول';
$string['importcalendarheading'] = 'کلینډ وارد کړئ . . .';
$string['importfromfile'] = 'کلیزه  فایل (.  ics )';
$string['importfrominstructions'] = 'مهرباني وکړئ یا ریموټ کلیزې ته URL ورکړئ ، یا فایل اپلوډ کړئ.';
$string['importfromurl'] = 'د کلیزې URL';
$string['invalideventtype'] = 'تاسو ټاکل شوی د پیښې ډول ناسم  دی.';
$string['invalidtimedurationminutes'] = 'په دقیقه ستاسو داخل شوی وخت ناسم  دی.  مهرباني وکړئ موده دقیقې له 0 دقیقې څخه لوړه کړئ او یا هیڅ موده انتخاب کړئ.';
$string['invalidtimedurationuntil'] = 'نیټه او وخت چې تاسو د مودې لپاره ټاکلی و د پېښې له پیل څخه دمخه دی.  مهرباني وکړئ له تعقیب دمخه یې سم کړئ.';
$string['iwanttoexport'] = 'صادرول';
$string['less'] = 'کم';
$string['managesubscriptions'] = 'ګډونونه اداره کړئ';
$string['manyevents'] = '$ a} پیښې';
$string['mon'] = 'پیر';
$string['monday'] = 'دوشنبه';
$string['monthly'] = 'میاشتنی';
$string['monthlyview'] = 'میاشتنی لید';
$string['monthnext'] = 'بله میاشت';
$string['monthprev'] = 'تیره میاشت';
$string['monththis'] = 'دا میاشت';
$string['more'] = 'نور';
$string['namewithsource'] = '{$ a-> نوم} ({$ a-> سرچینه})';
$string['never'] = 'هیڅکله';
$string['newevent'] = 'نوې پیښه';
$string['nocalendarsubscriptions'] = 'تاسو د کلیزې شراکت نلرئ.';
$string['notitle'] = 'سرلیک';
$string['noupcomingevents'] = 'هیڅ راتلونکې پیښې نشته دي';
$string['oneevent'] = '1 پیښه';
$string['pollinterval'] = 'د اوسمهال انټروال';
$string['pollinterval_help'] = 'تاسو څو ځله غواړئ چې کلیزه له نویو پیښو سره اپډېټ کړئ.';
$string['pref_lookahead'] = 'راتلونکي پیښې راتلونکي ته ګورو';
$string['pref_lookahead_help'] = 'دا په راتلونکي کې د (اعظمي) ورځو شمیر ټاکي چې پیښه باید د پیښې په توګه د لاره اچولو لپاره پیل شي.  پیښې چې له دې هاخوا پیل کیږي هیڅکله به د راتلونکي په څیر نه ښودل کیږي.  مهرباني وکړئ په یاد ولرئ چې <strong> هیڅ تضمین نشته دی</ strong> چې ټولې هغه پیښې به د هغه د وخت چوکاټ کې پیل شي؛ که چیرې ډیرې وي (د "اعظمي راتلونکو پیښو" ترجیحاتو څخه ډیر) نو خورا لرې واقعات به ونه ښودل شي.';
$string['pref_maxevents'] = 'اعظمي پیښې';
$string['pref_maxevents_help'] = 'دا د راتلونکو پیښو اعظمي شمیر ټاکي چې ښودل کیدی شي.  که تاسو دلته لوی شمیر غوره کړئ نو امکان لري چې راتلونکي پیښې ښودل به ستاسو په سکرین کې خورا ډیر ځای ونیسي.';
$string['pref_persistflt'] = 'د فلټر تنظیمات په یاد وساتئ';
$string['pref_persistflt_help'] = 'که چیرې دا فعاله شوی وي، نو موډل به ستاسو د وروستي پیښې فلټر تنظیمات په یاد وساتي او هرکله چې تاسو ننوزئ.  نو دا به په اوتومات ډول بیرته راشي.';
$string['pref_startwday'] = 'د اونۍ لومړۍ ورځ';
$string['pref_startwday_help'] = 'د کلیزې  اونۍ به د هغه ورځې په پیل کې وښودل شي چې تاسو یې دلته ټاکئ.';
$string['pref_timeformat'] = 'د وخت ښودنې بڼه.';
$string['pref_timeformat_help'] = 'تاسو کولی شئ وختونه په 12 یا 24 ساعتو بڼه وګورئ .  که تاسو "ډیفالټ" غوره کړئ ، نو بیا به فارمټ په اوتومات ډول له هغې ژبې سره سم غوره شي چې تاسو یې په سایټ کې کاروئ.';
$string['preferences'] = 'ترجیحات';
$string['preferences_available'] = 'ستاسو شخصي ترجیحات';
$string['preferredcalendar'] = 'غوره کلیزه';
$string['privacy:metadata:calendar:event'] = 'د کلیزې اجزا کولی شي د کارن کلیزې پیښې توضیحات په اصلي سب سیسټم کې وساتي.';
$string['privacy:metadata:calendar:event:description'] = 'د کلیزې د پیښې تفصیل.';
$string['privacy:metadata:calendar:event:eventtype'] = 'د کلیزې د پېښې ډول.';
$string['privacy:metadata:calendar:event:name'] = 'د کليز د پیښې نوم.';
$string['privacy:metadata:calendar:event:timeduration'] = 'د کليز د پیښې موده.';
$string['privacy:metadata:calendar:event:timestart'] = 'د کليز د پیښې د پیل وخت.';
$string['privacy:metadata:calendar:event_subscriptions'] = 'د کلیزې اجزا کولی شي د کارن کلیزه  فرعي سکریپټ تفصیلات په اصلي سب سیسټم کې وساتي.';
$string['privacy:metadata:calendar:event_subscriptions:eventtype'] = 'د کلیزې د ګډون د پېښې ډول.';
$string['privacy:metadata:calendar:event_subscriptions:name'] = 'د جنتري شراکت نوم.';
$string['privacy:metadata:calendar:event_subscriptions:url'] = 'د کلیزه  د ګډون URL .';
$string['privacy:metadata:calendar:preferences:calendar_savedflt'] = 'د ترتیب شوې کلیزې د پیښې ډول د کارن ترجیح ښیې.';
$string['recentupcoming'] = 'وروستۍ او راتلونکې 60 ورځې';
$string['repeatedevents'] = 'تکرار شوې پیښې';
$string['repeateditall'] = 'په دې تکرار لړیو کې نورو {$ a} پیښو ته بدلون هم ورکړئ';
$string['repeateditthis'] = 'یوازې پدې پیښه کې بدلونونه پلي کړئ';
$string['repeatevent'] = 'دا پیښه تکرار کړئ';
$string['repeatnone'] = 'تکرار نشته.';
$string['repeatweeksl'] = 'په اونۍ کې تکرار کړئ ، په بشپړ ډول رامنځته  کول';
$string['repeatweeksr'] = 'پیښې';
$string['sat'] = 'ست';
$string['saturday'] = 'شنبه';
$string['showeventtype'] = '{$ a} پیښې وښایاست';
$string['shown'] = 'ښودل شوی';
$string['siteevents'] = 'د سایټ پیښې';
$string['spanningevents'] = 'پیښې روانې دي';
$string['subscriptionname'] = 'د نوم نوم';
$string['subscriptionremoved'] = 'د کلیزه  ګډون {$ a} لرې شو';
$string['subscriptions'] = 'ګدونونه';
$string['subscriptionsource'] = 'د پیښې سرچینه: {$ a';
$string['subscriptionupdated'] = 'د کلیزې تصدیق{$ a} اپډېټ  شوی';
$string['sun'] = 'لمر';
$string['sunday'] = 'یک شنبه';
$string['thu'] = 'خ';
$string['thursday'] = 'پنجشنبه';
$string['timeformat_12'] = '-12 ساعته (سهار / ماښام)';
$string['timeformat_24'] = '24 ساعته';
$string['timeperiod'] = 'د وخت موده';
$string['today'] = 'نن';
$string['todayplustitle'] = 'نن {$ a';
$string['tomorrow'] = 'سبا';
$string['tt_deleteevent'] = 'پیښه حذف کړئ';
$string['tt_editevent'] = 'پیښه';
$string['tue'] = 'د';
$string['tuesday'] = 'سه شنبه';
$string['typecategory'] = 'د کټګورۍ پیښه';
$string['typeclose'] = 'پیښه بنده کړئ';
$string['typecourse'] = 'د کورس پیښه';
$string['typedue'] = 'وروستۍ پیښه';
$string['typegradingdue'] = 'د وروستۍ پیښې درجه بندي کول';
$string['typegroup'] = 'ډله اییز پیښه';
$string['typeopen'] = 'پرانستې پیښه';
$string['typesite'] = 'د ځای پیښه';
$string['typeuser'] = 'کارن پیښه';
$string['upcomingevents'] = 'راتلونکي پیښې';
$string['upcomingeventsfor'] = 'راتلونکي پیښې د دې لپاره:';
$string['urlforical'] = 'د آی کیلندر صادراتو لپاره URL ، په کلیزه  کې د ګډون لپاره';
$string['user'] = 'کارن';
$string['userevent'] = 'کارن پیښه';
$string['userevents'] = 'د کارونکي پیښې';
$string['wed'] = 'چهارشنبه';
$string['wednesday'] = 'چهارشنبه';
$string['weekly'] = 'اونيزه';
$string['weeknext'] = 'بله اونی';
$string['weekthis'] = 'دغه هفته';
$string['when'] = 'كله';
$string['yesterday'] = 'پرون';
$string['youcandeleteallrepeats'] = 'دا پیښه د تکرار پیښې لړۍ برخه ده.  تاسو کولی شئ یوازې دا پیښه ، یا په سیریز کې ټولې {$ a} پیښې په یوځل حذف کړئ.';
