<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'ps', version '4.3'.
 *
 * @package     enrol_lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowframeembedding'] = 'یادونه: سپارښتنه کیږي چې د سایټ د ادارې د \'چوکاټ ضمیمه کولو ته اجازه ورکړئ\' تنظیم فعال وي، چې توکي په نوې وینډو کې نه بلکه د چوکاټ دننه وښودل شي.';
$string['authltimustbeenabled'] = 'یادونه: دا پلګ اېن د LTI تصدیق کولو پلګ اېن ته اړتیا لري تر څو فعاله هم شي.';
$string['cartridgeurl'] = 'د کارتریج URL';
$string['couldnotestablishproxy'] = 'د مصرف کوونکي سره پراکسي جوړه نه شوه.';
$string['enrolenddate'] = 'د پای نیټه';
$string['enrolenddate_help'] = 'که چیرې فعال شوي وي، کاروونکي کولی شي یوازې تر دې نیټې پورې لاسرسی ولري.';
$string['enrolenddateerror'] = 'د نوم لیکنې پای نیټه د پیل نیټې څخه دمخه نشي کیدی';
$string['enrolisdisabled'] = 'د \'LTI آلې په توګه خپاره کړئ\' پلګ اېن غیر فعاله دی.';
$string['enrolmentfinished'] = 'نوم لیکنه پای ته ورسیده.';
$string['enrolmentnotstarted'] = 'نوم لیکنه نه ده پیل شوې.';
$string['enrolperiod'] = 'د شمولیت موده';
$string['enrolperiod_help'] = 'د وخت اوږدوالی چې نوم لیکنه یې معتبر ده، د هغه شیبې سره پیل کیږي چې کاروونکی یې له ریموټ سیسټم څخه ځان شاملوي. که چیرې غیر فعاله شوی وي، د نوم لیکنې موده به نامحدوده وي.';
$string['enrolstartdate'] = 'پیل نېټه';
$string['enrolstartdate_help'] = 'که چیرې فعال شوي وي، کاروونکي کولی شي یوازې له دې نیټې څخه وروسته لاسرسی ولري.';
$string['failedrequest'] = 'غوښتنه ناکامه شوه. دلیل: {$a->reason}';
$string['frameembeddingnotenabled'] = 'وسیلې ته د لاسرسي لپاره، مهرباني وکړئ لاندې لینک تعقیب کړئ.';
$string['gradesync'] = 'د درجې همغږی';
$string['gradesync_help'] = 'ایا درجې د وسیلې څخه ریموټ سیسټم ته لیږل شوي LTI) مصرف کونکي).';
$string['incorrecttoken'] = 'نښه ناسمه وه. مهرباني وکړئ URL وګورئ او بیا هڅه وکړئ، یا د دې توکي مدیر سره اړیکه ونیسئ.';
$string['invalidrequest'] = 'نامعتبره غوښتنه';
$string['invalidtoolconsumer'] = 'د نامعتبره وسیلې مصرف کوونکی.';
$string['launchdetails'] = 'توضیحات پیل کړئ';
$string['launchdetails_help'] = 'د توکي د تنظیم کولو لپاره کارتریج URL (د تشکیلاتو URL هم ویل کیږي) راز یا پرانیستی URL اړین دی.';
$string['launchurl'] = 'پرانیستیURL';
$string['lti:config'] = 'د \'LTI توکي په توګه خپاره کړئ\' بیلګې تنظیم کړئ';
$string['lti:unenrol'] = 'له کورس څخه کاروونکي وباسئ';
$string['maxenrolled'] = 'اعظمي ثبت شوي کاروونکي';
$string['maxenrolled_help'] = 'د ریموټ کاروونکو اعظمي شمیر څوک چې وسیلې ته لاسرسی کولی شي. که صفر ته تنظیم شوی وي، د نوم لیکل شوي کاروونکو شمیر نامحدوده دی.';
$string['maxenrolledreached'] = 'د ریموټ کاروونکو اعظمي شمیر ورسید چې توکي ته د لاسرسی اجازه یې درلوده.';
$string['membersync'] = 'د کاروونکی پیوستون';
$string['membersync_help'] = 'که چیرې ټاکلی دنده په ریموټ سیسټم کې ثبت شوي کاروونکي په دې کورس کې د شمولیت سره همغږي وکړي، د هر ریموټ کاروونکي لپاره د اړتیا په توګه حساب جوړوي، او د اړتیا سره سم یې نوم لیکنه کوي یا وباسي. که نه ته وټاکل شو، دم ګړۍ کله چې یو ریموټ کاروونکی توکي ته لاسرسی ومومي، نو د دوی لپاره به یو حساب جوړ شي او دوی به په اتومات ډول ثبت شي.';
$string['membersyncmode'] = 'د کاروونکی پیوستون موډ';
$string['membersyncmode_help'] = 'ایا ریموټ کاروونکي باید له دې کورس څخه شامل او / یا وایستل شي.';
$string['membersyncmodeenrolandunenrol'] = 'د نوي او ایستل شوي ورک شوي کاروونکو نوم لیکنه وکړئ';
$string['membersyncmodeenrolnew'] = 'نوي کاروونکي ثبت کړئ';
$string['membersyncmodeunenrolmissing'] = 'ایستل شوي ورک شوي کاروونکي';
$string['notoolsprovided'] = 'هیڅ توکي ندي ورکړل شوي';
$string['opentool'] = 'پرانیستي توکي';
$string['pluginname'] = 'د LTI توکي په توګه خپور کړئ';
$string['pluginname_desc'] = 'د \'LTI توکي په توګه خپاره کړئ\' پلګ اېن، د LTI تصدیق کولو پلګ اېن سره یوځای، ریموټ کاروونکو ته اجازه ورکوي چې انتخاب شوي کورسونو او فعالیتونو ته لاسرسی ومومي. په بل عبارت، موډل د LTI وسیلې چمتو کوونکي په توګه فعالیت کوي.';
$string['privacy:metadata:enrol_lti_users'] = 'د کاروونکو لیست د LTI چمتو کوونکي له لارې نوم لیکنه کوي';
$string['privacy:metadata:enrol_lti_users:lastaccess'] = 'هغه وخت کله چې کاروونکی وروستی ځل کورس ته لاسرسی وموند';
$string['privacy:metadata:enrol_lti_users:timecreated'] = 'هغه وخت چې کاروونکی ثبت شوی و';
$string['privacy:metadata:enrol_lti_users:userid'] = 'د کاروونکي ID';
$string['registration'] = 'د خپور شوي توکي ثبتول';
$string['registrationurl'] = 'د ثبت URL';
$string['registrationurl_help'] = 'که د ثبت URL (پراکسي URL هم بلل کیږي) وکارول شي، نو وسیله په اوتومات ډول تنظیم شوی ده.';
$string['remotesystem'] = 'ریموټ سیسټم';
$string['requirecompletion'] = 'د درجې ترکیب کولو څخه دمخه کورس یا د فعالیت بشپړیدو ته اړتیا ده';
$string['returnurlnotset'] = 'د راستنولو URL ټاکل شوی نه و.';
$string['roleinstructor'] = 'د ښوونکي لپاره رول';
$string['roleinstructor_help'] = 'هغه رول چې په توکي کې ریموټ ښوونکي ته ټاکل شوی.';
$string['rolelearner'] = 'د زده کوونکي لپاره رول';
$string['rolelearner_help'] = 'هغه رول چې په توکي کې ریموټ زده کوونکي ته ټاکل شوی.';
$string['secret'] = 'راز';
$string['secret_help'] = 'د کرکټرونو لړۍ چې توکي ته د لاسرسي چمتو کولو لپاره د ریموټ سیسټمLTI) مصرف کونکي( سره شریک شوی.';
$string['sharedexternaltools'] = 'د LTI توکي په توګه خپور شوی';
$string['successfulregistration'] = 'بریالی ثبتول';
$string['tasksyncgrades'] = 'د LTI توکي درجه همغږي کولو په توګه خپور کړئ';
$string['tasksyncmembers'] = 'د LTI توکي کاروونکي همغږې کولو په توګه خپاره کړئ';
$string['toolsprovided'] = 'خپاره شوي توکي';
$string['toolsprovided_help'] = 'توکي ممکن د لانجې توضیحاتو یا د ثبتولو URL چمتو کولو سره له بل سایټ سره شریک شي.';
$string['tooltobeprovided'] = 'وسیله د خپریدو لپاره';
$string['toolurl'] = 'د توکی URL';
$string['userdefaultvalues'] = 'د کاروونکی ډیفالټ ارزښتونه';
