<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'ps', version '4.3'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'ثبت کول ناتوان شوي یا غیر فعال دي';
$string['canntenrolearly'] = 'تاسو تر اوسه نوم لیکنه نشئ کولی؛ نوم لیکنه په {{$a}پیل کیږي.';
$string['canntenrollate'] = 'تاسو نور نوم لیکنه نشئ کولی، ځکه چې ثبت کول په {$a} ختم شوي.';
$string['cohortnonmemberinfo'] = 'یوازې د \'{$a}\' همکار غړي کولی شي ځان ثبت کړي.';
$string['cohortonly'] = 'یوازې د کوهورت غړي';
$string['cohortonly_help'] = 'خپله نوم لیکنه یوازې د ټاکل شویو همکارو غړو پورې محدود کیدلی شي. په یاد ولرئ چې د دې تنظیم کولو بدلول پر موجوده نوم لیکنو باندې هیڅ اغیزه نلري.';
$string['confirmbulkdeleteenrolment'] = 'ایا تاسو ډاډه یاست چې غواړئ د دې کاروونکي نوم لیکنې حذف کړئ؟';
$string['customwelcomemessage'] = 'د عادي ښه راغلاست پیغام';
$string['customwelcomemessage_help'] = 'د عادي ښه راغلاست پیغام ممکن د ساده متن یا موډل – اتومات فارمټ په توګه اضافه شي، په شمول د HTML ټګونه او ملټي لینک ټګونه. لاندې ځای کوونکي ممکن په دې پیغام کې شامل شي: * د کورس نوم {$a->coursename}  * د کاروونکي پروفایل پاڼې ته وصل کړئ  د {$a->profileurl}  کاروونکي بریښنالیک{$a->email}    * د کاروونکي بشپړ نوم  {$a->fullname}';
$string['defaultrole'] = 'د ډیفالټ رول ټاکل';
$string['defaultrole_desc'] = 'هغه رول وټاکئ کوم چې باید د خپلې نوم لیکنې پرمهال کاروونکو ته وګمارل شي';
$string['deleteselectedusers'] = 'د کاروونکي ټاکل شوي نوم لیکنې حذف کړئ';
$string['editselectedusers'] = 'د کاروونکي ټاکل شوي نوم لیکنې ایډیټ کړئ';
$string['enrolenddate'] = 'د پای نیټه';
$string['enrolenddate_help'] = 'که چیرې فعال شوي وي، کاروونکي کولی شي یوازې دې نیټې پورې ځانونه ثبت کړي.';
$string['enrolenddaterror'] = 'د نوم لیکنې پای نیټه د پیل نیټې څخه دمخه نشي کیدی';
$string['enrolme'] = 'ما ثبت کړه';
$string['enrolperiod'] = 'د شمولیت موده';
$string['enrolperiod_desc'] = 'د وخت ډیفالټ اوږدوالی چې نوم لیکنه یې معتبره ده. که صفر ته تنظیم شوې وي، د ثبت کولو موده به په ډیفالټ غیر محدود وي.';
$string['enrolperiod_help'] = 'د وخت اوږدوالی چې نوم لیکنه یې معتبره ده، د هغه شیبې سره پیل کیږي چې کاروونکی خپل ځان سره نوم لیکي. که چیرې غیر فعاله شوی وي، د نوم لیکنې موده به نامحدوده وي.';
$string['enrolstartdate'] = 'د پیل نېټه';
$string['enrolstartdate_help'] = 'که چیرې فعال شوي وي، کاروونکي کولی شي یوازې وروسته له دې نیټې ځان ثبت کړي.';
$string['expiredaction'] = 'د نوم لیکنې پای وقت';
$string['expiredaction_help'] = 'د ترسره کولو لپاره عمل غوره کړئ کله چې د کاروونکي نوم لیکنه پای ته ورسیږي. مهرباني وکړئ په یاد ولرئ چې د کاروونکي ډیټا او تنظیمات د کورس له لارې د نوم لیکنې پر مهال پاک شوي.';
$string['expirymessageenrolledbody'] = 'ګرانه{$a->user}  ، دا یو خبر دی چې ستاسو د  \'{$a->course}\'  کورس کې نوم لیکنه په \'{$a->course}\'   کې پای ته رسیدو سره ده. که تاسو مرستې ته اړتیا لرئ، مهرباني وکړئ د {$a->enroller}.   سره اړیکه ونیسئ.';
$string['expirymessageenrolledsubject'] = 'د ځان نوم لیکنې د ختمیدو خبرتیا';
$string['expirymessageenrollerbody'] = 'په کورس کې د ځان نوم لیکنه د\'{$a->course}\'    کې به د لاندې کاروونکو لپاره په راتلونکي{$a->threshold}   کې پای ته ورسیږي: {$a->users}  د خپلې نوم لیکنې غزولو لپاره {$a->extendurl} ته لاړشئ';
$string['expirymessageenrollersubject'] = 'د ځان ثبت کولو د ختمیدو خبرتیا';
$string['groupkey'] = 'د ډلې نوم لیکنې کلید وکاروئ';
$string['groupkey_desc'] = 'د ډلې نوم لیکنې کلید په ډیفالټ توګه وکاروئ.';
$string['groupkey_help'] = 'یوازې د هغو کسانو لپاره چې پر کلید پوه دي کورس ته د لاسرسي د بندولو سربېره، د ډلییزو نوم لکینو د کلیدو کاروونکو معنا دا ده چې کارن په اتومات ډول ګروپ ته اضافه کیږي کله چې په یوه کورس کې یې نوم لیکنه وشي. یادونه: د کورس لپاره د نوم لیکنې کلید باید په خپل نوم لکینې په تنظیماتو کې او همداسې د ګروپ تنظیماتو په ګروپ نوم لیکنې کلید کې وټاکل شي.';
$string['keyholder'] = 'تاسو باید د دې نوم لیکنې کلید له لاندې څخه ترلاسه کړې وي:';
$string['longtimenosee'] = 'وروسته غیر فعاله وباسئ';
$string['longtimenosee_help'] = 'که کاروونکي د اوږدې مودې لپاره کورس ته لاسرسی نه وي موندلی، نو بیا دوی په اتومات ډول ایستل کیږي. دا پارامتر د وخت محدودیت ټاکي.';
$string['maxenrolled'] = 'اعظمي ثبت شوي کارونکي';
$string['maxenrolled_help'] = 'د کاروونکو اعظمي شمیر مشخص کوي چې پخپله نوم لیکنه کولی شي. 0یعنې حد نشته.';
$string['maxenrolledreached'] = 'د ځان ثبتولو ته د اجازه ورکړل شوي کاروونکو اعظمي شمیر لا دمخه رسېدلی و.';
$string['messageprovider:expiry_notification'] = 'د ځان نوم لیکنې د ختمیدو خبرتیاوې';
$string['newenrols'] = 'نوي نوم لیکنو ته اجازه ورکړئ';
$string['newenrols_desc'] = 'کاروونکو ته اجازه ورکړئ چې پخپله په ډیفالټ توګه  نوي کورسونو کې ځانونه شامل کړي.';
$string['newenrols_help'] = 'دا ترتیب ټاکي چې ایا کاروونکي کولی شي په دې کورس کې شامل شي.';
$string['nopassword'] = 'هیڅ د نوم لیکنې کلید ته اړتیا نشته.';
$string['password'] = 'د نوم لیکنې کلید';
$string['password_help'] = 'د نوم لیکنې کلید کورس ته لاسرسی وړ کوي یوازې هغه چا پورې محدود وي چې په کلید پوهیږي. که چیرې سیمه خالي پاتې وي، نو هر کاروونکی ممکن په کورس کې شامل شي. که د نوم لیکنې کلید مشخص شوی وي، هر کاروونکی چې په کورس کې د نوم لیکنې هڅه وکړي د کلید تحویلولو ته به اړتیا وي. په یاد ولرئ چې یو کاروونکی د نوم لیکنې کلید تحویلولو ته یوازې یو ځل اړتیا لري، کله چې دوی په کورس کې نوم لیکنه وکړي.';
$string['passwordinvalid'] = 'د نوم لیکنې ناسم کلید، مهرباني وکړئ بیا هڅه وکړئ';
$string['passwordinvalidhint'] = 'د نوم لیکنې کلید ناسم و، مهرباني وکړئ بیا هڅه وکړئ <br /> (دلته اشاره ده - دا د \'$ $ a}\' سره پیلیږي)';
$string['pluginname'] = 'ځان نوم لیکنه';
$string['pluginname_desc'] = 'د ځان نوم لیکنې پلګ اېن کاروونکو ته اجازه ورکوي چې کوم کورسونه چې دوی په کې غواړي برخه واخلي غوره کړي. کورسونه ممکن د نوم لیکنې کلید لخوا خوندي شي. په داخلي توګه نوم لیکنه د منول نوم لیکنې پلګ اېن له لارې سرته رسیږي کوم چې باید په ورته کورس کې فعال شي.';
$string['privacy:metadata'] = 'د ځان نوم لیکنې پلګ اېن هیڅ شخصي ډیټا نه ساتي.';
$string['requirepassword'] = 'د نوم لیکنې کلید ته اړتیا ده';
$string['requirepassword_desc'] = 'په نوي کورسونو کې د نوم لیکنې کلید ته اړتیا ده او د موجوده کورسونو څخه د نوم لیکنې کلید لرې کولو مخه نیسي.';
$string['role'] = 'ټاکل شوی ډیفالټ رول';
$string['self:config'] = 'د ځان نوم لیکنې بیلګې تنظیم کړئ';
$string['self:holdkey'] = 'د ځان شاملولو کليدي ساتونکي په توګه څرګند شئ';
$string['self:manage'] = 'ثبت شوي کاروونکي اداره کړئ';
$string['self:unenrol'] = 'له کورس څخه کاروونکي وباسئ';
$string['self:unenrolself'] = 'ځان له کورس څخه وباسئ';
$string['sendcoursewelcomemessage'] = 'د کورس د ښه راغلاست پیغام واستوئ';
$string['sendcoursewelcomemessage_help'] = 'کله چې یو کاروونکی پخپله کورس کې ځان شامل کړي، دوی ممکن د ښه راغلاست پیغام بریښنالیک واستوي. که چیرې د کورس اړیکې څخه لیږل شوی وي (په ډیفالټ توګه  ښوونکی)، او له یوه څخه ډیر کاروونکي دا رول ولري، بریښنالیک د لومړي کاروونکي لخوا لیږل شوی ترڅو ورته رول وګمارل شي.';
$string['sendexpirynotificationstask'] = 'د ځان نوم لیکنې د ختمیدو خبرتیاوو دنده استولې ده';
$string['showhint'] = 'اشاره وښایاست';
$string['showhint_desc'] = 'د میلمنو لاسرسي کلید لومړی توری وښایاست.';
$string['status'] = 'موجود نوم لیکنو ته اجازه ورکړئ';
$string['status_desc'] = 'په نوي کورسونو کې د ځان شاملولو میټود فعاله کړئ.';
$string['status_help'] = 'که چیرې د \'نوي نوم لیکنې اجازه ورکړئ\' سره یو ځای فعال شوی وي، یوازې هغه کاروونکي چې پخپله مخکې نوم لیکنه کړې کولی شي کورس ته لاسرسی ومومي. که چیرې فعال شوی وي، نو د ځان نوم لیکنې دغه طریقه په مؤثر ډول غیر فعاله شوې وي، ځکه چې ټول شته ځان نوم لیکنې تعلیق شوي او نوي کاروونکي نشي کولی ځان خپله ثبت کړي.';
$string['syncenrolmentstask'] = 'د ځان نوم لیکنې دنده همغږه کړئ';
$string['unenrol'] = 'کاروونکي وباسئ';
$string['unenrolselfconfirm'] = 'ایا تاسو واقعا غواړئ ځان له "{$a}" کورس څخه ځان وباسئ؟';
$string['unenroluser'] = 'ایا تاسو واقعا غواړئ چې د له "{$a->user}"  کورس"{$a->course}"  څخه ځان وباسئ؟';
$string['unenrolusers'] = 'کاروونکي وباسئ';
$string['usepasswordpolicy'] = 'د پسوړد تګلاره وکاروئ';
$string['usepasswordpolicy_desc'] = 'د نوم لیکنې کلیدونو لپاره د پسوړد معیاري تګلاره وکاروئ.';
$string['welcometocourse'] = '{$a} ته ښه راغلاست';
$string['welcometocoursetext'] = '{$a->coursename}  ته ښه راغلاست! که تاسو دمخه دا کار نه دی کړی، تاسو باید خپل د پروفایل پاڼه ایډیټ کړئ ترڅو موږ وکولی شو ستاسو په اړه زیات معلومات زده کړو: {$a->profileurl}';
