<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'ps', version '4.3'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'دلته د نوي فورم پوسټونه شتون لري';
$string['addanewdiscussion'] = 'د بحث نوی موضوع اضافه کړئ';
$string['addanewquestion'] = 'یوه نوې پوښتنه اضافه کړئ';
$string['addanewtopic'] = 'نوې موضوع اضافه کړئ';
$string['advancedsearch'] = 'پرمختللی پلټنه';
$string['allforums'] = 'ټول فورمونه';
$string['allowdiscussions'] = 'ایا دې فورم ته {$ a} پوسټ کولی شي؟';
$string['allowsallsubscribe'] = 'دا فورم هرڅوک ته اجازه ورکوي چې غوره کړي چې ایا ګډون وکړي یا نه';
$string['allowsdiscussions'] = 'دا فورم هر سړي ته اجازه ورکوي چې د بحث یوه موضوع پیل کړي.';
$string['allsubscribe'] = 'ټولو غونډو کې ګډون وکړئ';
$string['allunsubscribe'] = 'له ټولو غونډو څخه خپل ګډون ختم کړئ';
$string['alreadyfirstpost'] = 'دا دمخه په بحث کې لومړی پوسټ دی';
$string['anyfile'] = 'هر فایل';
$string['areaattachment'] = 'ضمیمې';
$string['areapost'] = 'پیغامونه';
$string['attachment'] = 'ضمیمه';
$string['attachment_help'] = 'تاسو کولی شئ په اختیاري توګه د فورم پوسټ ته یو یا ډیر فایلونه ضمیمه کړئ. که تاسو یو عکس ضمیمه کړئ، دا به له پیغام وروسته څرګند شي.';
$string['attachmentnopost'] = 'تاسو نشئ کولی د پوسټ ID پرته ضمیمه صادره کړئ';
$string['attachments'] = 'ضمیمې';
$string['attachmentswordcount'] = 'ضمیمه او د ټکي شمیره';
$string['blockafter'] = 'د بلاک کولو لپاره حد پوسټ کړئ';
$string['blockafter_help'] = 'دا تنظیم د پوسټونو اعظمي شمیر ټاکي چې یو کاروونکي کولی شي ورکړل شوي وخت په جریان کې پوسټ کړي. هغه کاروونکي چې د وړتیا موډ / فورم لري: postwithoutthrottling  د پوسټ له محدودیتونو څخه معاف دی.';
$string['blockperiod'] = 'د بلاک کولو لپاره د خت موده';
$string['blockperiod_help'] = 'زده کوونکي کیدی شي چې په ټاکل شوي وخت کې د ورکړل شوي شمیرې څخه ډیر پوسټ کولو څخه بند شي. کاروونکي د وړتیا حالت/ فورم سره: د پوسټ خپه کولو پرته د پوسټ محدودیتونو څخه استثنا دي.';
$string['blockperioddisabled'] = 'مه بلاک کوئ';
$string['blogforum'] = 'د معیاري فورم د بلاګ په بڼه کې ښودل شوی';
$string['bynameondate'] = 'د {$a->name} لخوا - {$a->date}';
$string['cachedef_forum_is_tracked'] = 'د کاروونکي لپاره د فورم څارنې حالت';
$string['calendardue'] = '{$a}  ټاکل شوی ده';
$string['cancelreply'] = 'ځواب لغوه کړئ';
$string['cannotadd'] = 'دې فورم ته بحث اضافه نکړای شو';
$string['cannotadddiscussion'] = 'پدې فورم کې د بحثونو اضافه کول د ډلې غړیتوب ته اړتیا لري.';
$string['cannotadddiscussionall'] = 'تاسو د ټولو برخه اخیستونکو لپاره د نوي بحث موضوع اضافه کولو اجازه نلرئ.';
$string['cannotadddiscussiongroup'] = 'تاسو د بحث رامینځته کولو توان نلرئ ځکه چې تاسو د کومې ډلې غړي نه یاست.';
$string['cannotaddsubscriber'] = 'دې فورم کې د {$a} پېژند سره ګډونوال نشو اضافه کولی !';
$string['cannotaddteacherforumto'] = 'په کورس کې 0 برخې ته د بدل شوي ښوونکي بحث ځای بېلګه نشي اضافه کولی';
$string['cannotcreatediscussion'] = 'نوی بحث نه شو رامینځته کولی';
$string['cannotcreateinstanceforteacher'] = 'د ښوونکي فورم لپاره نوی کورس رغبېلګې بېلګه نشي رامینځته کولی';
$string['cannotdeletepost'] = 'تاسو نشئ کولی دا پوسټ ړنګ کړئ!';
$string['cannoteditposts'] = 'تاسو نشئ کولی د نورو خلکو پوسټونه ته سمون ورکړئ!';
$string['cannotexportforum'] = 'تاسو دا فورم نشئ صادرولی';
$string['cannotfavourite'] = 'بښنه غواړو، مګر تاسو د بحثونو د ستوري کولو اجازه نلرئ.';
$string['cannotfinddiscussion'] = 'پدې فورم کې بحث ونه موندل شو';
$string['cannotfindfirstpost'] = 'پدې فورم کې لومړی پوسټ ونه موندل شو';
$string['cannotfindorcreateforum'] = 'د سایټ لپاره د اعلاناتو اصلي بحث ځای موندل یا جوړول ونکړای شو';
$string['cannotfindparentpost'] = 'د {$a} د پوسټ لوړ پلرین ونه موندل شو';
$string['cannotmovefromsingleforum'] = 'بحث د ساده واحد بحث ځای څخه نشو خوځولی';
$string['cannotmovenotvisible'] = 'فورم څرګند نه دی';
$string['cannotmovetonotexist'] = 'تاسو هغه فورم ته نشي تللی - هغه شتون نلري!';
$string['cannotmovetonotfound'] = 'په دې کورس کې هدفي فورم ونه موندل شو.';
$string['cannotmovetosingleforum'] = 'بحث ساده واحد د بحث فورم ته نشي لیږدولی';
$string['cannotpindiscussions'] = 'بښنه غواړو، تاسو د بحث ستګ کولو اجازه نلرئ.';
$string['cannotremovesubscriber'] = 'له دې فورم څخه نشئ کولی د {$a} پېژند لرونکې ګډونوال لري کړئ!';
$string['cannotreply'] = 'تاسو دې پوسټ ته ځواب نشئ ورکولی';
$string['cannotsplit'] = 'د دې فورم بحثونه نه شي وېشل کیدلی';
$string['cannotsubscribe'] = 'بښنه غواړو، مګر تاسو باید د ګډون لپاره د ډلې غړي اوسئ.';
$string['cannottrack'] = 'نشي کولی د دې فورم څارنه ودروئ';
$string['cannotunsubscribe'] = 'له هغه فورم څخه نشي کولئ چي ستاسو ګډونوالي واخلي';
$string['cannotupdatepost'] = 'تاسو نشئ کولی دا پوسټ اوسمهال کړئ';
$string['cannotviewpostyet'] = 'لا تراوسه تاسو نشئ کولی پدې بحث کې د نورو زده کونکو پوښتنې ولولئ ځکه چې تاسو پوسټ نه دی کړی';
$string['cannotviewusersposts'] = 'د دې کارونکي لخوا هیڅ پوسټونه ندي جوړ شوي چې تاسو یې د لیدو وړ یاست.';
$string['cleanreadtime'] = 'زاړه پوسټونه د لوستلو ساعت په توګه په نښه کړئ';
$string['clicktofavourite'] = 'تاسو دا بحث نه دی ستوری کړی. ستوري کولو لپاره کلیک وکړئ.';
$string['clicktolockdiscussion'] = 'د دې بحث کولپولو لپاره کلیک وکړئ';
$string['clicktosubscribe'] = 'تاسو پدې بحث کې ګډون نه کوئ. د ګډون لپاره کلیک وکړئ.';
$string['clicktounfavourite'] = 'تاسو دا بحث ستوری کړی دی. د نه ستوري کولو لپاره ټک وکړئ.';
$string['clicktounlockdiscussion'] = 'د دې بحث د خلاصولو لپاره ټک وکړئ';
$string['clicktounsubscribe'] = 'تاسو پدې بحث کې ګډون کوئ. د نه ګډون لپاره کلیک وکړئ.';
$string['close'] = 'بند کړئ';
$string['closegrader'] = 'نمره ورکونکۍ بند کړئ';
$string['completiondiscussions'] = 'زده کوونکی باید بحثونه جوړ کړي:';
$string['completiondiscussionsdesc'] = 'زده کوونکی باید لږترلږه یو بحث (خبرې) رامنځته کړي';
$string['completiondiscussionsgroup'] = 'بحثونو ته اړتیا لرئ';
$string['completiondiscussionshelp'] = 'د خبرو بشپړولو ته اړتیا لري';
$string['completionposts'] = 'زده کوونکی باید بحثونه یا ځوابونه پوسټ کړي:';
$string['completionpostsdesc'] = 'زده کوونکی باید لږترلږه بحث/ بحثونه یا ځواب / ځوابونه ولیکي';
$string['completionpostsgroup'] = 'پوسټونو ته اړتیا لرئ';
$string['completionpostshelp'] = 'د بشپړولو لپاره خبرو یا ځوابونو ته اړتیا لري';
$string['completionreplies'] = 'زده کوونکی باید ځوابونه ولیکي:';
$string['completionrepliesdesc'] = 'زده کوونکی باید لږترلږه {$ a} ځواب / ځوابونه پوسټ کړي';
$string['completionrepliesgroup'] = 'ځوابونه غواړي';
$string['completionreplieshelp'] = 'بشپړولو لپاره ځوابونو ته اړتیا لري';
$string['configcleanreadtime'] = 'د ورځې ساعت د \'لوستل\' جدول څخه زاړه پوسټ پاکولو لپاره.';
$string['configdigestmailtime'] = 'هغه خلک چې ټاکي تر څو بریښنالیکونه دوی ته په هضم شوې بڼه ولیږل شي هره ورځ به هضم بریښنالیک ورته لیږل کیږي. دا تنظیم کنټرولوي چې اېمېل د ورځې په کوم وخت ولیږل شي(هغه راتلونکی کرون به یې ولیږي چې د دې ساعت وروسته چلیږي).';
$string['configdisplaymode'] = 'د خبرو لپاره ډیفالټ ښوون اکر که نه ټاکل شوې.';
$string['configenablerssfeeds'] = 'دا سویچ به د ټولو فورمونو لپاره د RSS فیډونو امکانات رامنځته کړي. تاسو به لاهم اړتیا ولرئ د هر فورم لپاره تنظیماتو کې په لاسي ډول فیډونه فعال کړئ.';
$string['configenabletimedposts'] = '\'هو\' ته تنظیم کړئ که تاسو غواړئ د نندارې دورې تنظیم کولو ته اجازه ورکړئ کله چې د نوي فورم بحث پوسټ کړئ.';
$string['configlongpost'] = 'له دې اوږدوالي سره هر پوسټ (په کرکټرونو کې له HTML پرته) اوږد ګڼل کیږي. د سایټ په لومړۍ پاڼه کې ښودل شوي پوسټونه، د ټولنیز فارمټ لاندې کورس پاڼه، یا د کاروونکي پروفایلونه د فورم_ شارټ پوسټ او فورم_لنګ پوسټ ارزښتونو تر منځ طبیعي وقفې ته لنډ شوي.';
$string['configmanydiscussions'] = 'د هرې پاڼې په فورم کې ښودل شوي د خبرواترو تر ټولو لوړ شمیر';
$string['configmaxattachments'] = 'په هر پوسټ کې د ټاکل شوي نښلنو تر ټولو لوړ تلوال شمیر.';
$string['configmaxbytes'] = 'په سایټ کې د فورم د ټولو نښلنو لپاره تر ټولو لوړ تلواله کچه (د کورس محدودیتونو او نورو ځایي امستنو تابع)';
$string['configreplytouser'] = 'کله چي د فورم یو پوسټ برېښنالیک شي، ایا دا باید د کارونکي برېښنالیک ولري تر څو ترلاسه کوونکی بیا په شخصي ډول ځواب ورکړي د فورم له لاري پرته؟ حتی که چیرې \'هو\' ته ټاکل شوی وي کارونکي کولی شي په خپل پېژنیال کې غوره کړي ترڅو خپل بریښنالیک پته پټ وساتي.';
$string['configrssarticlesdefault'] = 'که چیرې د RSS مړونګ فعال وي، نو د مقالو تلواله شمیره ټاکي (یا بحثونه یا پوسټونه).';
$string['configrsstypedefault'] = 'که چیرې د RSS مړونګ فعال شوي وي، نو د فعالیت تلوال ډول ټاکي.';
$string['configshortpost'] = 'د دې اوږدوالي لاندې هر پوسټ (په تورو کې نه د HTML په شمول) لنډ ګڼل کیږي (لاندې وګورئ).';
$string['configsubscriptiontype'] = 'د ګډون حالت لپاره تواله امستنه';
$string['configtrackingtype'] = 'د لوستلو څارنې لپاره تلواله امستنه.';
$string['configtrackreadposts'] = '\'هو\' ته یي وټاکئ که تاسو غواړئ د هر کارونکي لپاره لوستل شوی/ نا لوستل شوی وڅارئ';
$string['configusermarksread'] = 'که \'هو\' وي ، کارونکي باید په لاسي ډول د لوستل شوي په توګه پوسټ په نښه کړي. که \'نه\' ، کله چې پوسټ لیدل کیږي نو دا د لوستل شوي په توګه په نښه کیږي.';
$string['confirmsubscribe'] = 'ایا تاسو په ريښتیا غواړئ چې په فورم \'{$a}\' کې ګډون وکړئ؟';
$string['confirmsubscribediscussion'] = 'ایا تاسو په ریښتیا غواړئ چې د \'{$a->forum}\' فورم په \'{$a->discussion}\'  بحث کي ګډون وکړئ؟';
$string['confirmunsubscribe'] = 'ایا تاسو په ریښتیا غواړئ چې د فورم {$a} څخه غړیتوب واخلئ؟';
$string['confirmunsubscribediscussion'] = 'ایا تاسو په ریښتیا غواړئ چې په \'{$a->forum}\' فورم کي د\'{$a->discussion}\'  بحث څخه ګډون واخلئ؟';
$string['couldnotadd'] = 'د نامعلومې تېروتنې له امله ستاسو پوسټ نشو اضافه کولی';
$string['couldnotdeletereplies'] = 'بښنه غواړو، دا نشي ړنګ کیدی ځکه چې خلکو لا دمخه ځواب ورکړی';
$string['couldnotupdate'] = 'د نامعلومې تېروتنې له امله ستاسو پوسټ اوسمهال نشو';
$string['created'] = 'رامنځته شو';
$string['crontask'] = 'د فورم لیکونو استولو او ساتلو دندې';
$string['cutoffdate'] = 'د پای ته رسولو نیټه';
$string['cutoffdate_help'] = 'که ټاکل شوی وي، نو فورم به د دې نیټې وروسته پوسټونه ونه مني.';
$string['cutoffdatereached'] = 'دې فورم ته د پوسټ کولو لپاره د پای نیټه رارسیدلې نو تاسو نشئ کولی نور دغه ته پوسټ کړئ.';
$string['cutoffdatevalidation'] = 'د پای نیټه د ټاکل شوي نیټې څخه مخکې نشي کیدی.';
$string['delete'] = 'ړنګ کړئ';
$string['deleteddiscussion'] = 'د بحث موضوع ړنګ شوی';
$string['deletedpost'] = 'پوسټ ړنګ شوی';
$string['deletedposts'] = 'هغه پوسټونه ړنګ شوي';
$string['deleteduser'] = 'ړنګ شوی کارن';
$string['deletesure'] = 'ایا تاسو ډاډه یاست چې دا پوسټ ړنګول غواړئ؟';
$string['deletesureplural'] = 'ایا تاسو ډاډه یاست چې دا پوسټ او ټول ځوابونه ړنګول غواړئ؟ ({$a} پوسټونه)';
$string['digestmailheader'] = 'دا ستاسو د {$a->sitename}د فورم څخه د نوي پوسټونو ورځنی لنډیز دی. د خپل فورم تلواله بریښنالیک غوره توبونو بدلولو لپاره، {$a->userprefs}.ته لاړشئ.';
$string['digestmailpost'] = 'د خپل فورم لنډیز غوره توبونه بدل کړئ';
$string['digestmailpostlink'] = 'د خپل فورم لنډیز غوره توبونه بدل کړئ: {$a}';
$string['digestmailprefs'] = 'ستاسو د کارن پېژنیال';
$string['digestmailsubject'] = '{$a}: د فورم لنډیز';
$string['digestmailtime'] = 'د لنډیز بریښنالیکونو لیږلو ساعت';
$string['digestsentusers'] = 'بریښنالیک لنډیزونه په بریالیتوب سره {$a} کاروونکو ته ولیږل شول.';
$string['disallowsubscribe'] = 'ګډون ته اجازه نشته';
$string['disallowsubscribeteacher'] = 'ګډون ته اجازه نشته (د ښوونکو پرته)';
$string['disallowsubscription'] = 'ګډون';
$string['disallowsubscription_help'] = 'فورم سازول شوی دی چې تاسو نشئ کولی خبرو اترو کې کډون وکړئ.';
$string['discussion'] = 'بحث';
$string['discussionlistsortbycreatedasc'] = 'د جوړيدو نېټې پر اساس یې په ختند ډول ترتیب کړئ';
$string['discussionlistsortbycreateddesc'] = 'د جوړيدو نېټې پر اساس یې په پرتند ډول ترتیب کړئ';
$string['discussionlistsortbydiscussionasc'] = 'د بحث نوم پر اساس یې په ختند ډول ترتیب کړئ';
$string['discussionlistsortbydiscussiondesc'] = 'د بحث نوم پر اساس یې په پرتند ډول ترتیب کړئ';
$string['discussionlistsortbygroupasc'] = 'د ډلې پر اساس یې په ختند ډول ترتیب کړئ';
$string['discussionlistsortbygroupdesc'] = 'د ډلې پر اساس یې په پرتند ډول ترتیب کړئ';
$string['discussionlistsortbylastpostasc'] = 'د ورستي پوسټ جوړيدو نېټې پر اساس یې په ختند ډول ترتیب کړئ';
$string['discussionlistsortbylastpostdesc'] = 'د ورستي پوسټ جوړيدو نېټې پر اساس یې په پرتند ډول ترتیب کړئ';
$string['discussionlistsortbyrepliesasc'] = 'د ځوابونو د شمیر پر اساس یې په ختند ډول ترتیب کړئ';
$string['discussionlistsortbyrepliesdesc'] = 'د ځوابونو د شمیر پر اساس یې په پرتند ډول ترتیب کړئ';
$string['discussionlistsortbystarterasc'] = 'د بحث پېلوونکي نوم پر اساس یې په ختند ډول ترتیب کړئ';
$string['discussionlistsortbystarterdesc'] = 'د بحث پېلوونکي نوم پر اساس یې په پرتند ډول ترتیب کړئ';
$string['discussionlocked'] = 'دا بحث کولپ شوی دی نو تاسو نشئ کولی دې ته نور ځواب ورکړئ.';
$string['discussionlockingdisabled'] = 'بحثونه مه کولپوئ';
$string['discussionlockingheader'] = 'د بحث کولپول';
$string['discussionmoved'] = 'دا بحث \'{$a}\' ته لېږدول شوی دی.';
$string['discussionmovedpost'] = 'دا بحث فورم  <a href="{$a->forumhref}">{$a->forumname}</a> <a href="{$a->discusshref}">دلته</a> ته لېږدول شوی دی.';
$string['discussionname'] = 'د بحث نوم';
$string['discussionnownotsubscribed'] = '{$a->name} به د \'{$a->forum}\' په \'{$a->discussion}\' کې د نوي پوسټونو څخه خبر نشي';
$string['discussionnowsubscribed'] = '{$a->name} به د \'{$a->forum}\' په \'{$a->discussion}\' کې د نوي پوسټونو څخه خبر شي';
$string['discussionpin'] = 'ستګ';
$string['discussionpinned'] = 'ستګ شو';
$string['discussionpinned_help'] = 'ستګ شوي بحثونه به د فورم په سر کې څرګند شي.';
$string['discussions'] = 'بحثونه';
$string['discussionsplit'] = 'بحث وېشل شوی';
$string['discussionsstartedby'] = 'بحثونه د {$a} لخوا پیل شوي';
$string['discussionsstartedbyrecent'] = 'بحثونه پدې وروستیو کې د {$a} لخوا پیل شوي';
$string['discussionsstartedbyuserincourse'] = 'بحثونه د {$a->fullname} لخوا په {$a->coursename} کې پیل شوي';
$string['discussionstartedby'] = 'بحث د {$a} لخوا پیل شوی';
$string['discussionsubscribed'] = 'تاسو اوس پدې بحث کې ګډونوال یاست.';
$string['discussionsubscribestart'] = 'پدې بحث کې ماته د نوي پوسټونو خبرتیاوې واستوئ';
$string['discussionsubscribestop'] = 'زه نه غواړم پدې بحث کې د نوي پوسټونو څخه خبر شم';
$string['discussionsubscription'] = 'د بحث ګډون';
$string['discussionsubscription_help'] = 'بحث ته ګډون کول پدې معنی چې تاسو به دې بحث ته د نوي پوسټونو خبرتیاوې ترلاسه کړئ.';
$string['discussionunpin'] = 'خوشي یې کړئ';
$string['discussionunsubscribed'] = 'تاسو اوس د دې بحث څخه بې‌ګډون شوي یاست.';
$string['discussthistopic'] = 'پدې موضوع بحث وکړئ';
$string['discusstopicname'] = 'پدې موضوع بحث وکړئ: {$a}';
$string['displayend'] = 'د ښودلو پای';
$string['displayend_help'] = 'دا امستنه ټاکي چې ایا د فورم پوسټ باید د ټاکلې نیټې وروسته پټ شي. په یاد ولرئ چې پازوالان کولی شي تل د فورم پوسټونه وګوري.';
$string['displayenddate'] = 'د ښودلو پای: {$a}';
$string['displaymode'] = 'د ښودلو اکر';
$string['displayperiod'] = 'د ښودلو موده';
$string['displaystart'] = 'د پیل ښودل';
$string['displaystart_help'] = 'دا امستنه ټاکي چې ایا د فورم پوسټ باید د ټاکلې نیټې وروسته وښودل شي. په یاد ولرئ چې پازوالان کولی شي تل د فورم پوسټونه وګوري.';
$string['displaystartdate'] = 'د پیل ښودل: {$a}';
$string['displaywordcount'] = 'د ويی شمیر ښودل';
$string['displaywordcount_help'] = 'دا امستنه ټاکي چې ایا د هر پوسټ د ويی شمیر باید څرګند شي یا نه.';
$string['duedate'] = 'ټاکل شوې نېټه';
$string['duedate_help'] = 'دا هغه وخت دی کله چې په فورم کې پوسټ کول ټاکل کیږي. که څه هم دا نیټه د پیل نېټې په توګه په کلیزې کې ښودل کیږي، د دې نیټې وروسته به هم پوسټ کولو ته اجازه ورکړل شي. د یوې ټاکلې نیټې نه وروسته په فورم کې د پوسټ کولو څخه د مخنیوي لپاره د فورم پای نېټه وټاکئ.';
$string['duedatetodisplayincalendar'] = 'ټاکل شوی نېټه چي په کلیز کي وښودل شي';
$string['eachuserforum'] = 'هر سړی یو بحث پوسټ کوي';
$string['edit'] = 'ایډیټ کړئ';
$string['editedby'] = 'د {$a->name} لخوا سم شوې - اصلي سپارنه {$a-date}';
$string['editedpostupdated'] = 'د {$a} پوسټ اوسمهال شوی و';
$string['editing'] = 'سمول';
$string['emaildigestcompleteshort'] = 'بشپړ پوسټونه';
$string['emaildigestdefault'] = 'اصلي ({$ a})';
$string['emaildigestoffshort'] = 'هیڅ ډایجیست نشته';
$string['emaildigestsubjectsshort'] = 'یوازې موضوعات';
$string['emaildigesttype'] = 'د بریښنالیک ډایجیسټ اختیارونه';
$string['emaildigesttype_help'] = 'د خبرتیا ډول چې تاسو به یې له هر فورم څخه ترلاسه کړئ. * ډیفالټ - ستاسو په کارن پروفایل کې موندل شوی هضم تنظیم تعقیب کړئ. که تاسو خپل پروفایل اپډېټ کړئ، نو دا بدلون به دلته هم منعکس شي؛ * هیڅ هضم ندی - تاسو به له هر پوسټ څخه یو بریښنالیک ترلاسه کړئ؛ * ډایجسټ - بشپړ پوسټونه - تاسو به په ورځ کې یو د هضم بریښنالیک ترلاسه کړئ چې د هر فورم پوسټ بشپړ موضوع به لري؛ * ډایجسټ - یوازې موضوعات - تاسو به په ورځ کې د هضم بریښنالیک ترلاسه کړئ چې د هر فورم پوسټ یوازې موضوع به لري.';
$string['emptymessage'] = 'ستاسو په پوسټ کې څه ناسم و شاید تاسو دا خالي پریږدئ، یا ضمیمه خورا لوی وه. ستاسو بدلونونه ندي ثبت شوي';
$string['erroremptymessage'] = 'د پوسټ پیغام خالي نشي کېدلی';
$string['erroremptysubject'] = 'د پوسټ موضوع خالي نشي.';
$string['errorenrolmentrequired'] = 'دې موضوع ته د لاسرسي لپاره تاسو باید پدې کورس کې نوم لیکنه کړي وي';
$string['errorwhiledelete'] = 'د ریکارډ حذف کولو پر مهال یوه ستونزه رامنځته شوه.';
$string['eventassessableuploaded'] = 'ځینې موضوع ځړول شوې';
$string['eventcoursesearched'] = 'کورس وپلټل شو';
$string['eventdiscussioncreated'] = 'بحث پیدا شو';
$string['eventdiscussiondeleted'] = 'بحث حذف شو';
$string['eventdiscussionmoved'] = 'بحث روان شو';
$string['eventdiscussionpinned'] = 'بحث پرې شوی';
$string['eventdiscussionsubscriptioncreated'] = 'د بحث  ګډون رامنځته شو';
$string['eventdiscussionsubscriptiondeleted'] = 'د خبرو اترو ګډون حذف شو';
$string['eventdiscussionunpinned'] = 'بحث نه دی پین شوی';
$string['eventdiscussionupdated'] = 'بحث اپډېټ شو';
$string['eventdiscussionviewed'] = 'بحث لیدل شوی';
$string['eventpostcreated'] = 'پوسټ جوړ شو';
$string['eventpostdeleted'] = 'پوسټ حذف شو';
$string['eventpostupdated'] = 'پوسټ اپډېټ شوی';
$string['eventreadtrackingdisabled'] = 'د لوستلو تعقیب ناتوان شوی';
$string['eventreadtrackingenabled'] = 'د لوستلو تعقیب وړ شوی';
$string['eventsubscribersviewed'] = 'پیرودونکي لیدل شوي';
$string['eventsubscriptioncreated'] = 'ګډون جوړ شو';
$string['eventsubscriptiondeleted'] = 'ګډون حذف شو';
$string['eventuserreportviewed'] = 'د کاروونکي راپور لیدل شوی';
$string['everyonecanchoose'] = 'هرڅوک کولی شي د غړیتوب انتخاب وکړي';
$string['everyonecannowchoose'] = 'اوس هرڅوک کولی شي د غړیتوب انتخاب وکړي';
$string['everyoneisnowsubscribed'] = 'هرڅوک اوس پدې فورم کې ګډون کوي';
$string['everyoneissubscribed'] = 'هرڅوک دې فاریوم کې ګډون کوي';
$string['existingsubscribers'] = 'موجود پیرودونکي';
$string['exportdiscussion'] = 'پورټ فولیو ته مجموعي بحث صادر کړئ';
$string['forcedreadtracking'] = 'د جبري لوستلو تعقیب ته اجازه ورکړئ';
$string['forcedreadtracking_desc'] = 'غونډې ته اجازه ورکوي چې د جبري لوستلو تعقیب حالت کې تنظیم شي. د ځینې کاروونکو لپاره د فعالیت کمول به یې  پایله وي، په ځانګړي توګه د ډیری فورمونو او پوسټونو په کورسونو کې. کله چې بند شي، کوم فورمونه چې مخکې جبري حالت کې ټاکل شوي و د اختیاري په توګه ورسره چلند کیږي.';
$string['forcesubscribed'] = 'دا فورم هرڅوک مجبوروي چې ګډون وکړي';
$string['forcesubscribed_help'] = 'دا فورم دومره تنظیم شوی دی چې تاسو نشئ کولی له مباحثو څخه ځان خلاص کړئ.';
$string['forum'] = 'فورم';
$string['forum:addinstance'] = 'یو نوی فورم اضافه کړئ';
$string['forum:addnews'] = 'اعلانونه اضافه کړئ';
$string['forum:addquestion'] = 'پوښتنه اضافه کړئ';
$string['forum:allowforcesubscribe'] = 'د ځواک ګډون ته اجازه ورکړئ';
$string['forum:canoverridediscussionlock'] = 'تړل شوي بحثونو ته ځواب ووایی';
$string['forum:canposttomygroups'] = 'ټولو ډلو ته پوسټ کړئ چې تاسو ورته لاسرسی لرئ';
$string['forum:createattachment'] = 'ضمیمې رامنځته کړئ';
$string['forum:deleteanypost'] = 'ټول پوسټونه حذف کړئ (هر وخت)';
$string['forum:deleteownpost'] = 'خپل پوسټونه حذف کړئ (تر وروستۍ نېټې مخکې)';
$string['forum:editanypost'] = 'هر پوسټ ایډیټ کړئ';
$string['forum:exportdiscussion'] = 'ټول بحث صادر کړئ';
$string['forum:exportownpost'] = 'خپل پوسټ  صادر کړئ';
$string['forum:exportpost'] = 'پوسټ صادر کړئ';
$string['forum:managesubscriptions'] = 'پیرودونکي اداره کړئ';
$string['forum:movediscussions'] = 'بحثونو ته حرکت ورکړئ';
$string['forum:pindiscussions'] = 'بحثونه پېن کړئ';
$string['forum:postwithoutthrottling'] = 'د پوست له درشل څخه معافیت';
$string['forum:rate'] = 'پوسټونه درجه بندي کړئ';
$string['forum:replynews'] = 'اعلانونو ته ځواب ووایئ';
$string['forum:replypost'] = 'پوسټونو ته ځواب ورکړئ';
$string['forum:splitdiscussions'] = 'بحثونه تقسیم کړئ';
$string['forum:startdiscussion'] = 'پوسټونو ته ځواب ورکړئ';
$string['forum:viewallratings'] = 'د اشخاصو لخوا ټولې خامې درجه بندۍ وګورئ';
$string['forum:viewanyrating'] = 'ټولې درجه بندي وګورئ چې هر چا ترلاسه کړې';
$string['forum:viewdiscussion'] = 'بحثونه وګورئ';
$string['forum:viewhiddentimedposts'] = 'د وخت پټ شوي پوسټونه وګورئ';
$string['forum:viewqandawithoutposting'] = 'تل Q او A پوسټونه وګورئ';
$string['forum:viewrating'] = 'تاسو ترلاسه کړې ټوله درجه بندي وګورئ';
$string['forum:viewsubscribers'] = 'پیرودونکي وګورئ';
$string['forumauthorhidden'] = 'لیکوال (پټ)';
$string['forumblockingalmosttoomanyposts'] = 'تاسو د پوسټ کولو حد ته رسیدئ. تاسو په وروستي ځل {$a->blockperiod} {$a->numposts} پوسټونه وکړل او حد یې {$a->blockafter} پوسټونه دی.';
$string['forumbodydeleted'] = 'د دې فوروم پوسټ موضوع لرې شوې او نور لاسرسی نه شي کیدی.';
$string['forumbodyhidden'] = 'دا پوسټ ستاسو لخوا نشي لیدلی، شاید دا چې تاسو په بحث کې نه دی پوسټ شوی، د اېډېټ کولو اعظمي وخت لاهم نه دی تېر شوی، بحث نه دی پیل شوی یا بحث پای ته رسیدلی.';
$string['forumintro'] = 'توضيح';
$string['forumname'] = 'د فورم نوم';
$string['forumposts'] = 'د فورم پوسټونه';
$string['forums'] = 'فورمونه';
$string['forumsubjectdeleted'] = 'د دې فورم پوسټ لرې شوی';
$string['forumsubjecthidden'] = 'موضوع (پټ)';
$string['forumtracked'] = 'نه لوستل شوي پوسټونه تعقیب کیږي';
$string['forumtrackednot'] = 'نه لوستل شوي پوسټونه تعقیب شوي ندي';
$string['forumtype'] = 'د فوروم ډول';
$string['forumtype_help'] = 'د فوروم 5 ډولونه دي: * یو ساده بحث - د بحث یوه موضوع چې هرڅوک ورته ځواب ویلی شي (له جلا ډلو سره نشي کارول کیدی) * هر سړی یو بحث پوسټ کوي - هر زده کونکی کولی شي د بحث یوه نوې موضوع پوسټ کړي، چې هر څوک کولی شي بیا ځواب ورکړي * Q او A فورم ته - زده کونکي باید لومړی د نورو زده کونکو پوسټونو لیدلو دمخه خپل لیدلوری پوسټ کړي * معیاري فورم د بلاګ په څیر فارمت کې ښودل شوی - یو پرانیستی فورم چې هرڅوک کولی شي په هر وخت کې نوې بحث پیل کړي، او پدې کې د بحث موضوعات په یوه پاڼه کې "د دې موضوع په اړه بحث" لینکونو سره ښودل شوي * د عمومي استعمال لپاره معیاري فورم - یو پرانیستی فورم چېرته چې هر څوک کولی شي په هر وخت کې نوې بحث پیل کړي';
$string['generalforum'] = 'د عمومي استعمال لپاره معیاري فورم';
$string['generalforums'] = 'عمومي فورمونه';
$string['hiddenforumpost'] = 'پټ فورم پوسټ';
$string['indicator:cognitivedepth'] = 'د فکري ادراکي';
$string['indicator:cognitivedepth_help'] = 'دا شاخص د فوري فعالیت په برخه کې د زده کونکي لخوا د پوهې ژورتیا پراساس تر لاسه شوی.';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'ټولنیز فوروم';
$string['indicator:socialbreadth_help'] = 'دا شاخص د ټولنیز پراخوالي پراساس دی چې د زده کونکي لخوا په فاریوم فعالیت کې تر لاسه شوی.';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['inforum'] = 'په {$ a کې';
$string['introblog'] = 'پدې فاریوم کې پوسټونه په دې کورس کې له کارن بلاګونو څخه په اوتومات ډول کاپي شوي ځکه چې هغه بلاګ انټري ګانې نور نشته دي.';
$string['intronews'] = 'عمومي خبرونه او اعلامیې';
$string['introsocial'] = 'د هر هغه څه په اړه د چټ کولو لپاره یو پرانیستی فورم';
$string['introteacher'] = 'د ښوونکي یوازې یادښتونو او بحث لپاره یو فورم';
$string['invalidaccess'] = 'دې پاڼې ته سم لاسرسی نه دی شوی';
$string['invaliddigestsetting'] = 'د میلمستون یو ناسم تنظیم چمتو شوی و';
$string['invaliddiscussionid'] = 'د بحث ID ناسمه وه یا موجود نه وه';
$string['invalidforcesubscribe'] = 'د ځواک غړیتوب ناسمه موډ';
$string['invalidforumid'] = 'د فاریوم ID ناسم و';
$string['invalidparentpostid'] = 'د اصلي پوسټ ID ناسم و';
$string['invalidpostid'] = 'د پوسټ ناسمه ID - {$ a';
$string['lastpost'] = 'وروستی پوسټ';
$string['learningforums'] = 'د زده کړې فورمونه';
$string['lockdiscussion'] = 'دا بحث کولپ کړئ';
$string['lockdiscussionafter'] = 'د غیر فعالې مودې وروسته بحثونه لاک کړئ';
$string['lockdiscussionafter_help'] = 'بحثونه ممکن د وروستي ځواب څخه وروسته د ټاکلي وخت په تیریدو سره په اوتومات ډول لاک شي. هغه کاروونکي چې قوي بحثونو ته ځواب ویلو وړتیا لري کولی شي د هغې په ځوابولو سره خبرو اترو ته لاره پرانیزي.';
$string['locked'] = 'کولپ شوی';
$string['lockupdated'] = 'د کولپولو غوراوی اوسمهال شوی دی.';
$string['longpost'] = 'اوږد پوسټ';
$string['mailnow'] = 'د اېډېټ وخت ځنډ پرته د فورم پوسټ خبرتیاوې واستوئ';
$string['managesubscriptionsoff'] = 'د شراکتونو اداره کول بشپړ کړئ';
$string['managesubscriptionson'] = 'پیرودونکي اداره کړئ';
$string['manydiscussions'] = 'په هره پاڼه بحثونه';
$string['markalldread'] = 'پدې بحث کې ټول پوسټونه په نښه کړئ.';
$string['markallread'] = 'پدې لوستلو کې ټول پوسټونه په نښه کړئ.';
$string['markasread'] = 'د لوستل شوي په توګه یې نښه کړئ';
$string['markasreadonnotification'] = 'کله چې د فورم پوسټ خبرتیاوې لیږئ';
$string['markasreadonnotification_help'] = 'کله چې تاسو د فاریوم پوسټ خبرداری ورکړئ، تاسو کولی شئ غوره کړئ چې ایا دا باید پوسټ په نښه کړي لکه څنګه چې د فورم تعقیب هدف لپاره لوستل شوی.';
$string['markasreadonnotificationno'] = 'پوسټ په لوستلو مه نښه کوئ';
$string['markasreadonnotificationyes'] = 'پوسټ په لوستلو سره نښه کړئ';
$string['markread'] = 'نمرې ولولئ';
$string['markreadbutton'] = 'نمرې <br /> ولولئ';
$string['markunread'] = 'نمرې مه لولئ';
$string['markunreadbutton'] = 'نمرې<br /> نه لوستل شوي';
$string['maxattachments'] = 'د ضمیمو اعظمي شمیر';
$string['maxattachments_help'] = 'دا تنظیمات د فایلونو اعظمي شمیر مشخص کوي چې د فاریوم پوسټ سره ضمیمه کیدی شي.';
$string['maxattachmentsize'] = 'د ضمیمه کولو اندازه';
$string['maxattachmentsize_help'] = 'دا تنظیمات د فایل ترټولو لوی اندازه مشخص کوي چې د فاریوم پوسټ سره ضمیمه کیدی شي.';
$string['maxtimehaspassed'] = 'وبخښئ، خو د دې پوسټ د سمولو لپاره اعظمي وخت ({$ a}) تېر شوی!';
$string['message'] = 'پیغام';
$string['messageinboundattachmentdisallowed'] = 'ستاسو د ځواب د پوسټ کولو وړتیا نشته، ځکه چې پدې کې یوه ضمیمه شامله دی او فاریوم ضمیمې ته اجازه نه ورکوي.';
$string['messageinboundfilecountexceeded'] = 'ستاسو د ځواب د نشر کولو وړتیا نشته، ځکه چې پدې کې د فورم لپاره له اجازه ورکړل شوي اعظمي شمیرې څخه ډیرې ضمیمې شاملې دي ({$ a-> फोरम-> مکسټاچمنټ}).';
$string['messageinboundfilesizeexceeded'] = 'ستاسو د ځواب د پوسټ کولو وړتیا نشته، ځکه چې د ضمیمې ټولې اندازې ({$ a-> فایلیزیز}) د فورم لپاره له اجازه ورکړل شوي اعظمي اندازې څخه لوی ({$ a-> میکبیټس}) دی.';
$string['messageinboundforumhidden'] = 'ستاسو د ځواب د پوسټ کولو وړتیا نشته، ځکه چې اوس مهال فورم شتون نلري.';
$string['messageinboundnopostforum'] = 'ستاسو د ځواب د نشر کولو وړتیا نشته، ځکه چې تاسو په {$ a-> फोरम-> نوم} فورم کې د پوسټ کولو اجازه نلرئ.';
$string['messageinboundthresholdhit'] = 'ستاسو د ځواب په نشر کولو کې پاتې راغلي. تاسو د دې فاریوم لپاره د پوسټ کولو حد ټاکل شوی حد ته رسیدلی';
$string['messageprovider:digests'] = 'ګډون شوی د ډایجیسټونو فوروم';
$string['messageprovider:posts'] = 'ګډون شوی د پوسټونو فوروم';
$string['missingsearchterms'] = 'لاندې د لټون ټکي یوازې د دې پیغام په HTML مارک اپ کې واقع کیږي:';
$string['modeflatnewestfirst'] = 'د ځوابونو فلټ وښایئ، لومړی یې نوي وښایاست';
$string['modeflatoldestfirst'] = 'ځوابونه فلیټ وښایئ، لومړي یې زاړه وښایاست';
$string['modenested'] = 'ځوابونه په ځړیدلي فورم کې وښایاست';
$string['modenestedv2'] = 'ځوابونه په ننوتې تجربوي بڼه وښایاست';
$string['modethreaded'] = 'ځوابونه په تنظیم شوي فورم کې وښایاست';
$string['modulename'] = 'فورم';
$string['modulename_help'] = 'د فاریوم فعالیت موډیول برخه اخیستونکو ته دا وړتیا ورکوي چې غیر متمرکز بحثونه ولري د بیلګې په توګه هغه بحثونه چې د اوږدې مودې په اوږدو کې ترسره کیږي. د فورم ټاکلو ډیری ډولونه شته دي، لکه د یو معیاري فورم په توګه چې هرڅوک کولی شي په هر وخت کې نوی بحث پیل کړي؛ یو داسې فورم چېرته چې هر زده کونکی کولی شي په سمه توګه یو بحث پوسټ کړي؛
یا د پوښتنو او ځواب فورم: چې زده کونکي باید مخکې لدې پوسټ وکړي چې وکړی شي د نورو زده کونکو پوسټونه وګوري. یو ښوونکی کولی شي فایلونو ته اجازه ورکړي چې د فورم پوسټونو سره ضمیمه شي. ضمیمه شوي عکسونه د فاریوم پوسټ کې ښودل کیږي. برخه اخیستونکي کولی شي د نوي فورم پوسټونو د خبرتیا د ترلاسه کولو لپاره یوې فاریوم کې ګډون وکړي. یو ښوونکی کولی شي د غړیتوب حالت په اختیاري، جبري یا آټومات حالت ته تنظیم کړي، یا په بشپړ ډول د ګډون مخه ونیسي. که اړتیا وي، زده کونکي کولی شي په ټاکل شوي وخت کې تر ټاکل شوي شمیرې له ډیر پوسټ کولو څخه منع شي؛ دا کولی شي د افرادو د غالب بحثونو مخه ونیسي. د فورم پوسټونه د ښوونکو یا زده کونکو لخوا ارزول کیدی شي (د پیر ارزونې). درجه بندي کېدی شي د وروستي درجې رامنځته کولو لپاره راټولې شي چې په درسي کتاب کې ثبت شوې وي. فورمونه ډیری کارونې لري، لکه * د زده کونکو لپاره یو ټولنیز ځای دی ترڅو یو بل سره پېژنتیا ولري* د کورس اعلانونو لپاره (د جبري ګډون سره د نیوز فورم کارول)، د کورس پر موضوعاتو د بحث یا د موادو د لوستلو لپاره * په آنلاین توګه د یوې موضوع د دوام لپاره چې مخکې له مخاپاڼه مخاپاڼه ناستې څخه راپورته شوې وي * د ښوونکي-یوازې بحثونو لپاره (د پټې فورم په کارولو سره) * د مرستې مرکز چې ښوونکي او زده کونکي پکې مشوره کولی شي * د خصوصي زده کونکو - ښوونکو اړیکو لپاره د ملاتړ یوه برخه (د جلا فاریوم سره د ګروپونو کارول او په هر ګروپ کې یو زده کونکی) * د پراخولو فعالیتونو لپاره، د بیلګې په توګه د زده کونکو لپاره د دماغ محرکین چې فکر پرې وشي او د حل لارې وړاندې شي.';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'فورمونه';
$string['more'] = 'نور';
$string['movedmarker'] = '(خوځیدلی)';
$string['movethisdiscussionlabel'] = 'اوسنۍ بحث ټاکل شوي بخث ځای ته وخوځوئ';
$string['movethisdiscussionto'] = 'دې بحث ته حرکت وکړئ…';
$string['mustprovidediscussionorpost'] = 'تاسو باید د صادراتو لپاره د بحث ID یا پوسټ ID چمتو کړئ';
$string['myprofileotherdis'] = 'د فورم بحثونه';
$string['myprofileowndis'] = 'زما د فورم بحثونه';
$string['myprofileownpost'] = 'زما د فورم پوسټونه';
$string['namenews'] = 'اعلانونه';
$string['namenews_help'] = 'د کورس اعلاناتو فورم د اعلاناتو لپاره ځانګړی فورم دی او په اوتومات ډول رامنځته کیږي کله چې د محکمې سی رامنځته کیږي. یو کورس کولی شي یوازې د اعلاناتو یو فورم ولري. یوازې ښوونکي او مدیران کولی شي اعلانونه پوسټ کړي. د "وروستي اعلانونه" بلاک به په وروستي اعلانونه ښکاره کړي.';
$string['namesocial'] = 'ټولنیز فورم';
$string['nameteacher'] = 'د ښوونکي فورم';
$string['newforumposts'] = 'د نوي فورم پوسټونه';
$string['nextdiscussiona'] = 'راتلونکی بحث: {$ a';
$string['nextuser'] = 'بدلونونه خوندي کړئ او راتلونکي کارونکي ته لاړشئ';
$string['noattachments'] = 'پدې پوسټ پورې هیڅ ضمیمه نشته';
$string['nodiscussions'] = 'پدې فاریوم کې تراوسه د بحث موضوعات شتون نلري';
$string['nodiscussionsstartedby'] = '{$ a هیڅ بحث نه دی پیل کړی';
$string['nodiscussionsstartedbyyou'] = 'تاسو تر دې دمه کوم بحث نه دی پیل کړی';
$string['noguestpost'] = 'بښنه غواړو، میلمانه د پوسټ کولو اجازه نلري.';
$string['noguestsubscribe'] = 'بښنه غواړو، میلمنو ته د ګډون اجازه نه ورکول کیږي.';
$string['noguesttracking'] = 'بښنه غواړو، میلمنو ته اجازه نشته چې د تعقیب اپشنونه تنظیم کړي.';
$string['nomorepostscontaining'] = 'نور پوسټونه ونه موندل شول چې \'{$a}\' پکې شامل وي!';
$string['nonews'] = 'تر دې دمه کوم اعلان نه دی پوسټ شوی.';
$string['noonecansubscribenow'] = 'ګډون اوس رد شوی';
$string['nopermissiontosubscribe'] = 'تاسو د فورم د ګډون کوونکو د لیدلو اجازه نلرئ';
$string['nopermissiontoview'] = 'تاسو د دې پوسټ د لیدلو اجازه نلرئ';
$string['nopostforum'] = 'بښنه غواړو، تاسو دې فورم ته د پوسټ کولو اجازه نلرئ';
$string['noposts'] = 'پوسټونه نشته';
$string['nopostsmadebyuser'] = '{$ a هیڅ پوسټونه نه دي کړي';
$string['nopostsmadebyyou'] = 'تاسو هیڅ پوسټ نه دی کړی';
$string['noquestions'] = 'پدې فورم کې تر دې دمه کومه پوښتنه نشته';
$string['nosubscribers'] = 'تر دې دمه د دې فاریوم لپاره هیڅ پیرودونکي نشته دی';
$string['notexists'] = 'بحث اوس شتون نلري';
$string['notgraded'] = 'نمره بندي شوي ندي';
$string['nothingnew'] = 'د {$ a لپاره نوی څه ندي';
$string['notingroup'] = 'بښنه غواړو، خو تاسو اړتیا لرئ د دې فاریوم لیدلو لپاره د ډلې برخه شئ.';
$string['notinstalled'] = 'د فاریوم ماډیول ندی انسټال شوی';
$string['notlocked'] = 'کولپ کړئ';
$string['notpartofdiscussion'] = 'دا پوسټ د بحث برخه نده!';
$string['notrackforum'] = 'نا لوستل شوي پوسټونه مه تعقیبوئ';
$string['notsubscribed'] = 'ګډون وکړئ';
$string['nousersmatch'] = 'د ورکړل شوي معیارونو لپاره هیڅ کارن ونه موندل شو';
$string['noviewdiscussionspermission'] = 'تاسو په دې فاریوم کې د خبرو اترو د لیدو اجازه نلرئ';
$string['nowallsubscribed'] = 'په {$ a کې ټول فورمونه ګډون لري.';
$string['nowallunsubscribed'] = 'په {$ a کې ټول فورمونه ګډون نه کوي.';
$string['nowgradinguser'] = 'اوس {$a} نمرې ورکول';
$string['nownotsubscribed'] = '{$a->name} به په \'{$a->forum}\' کې د نوي پوسټونو نه خبر نشي';
$string['nownottracking'] = '{$a->name} به له دې وروسته \'{$a->forum}\' نه تعقیبوي';
$string['nowsubscribed'] = '{$a->name} به په \'{$a->forum}\' کې د نوي پوسټونو نه خبر نشي';
$string['nowtracking'] = '{$a->name} به له دې وروسته \'{$a->forum}\' نه تعقیبوي';
$string['numberofreplies'] = 'د ځوابونو شمیر: {$a}';
$string['numposts'] = '. $ a} پوسټونه';
$string['olderdiscussions'] = 'زاړه بحثونه';
$string['oldertopics'] = 'زاړه موضوعات';
$string['oldpostdays'] = 'څو ورځې وروسته ولولئ';
$string['page-mod-forum-discuss'] = 'د فورم ماډیول بحث پاڼه';
$string['page-mod-forum-view'] = 'د فورم ماډیول اصلي پاڼه';
$string['page-mod-forum-x'] = 'د هر ډول ماډیول پاڼه';
$string['parent'] = 'اصل وښایاست';
$string['parentofthispost'] = 'د دې پوسټ اصل';
$string['permalink'] = 'پېرما لېنک';
$string['permanentlinktoparentpost'] = 'د دې پوسټ پلرین ته دایمي لړ';
$string['permanentlinktopost'] = 'دې پوسټ ته دایمي لړ';
$string['pindiscussion'] = 'دا بحث ستګ کړئ';
$string['pinupdated'] = 'د ستګ غوراوي اوسمهال شوي دي';
$string['pluginadministration'] = 'د فورم اداره';
$string['pluginname'] = 'فورم';
$string['postadded'] = '<p> ستاسو پوسټ په بریالیتوب سره اضافه شوی و. </ p> <p> تاسو د دې د سمولو لپاره {$ a لرئ که تاسو غواړئ چې بدلون ولرئ. </ p>';
$string['postaddedsuccess'] = 'ستاسو پوسټ په بریالیتوب سره اضافه شوی';
$string['postaddedtimeleft'] = 'تاسو د دې د سمولو لپاره {$ a لرئ که تاسو غواړئ چې کوم بدلونونه ولرئ.';
$string['postbymailsuccess'] = 'مبارک شه، له "{$a->subject}"  موضوع سره ستاسو د فورم پوسټ په بریالیتوب سره اضافه شوی. تاسو کولی شئ دا په {$a->discussionurl}وګورئ.';
$string['postbymailsuccess_html'] = 'مبارک شه، له "{$a->subject}"  موضوع سره ستاسو د فورم پوسټ <a href="{$a->discussionurl}"> په بریالیتوب سره اضافه شوی. تاسو کولی شئ دا په {$a->discussionurl}وګورئ.';
$string['postbyuser'] = '{$a->post} د {$a->user}په واسطه';
$string['postincontext'] = 'دا پوسټ په موضوع کې وګورئ';
$string['postisprivatereply'] = 'دا یو شخصي ځواب دی. دا نورو برخه اخیستونکو ته څرګند نه دی.';
$string['postmailinfolink'] = 'دا د هغه پیغام یوه کاپي ده چې په {$a->coursename} کې پوسټ شوې. د ځواب ویلو لپاره دې لینک باندې کلیک وکړئ: {$a->replylink}';
$string['postmailnow'] = '<p> دا پوسټ به سمدلاسه د فاریوم ټولو ګډونوالو ته واستول شي. </ p>';
$string['postmailsubject'] = '{$a->courseshortname}: {$a->subject}';
$string['postrating1'] = 'تر ډیره بریده پوهیدل';
$string['postrating2'] = 'جلا او نښلول شوی';
$string['postrating3'] = 'تر ډیره حده اړوند پوهه';
$string['posts'] = 'پوسټونه';
$string['postsfrom'] = 'له څخه پوسټونه';
$string['postsmadebyuser'] = 'د {$ a لخوا جوړ شوي پوسټونه';
$string['postsmadebyuserincourse'] = 'په {$a->coursename} کې د {$a->fullname} لخوا جوړ شوی';
$string['poststo'] = 'ته پوسټونه';
$string['posttoforum'] = 'فورم ته پوسټ کړئ';
$string['posttomygroups'] = 'ټولو ډلو ته یوه کاپي ولیکئ';
$string['posttomygroups_help'] = 'د دې پیغام کاپي ټولو ډلو ته چې تاسو ورته لاسرسی لرئ پوسټ کړئ. په ډلو کې برخه اخیستونکي چې تاسو ته لاسرسی نلرئ دا پوسټ به ونه ګوري';
$string['postupdated'] = 'ستاسو پوسټ اپډېټ شوی و';
$string['potentialsubscribers'] = 'احتمالي پیرودونکي';
$string['prevdiscussiona'] = 'مخکینی بحث: {$ a';
$string['previoususer'] = 'بدلونونه خوندي کړئ او پخواني کارونکي ته لاړشئ';
$string['privacy:digesttypenone'] = 'موږ د دې فاریوم لپاره د غوره شوي ډایجسټ ډول اړوند هیڅ معلومات نه لرو.';
$string['privacy:digesttypepreference'] = 'تاسو د لاندې فورم ډایجیسټ ډول ترلاسه کولو لپاره ټاکلی دی: "{$a->type}"';
$string['privacy:discussionsubscriptionpreference'] = 'تاسو د دې فاریوم لپاره لاندې د بحث ګډونغوره کول ټاکلی دی: "{$a->preference}"';
$string['privacy:metadata:core_rating'] = 'فورم د پوسټونو درجې ملاتړ کولو لپاره د درجې سب سیسټم کاروي.';
$string['privacy:metadata:core_tag'] = 'فورم د پوسټونو د ټګینګ ملاتړ لپاره د ټګ سب سیسټم کاروي.';
$string['privacy:metadata:forum_digests'] = 'د هر فورم لپاره د هضم غوره توبونو په اړه معلومات.';
$string['privacy:metadata:forum_digests:forum'] = 'بحث ځای ته ګډون شو';
$string['privacy:metadata:forum_digests:maildigest'] = 'د ډایجیسټ کړنه.';
$string['privacy:metadata:forum_digests:userid'] = 'د کاروونکي ID له ډایجیسټ کړنې سره.';
$string['privacy:metadata:forum_discussion_subs'] = 'د انفرادي فورم په بحثونو کې د ګډون په اړه معلومات';
$string['privacy:metadata:forum_discussion_subs:discussionid'] = 'د خبرو اترو ID چې پکې ګډون شوی و.';
$string['privacy:metadata:forum_discussion_subs:preference'] = 'د ګډون پیل کولو وخت.';
$string['privacy:metadata:forum_discussion_subs:userid'] = 'د خبرو اترو ګډون کولو سره د کاروونکي ID .';
$string['privacy:metadata:forum_discussions'] = 'د انفرادي فورم بحثونو په اړه معلومات چې یو کارن یې رامنځته کړی';
$string['privacy:metadata:forum_discussions:assessed'] = 'TODOD - دا ساحه څه ذخیره کوي';
$string['privacy:metadata:forum_discussions:name'] = 'د بحث نوم، لکه څنګه چې د لیکوال لخوا ټاکل شوی.';
$string['privacy:metadata:forum_discussions:timemodified'] = 'هغه وخت چې بحث وروستی ځل لیدل شوی و.';
$string['privacy:metadata:forum_discussions:userid'] = 'د هغه کاروونکي ID چې بحث یې جوړ کړی و';
$string['privacy:metadata:forum_discussions:usermodified'] = 'د کاروونکي ID چې په یو ډول یې وروستی ځل بحث لیدلی کړی و.';
$string['privacy:metadata:forum_grades'] = 'د بحث ځای لپاره د نمرو ډیټا';
$string['privacy:metadata:forum_grades:forum'] = 'هغه بحث ځای چې نمرې ورکړل شوي وې';
$string['privacy:metadata:forum_grades:grade'] = 'نمرې ورکړل شوې';
$string['privacy:metadata:forum_grades:userid'] = 'هغه کارن چې نمرې ورکړل شوي وې';
$string['privacy:metadata:forum_posts'] = 'د هر فورم لپاره د هضم غوره توبونو په اړه معلومات.';
$string['privacy:metadata:forum_posts:created'] = 'هغه وخت چې پوسټ رامنځته شوی و.';
$string['privacy:metadata:forum_posts:discussion'] = 'هغه بحث چې پوسټ یې په کې دی.';
$string['privacy:metadata:forum_posts:message'] = 'د فورم پوسټ پیغام.';
$string['privacy:metadata:forum_posts:modified'] = 'هغه وخت چې پوسټ یې وروستی ځل تمدید شوی و.';
$string['privacy:metadata:forum_posts:parent'] = 'اصلي پوسټ چې ځواب شو.';
$string['privacy:metadata:forum_posts:privatereplyto'] = 'د هغه کاروونکي پېژند چې دا ځواب ورته لیږل شوی و.';
$string['privacy:metadata:forum_posts:subject'] = 'د فاریوم پوسټ موضوع.';
$string['privacy:metadata:forum_posts:totalscore'] = 'د فورم پوسټ پیغام.';
$string['privacy:metadata:forum_posts:userid'] = 'د کاروونکي ID چې د فورم پوسټ لیکلی.';
$string['privacy:metadata:forum_queue'] = 'لنډمهاله پوسټونه چې د ډایجیسټ په بڼه به استول کیږي';
$string['privacy:metadata:forum_queue:discussionid'] = 'د بحث ID';
$string['privacy:metadata:forum_queue:postid'] = 'د فورم پوسټ ID';
$string['privacy:metadata:forum_queue:timemodified'] = 'د اصلي پوسټ تعدیل شوی وخت';
$string['privacy:metadata:forum_queue:userid'] = 'هغه کاروونکي چې اړتیا لري د پوسټ  څخه خبر شي';
$string['privacy:metadata:forum_read'] = 'پدې اړه معلومات چې د کاروونکي لخوا کوم پوسټونه لوستل شوي.';
$string['privacy:metadata:forum_read:discussionid'] = 'هغه بحث چې پوسټ یې په کې دی.';
$string['privacy:metadata:forum_read:firstread'] = 'لومړۍ ځل چې پوسټ لوستل شو.';
$string['privacy:metadata:forum_read:lastread'] = 'ترټولو وروستی وخت چې پوسټ لوستل شوی و.';
$string['privacy:metadata:forum_read:postid'] = 'هغه پوسټ چې لوستل شوی و.';
$string['privacy:metadata:forum_read:userid'] = 'د کاروونکي ID چې دا ریکارډ پرې تړاو لري.';
$string['privacy:metadata:forum_subscriptions'] = 'پدې اړه معلومات چې کومو فورمونو کې کارن ګډون کړی.';
$string['privacy:metadata:forum_subscriptions:forum'] = 'هغه فورم چې پکې ګډون شوی و.';
$string['privacy:metadata:forum_subscriptions:userid'] = 'د کاروونکي ID چې د دې فورم شراکت پورې اړه لري.';
$string['privacy:metadata:forum_track_prefs'] = 'پدې اړه معلومات چې د کوم فورمونو کاروونکي د پوسټونو لوستلو تعقیب ټاکلی دی.';
$string['privacy:metadata:forum_track_prefs:forumid'] = 'هغه فورم چې تعقیب یې لوستلی دی.';
$string['privacy:metadata:forum_track_prefs:userid'] = 'د کاروونکي ID چې د دې فورم تعقیب لومړیتوب پورې اړه لري.';
$string['privacy:metadata:preference:autosubscribe'] = 'ایا په خبرو کې ګډون وشي کله چې د دوی دننه پوسټونو ته ځواب ویل کیږي.';
$string['privacy:metadata:preference:forum_discussionlistsortorder'] = 'د بحث لړ د ترتیب کولو غوره ترتیب';
$string['privacy:metadata:preference:maildigest'] = 'د سایټ پراخه اېمېل ډایجسټ غوره توب';
$string['privacy:metadata:preference:markasreadonnotification'] = 'ایا د فورم پوسټونه د لوستلو په توګه په نښه شي کله چې دوی د پیغامونو په توګه ترلاسه کیږي.';
$string['privacy:metadata:preference:trackforums'] = 'ایا د لوستلو تعقیب فعاله شي.';
$string['privacy:postwasread'] = 'دا پوسټ په لومړي ځل په {$a->firstread} کې ولوستل شو او په دې وروستیو کې په {$a->lastread} کې ولوستل شو';
$string['privacy:readtrackingdisabled'] = 'تاسو ټاکلي چې هغه پوسټونه تعقیب نه کړئ چې تاسو یې په دې فاریوم کې لوستلی وي.';
$string['privacy:request:delete:discussion:name'] = 'د لیکوال په غوښتنه حذف کړئ';
$string['privacy:request:delete:post:message'] = 'د دې پوسټ موضوع د دې لیکوال په غوښتنه حذف شوې.';
$string['privacy:request:delete:post:subject'] = 'د لیکوال په غوښتنه حذف کړئ';
$string['privacy:subscribedtoforum'] = 'تاسو دې فاریوم کې ګډون کړی.';
$string['privatereply'] = 'په خصوصي ډول ځواب ورکړئ';
$string['privatereply_help'] = 'شخصي ځواب یوازې د پوسټ لیکوال لخوا لیدل کیدی شي چاته چې ځواب ویل کیږي، او کوم کاروونکي چې د خصوصي ځوابونو لیدلو وړتیا لري.';
$string['processingdigest'] = 'د کاروونکي لپاره د ایمیل ډایجیسټ پروسس کول {$ a';
$string['processingpost'] = 'پروسس پوسټ {$ a';
$string['prune'] = 'وېشل شوى';
$string['prunedpost'] = 'له دې پوسټ څخه نوي بحث رامنځته شوی';
$string['pruneheading'] = 'بحث تقسیم کړئ او دا پوسټ نوي بحث ته واستوئ';
$string['qandaforum'] = 'Q او A فورم';
$string['qandanotify'] = 'دا د پوښتنې او ځواب فورم دی. د دې پوښتنو د نورو ځوابونو د لیدو لپاره تاسو باید لومړی خپل ځواب پوسټ کړئ';
$string['re'] = 'ځواب:';
$string['readtherest'] = 'د دې موضوع پاتې برخه ولولئ';
$string['removeallforumtags'] = 'د ټول ټګ ټاګونه لرې کړئ';
$string['removefromfavourites'] = 'دا بحث ځای ناستورۍ کړئ';
$string['replies'] = 'ځوابونه';
$string['repliesmany'] = 'تر دې دمه {$ a} ځوابونه';
$string['repliesone'] = 'تر دې دمه {$ a} ځواب';
$string['reply'] = 'ځواب ورکړئ';
$string['reply_handler'] = 'د بریښنالیک له لارې د فورم پوسټونو ته ځواب ووایی';
$string['reply_handler_name'] = 'د فورم پوسټونو ته ځواب ووایی';
$string['replyauthorself'] = '{$a} (تاسو)';
$string['replyforum'] = 'فورم ته ځواب ورکړئ';
$string['replyingtoauthor'] = '{$a} ته ځواب ورکول...';
$string['replyplaceholder'] = 'خپل ځواب ولیکئ...';
$string['replytopostbyemail'] = 'تاسو کولی شئ دې ته د بریښنالیک له لارې ځواب ورکړئ.';
$string['replytouser'] = 'په ځواب کې د بریښنالیک پتې وکاروئ';
$string['resetdigests'] = 'د هر کارن-کارن فورم هضم غوره توبونه  حذف کړئ';
$string['resetforums'] = 'څخه پوسټونه حذف کړئ';
$string['resetforumsall'] = 'ټول پوسټونه حذف کړئ';
$string['resetsubscriptions'] = 'د ټول فورم شراکتونه حذف کړئ';
$string['resettrackprefs'] = 'د ټول فورم تعقیب غوره توبونه حذف کړئ';
$string['rssarticles'] = 'د RSS د وروستيو مقالو شمیر';
$string['rssarticles_help'] = 'دا تنظیم د RSS  فیډ کې د شاملولو لپاره د مقالو (یا بحثونو یا پوسټونو) شمېر مشخص کوي. د 5 او 20 تر منځ عموما د منلو وړ.';
$string['rsssubscriberssdiscussions'] = 'د بحثونو RSS مړونګ';
$string['rsssubscriberssposts'] = 'د پوسټونو RSS مړونګ';
$string['rsstype'] = 'د دې فعالیت لپاره RSS مړونګ';
$string['rsstype_help'] = 'د دې فعالیت لپاره د RSS مړونګ فعالولو لپاره، یا خو بحثونه یاهم  پوسټونه غوره کړئ چې په مړونګ کې شامل شي.';
$string['rsstypedefault'] = 'د RSS مړونګ ډول';
$string['search'] = 'لټون';
$string['search:activity'] = 'فورم - د فعالیت معلومات';
$string['search:post'] = 'فورم - پوسټونه';
$string['searchdatefrom'] = 'پوسټونه باید د دې څخه نوي وي';
$string['searchdateto'] = 'پوسټونه باید له دې څخه زاړه وي';
$string['searchforumintro'] = 'مهرباني وکړئ په لاندې یو یا ډیرو ډګرونو کې د لټون ويي دننه کړئ:';
$string['searchforums'] = 'فورمونه ولټوئ';
$string['searchfullwords'] = 'دا ویي باید د بشپړو وییو په څیر څرګند شي';
$string['searchnotwords'] = 'دا ویي باید شامل نه وي';
$string['searcholderposts'] = 'زاړه پوسټونه ولټوئ...';
$string['searchphrase'] = 'دا کره جمله باید په پوسټ کې څرګنده شي';
$string['searchresults'] = 'پایلې ولټوئ';
$string['searchsubject'] = 'دا ویي باید په سکالو کې وي';
$string['searchtags'] = 'ایا بچوی ورسره';
$string['searchuser'] = 'دا نوم باید د لیکوال سره سممون ولري';
$string['searchuserid'] = 'د لیکوال د موډل پېژند';
$string['searchusers'] = 'کاروونکي ولټوئ';
$string['searchwhichforums'] = 'غوره کړئ چې کوم فورمونه ولټوئ';
$string['searchwords'] = 'دا ویي په پوسټ کې هرچیري څرګند کیدی شي';
$string['seeallposts'] = 'د دې کارن لخوا جوړ شوي ټول پوسټونه وګورئ';
$string['sendstudentnotificationsdefault'] = 'د "زده کوونکي خبر کړئ" لپاره تلواله امستنه';
$string['sendstudentnotificationsdefault_help'] = 'د نمرې ورکولو بڼې کې د "زده کوونکي خبر کړئ" خوښ بکس لپاره تلواله قیمت وټاکئ.';
$string['sendstudentnotificationsno'] = 'نه';
$string['sendstudentnotificationsyes'] = 'هو، زده کوونکي ته خبرتیا واستوئ';
$string['settings'] = 'امستنې';
$string['shortpost'] = 'لنډ پوسټ';
$string['showgraderpanel'] = 'د نمرو پنل وښایاست';
$string['showingcountoftotaldiscussions'] = 'د بحثونو لړ: له {$a->total} څخه {$a->count} ښووي';
$string['showmoreusers'] = 'ډیر کاروونکي وښایاست';
$string['showpreviousrepliescount'] = 'مخکني ځوابونه وښایاست ({$a})';
$string['showsubscribers'] = 'اوسني ګډونوالانو ښودل/سمول';
$string['showusersearch'] = 'د کارن لټون وښایاست';
$string['singleforum'] = 'یو یوګړی ساده بحث';
$string['smallmessage'] = '{$a->user} په {$a->forumname} کې پوسټ وکړ';
$string['smallmessagedigest'] = 'د فورم لنډیز چې {$a} استوزې لري';
$string['starredonly'] = 'یوازې ستوری شوي بحثونه ولټوئ';
$string['startedby'] = 'له خوا پیل شوی';
$string['subject'] = 'سکالو';
$string['subscribe'] = 'دې فورم کې ګډون وکړئ';
$string['subscribeall'] = 'هرڅوک دې فورم ته سبسکرایب کړئ';
$string['subscribed'] = 'سبسکرایب شوی';
$string['subscribediscussion'] = 'پدې بحث کې ګډون وکړئ';
$string['subscribeenrolledonly'] = 'بښنه غواړو، یوازې ثبت شوي کاروونکي اجازه لري چې د فورم پوسټ خبرتیاوو کې ګډون وکړي.';
$string['subscribenone'] = 'هر څوک د دې فورم د ګډون څخه وباسئ';
$string['subscribers'] = 'ګډونوالان';
$string['subscriberstowithcount'] = '"{$a->name}" ته ګډونوالان  ({$a->count})';
$string['subscribestart'] = 'پدې فورم کې ماته د نوي پوسټونو خبرتیاوې واستوئ';
$string['subscribestop'] = 'زه نه غواړم پدې فورم کې د نوي پوسټونو څخه خبر شم';
$string['subscription'] = 'ګډون';
$string['subscription_help'] = 'که تاسو په فورم کې ګډون کړی وي پدې معنی چې تاسو به د نوي فورم پوسټونو خبرتیا ترلاسه کړئ. معمولا تاسو کولی شئ غوره کړئ چي ایا سبسکرایب شئ، که څه هم ځینې وختونه سبسکرایب کیدل اجباري وي ترڅو هرڅوک خبرتیاوې ترلاسه کړي.';
$string['subscriptionandtracking'] = 'ګډون او تعقیب';
$string['subscriptionauto'] = 'خپلکاری ګډون';
$string['subscriptiondisabled'] = 'ګډون غیر فعال شوی';
$string['subscriptionforced'] = 'اجباري ګډون';
$string['subscriptionmode'] = 'د ګډون اکر';
$string['subscriptionmode_help'] = 'کله چې ګډونوال په یو فورم کې ګډون کړی وي پدې معنی چې دی به د فورم پوسټ خبرتیاوې ترلاسه کړي. دلته د ګډون اکر 4 غوراوي شتون لري

* غوراویز ګډون - ګډونوالان کولی شي غوره کړي چي ایا سبسکرایب شي
* اجباری ګډون - هر څوک سبسکرایب شوي او نشي کولائ  چې  ناسبسکرایب شي
*  خپلکارۍ ګډون - هرڅوک په پیل کې سبسکرایب شوی مګر کولائ شي په هر وخت کې  ناسبسکرایب غوره کړي
* ګډون غیر فعال شوی - د ګډون اجازه نشته';
$string['subscriptionoptional'] = 'غوراویز ګډون';
$string['subscriptions'] = 'ګډونونه';
$string['tagarea_forum_posts'] = 'د فورم پوسټونه';
$string['tagsdeleted'] = 'د فورم بچوي ړنګ شوي';
$string['thisforumhasduedate'] = 'دې فورم کې د پوسټ کولو ټاکل شوې نیټه {$a} ده.';
$string['thisforumisdue'] = 'دې فورم کې د پوسټ کولو ټاکل شوې نیټه {$a} وه.';
$string['thisforumisthrottled'] = 'دا فورم د فورم پوسټونو شمیر باندې محدودیت لري کوم چې تاسو یې په ټاکل شوي موده کې ترسره کولی شئ
 - دا اوس ټاکل شوی و {$a->blockafter} پوسټ(ونه) ته په {$a->blockperiod} کې';
$string['timed'] = 'وخت نېول شوی';
$string['timeddiscussion'] = 'تر وخت لاندې بحث';
$string['timedhidden'] = 'د وخت نېونې حالت: د زده کوونکو څخه پټ دی';
$string['timedposts'] = 'تر وخت لاندې پوسټونه';
$string['timedvisible'] = 'د وخت نېونې حالت: ټولو کاروونکو ته د لیدو وړ دی';
$string['timestartenderror'] = 'د ښودلو پای نیټه د پیل نیټې څخه مخکې نشي کیدی';
$string['togglediscussionmenu'] = 'د بحث غورنۍ ته بدلونه ورکړئ';
$string['togglefullscreen'] = 'د ښودلو پردې ته بدلون ورکړئ';
$string['togglesettingsdrawer'] = 'د امستنو جعبې ته بدلون ورکړئ';
$string['trackforum'] = 'نالوستل شوي پوسټونه تعقیب کړئ';
$string['tracking'] = 'تعقیب کړئ';
$string['trackingoff'] = 'بند';
$string['trackingon'] = 'اجباري';
$string['trackingoptional'] = 'غوراویز';
$string['trackingtype'] = 'د لوستلو تعقیب';
$string['trackingtype_help'] = 'د لوستلو تعقیبونه ګډونوالان په دې توانوي چې په اسانۍ سره وګوري چې کوم پوسټونه دوی نه دي لیدلي د هر نوي پوسټونو د روښانه کولو له لارې.

که غوراویز ته ټاکل شوی وي، برخه وال کولای شي غوره کړي چې ایا د کړنې غورنۍ یا پازوالۍ بلاک کې د تړونې له لارې تعقیبول بند یا چالاند کړي، ویینې پورې تړاو لري. (کاروونکي باید د دوی د فورم غوره توبونو کې د فورم تعقیب هم فعال کړي.)

که چیرې د سایټ پازوالنه کې \'جبري لوستلو تعقیب ته اجازه ورکړئ\' فعال شوي وي، نو بیا یو بل غوراوی شتون لري - جبري. دا پدې مانا ده چې تعقیبول تل فعال دي، د کاروونکو د \'فورم غوره توبونو\' د پامه پرته.';
$string['trackreadposts_header'] = 'فورم تعقیبول';
$string['unlockdiscussion'] = 'دا بحث پرانېزئ';
$string['unpindiscussion'] = 'دا بحث ناستګ کړئ';
$string['unread'] = 'نالوستل شوی';
$string['unreadpost'] = 'نالوستل شوی پوسټ';
$string['unreadposts'] = 'نالوستل شوي پوسټونه';
$string['unreadpostsnumber'] = '{$a} نالوستل شوي پوسټونه';
$string['unreadpostsone'] = '1 لوستل شوی پوسټ';
$string['unsubscribe'] = 'له دې فورم څخه ګډون لغوه کړئ';
$string['unsubscribeall'] = 'له ټولو فورمونو څخه ګډون لغوه کړئ';
$string['unsubscribeallconfirm'] = 'تاسو دا مهال په {$a->forums} فورمونه، او {$a->discussions} بحثونو کې ګډون کړئ. ایا تاسو واقعیا غواړئ چې د ټولو فورمونو او بحثونو څخه غړیتوب واخلئ، او د بحث خپلکارۍ ګډون غیر فعال کړئ؟';
$string['unsubscribeallconfirmdiscussions'] = 'تاسو دا مهال په {$a->discussions} بحثونو کې ګډون کړئ. ایا تاسو واقعیا غواړئ چې د ټولو  بحثونو څخه غړیتوب واخلئ، او د بحث خپلکارۍ ګډون غیر فعال کړئ؟';
$string['unsubscribeallconfirmforums'] = 'تاسو دا مهال په {$a->forums} فورمونو کې ګډون کړئ. ایا تاسو واقعیا غواړئ چې د ټولو  بحث ځایونو څخه غړیتوب واخلئ، او د بحث خپلکارۍ ګډون غیر فعال کړئ؟';
$string['unsubscribealldone'] = 'ټول غوراویز فورم ګډونونه لېري شوي. تاسو به لاهم د جبري ګډون سره د فورمونو څخه خبرتیاوې ترلاسه کړئ. د بحث ځای خبرتیاوو اداره کولو لپاره زما د پېژنیال امستنو کې د استوزې رسولو ته لاړشئ.';
$string['unsubscribeallempty'] = 'تاسو هیڅ فورمونو ته ګډونوال نه یاست. د دې سرور څخه ټولو خبرتیاو غیر فعال کولو لپاره زما د پېژنیال امستنو کې استوزې رسولو ته لاړشئ.';
$string['unsubscribed'] = 'ګډون لغوه شو';
$string['unsubscribediscussion'] = 'د دې بحث څخه ګډون لغوه کړئ';
$string['unsubscribediscussionlink'] = 'د دې بحث څخه ګډون لغوه کړئ: {$a}';
$string['unsubscribelink'] = 'د دې بحث ځای څخه ګډون لغوه کړئ: {$}';
$string['unsubscribeshort'] = 'ګډون لغوه کړئ';
$string['useexperimentalui'] = 'د تجربوي ځاله شوي بحث لید وکاروئ';
$string['usermarksread'] = 'د لاسي استوزې لوستلو په نښه کول';
$string['usernavigation'] = 'د کارن چلونې';
$string['usersforumposts'] = 'د کارونکې د فورم پوسټونه';
$string['viewalldiscussions'] = 'ټول بحثونه وګورئ';
$string['viewconversation'] = 'بحث وګورئ';
$string['viewgrades'] = 'نمرې وګورئ';
$string['viewparentpost'] = 'پلرین پوسټ وګورئ';
$string['viewthediscussion'] = 'بحث وګورئ';
$string['warnafter'] = 'د خبرتیا لپاره د پوسټ درشل';
$string['warnafter_help'] = 'زده کوونکي خبرداره کیدی شي څرنګه چې دوی په ټاکل شوې مودې کې د اجازه ورکړل شوي پوسټونو ډیر شمیر ته نږدې کیږي. دا امستنه ټاکي چې د څومره پوسټونو ورسته دوی ته خبرداری وشي. هغه کارونکي چې د mod/forum:postwithouthrottling  وړتیا لري د پوسټ له محدودیتونو څخه استثنا دي.';
$string['warnformorepost'] = 'خبرتیا! پدې فورم کې له یو څخه ډیر بحثونه شتون لري - د وروستي کارولو سره';
$string['yournewquestion'] = 'ستاسو نوې پوښتنه';
$string['yournewtopic'] = 'ستاسو د نوي بحث موضوع';
$string['yourreply'] = 'ستاسو ځواب';
