<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'ps', version '4.3'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'د لاسرسي کنټرول';
$string['actionaftercorrectanswer'] = 'د سم ځواب څخه وروسته کړنه';
$string['actionaftercorrectanswer_help'] = 'د یوې پوښتنې په سم ډول ځوابولو وروسته، د لاندې پاڼې لپاره 3 غوراوي شتون لري:

* نورمال - د درس لاره تعقیب کړئ
*ناڅرګنده پاڼې ښودل - پاڼې په ناڅاپي ډول ښودل شوي هیڅ پاڼه دوه ځله نه ښودل کیږي
بې ځوابه پاڼې ښودل - پاڼې په ناڅاپي ډول کې ښودل شوي، د پاڼو سره چې بې ځوابه پوښتنې لري او بیا ښودل شوي';
$string['actions'] = 'کړنې';
$string['activitylink'] = 'راتلونکي فعالیت سره تړونې';
$string['activitylink_help'] = 'په کورس کې بل فعالیت ته د لوست په پای کې د تړونې چمتو کولو لپاره، د غورنۍ لړ-غورځي څخه فعالیت غوره کړئ.';
$string['activitylinkname'] = '{$a} ته لاړ شئ';
$string['activityoverview'] = 'تاسو درسونه لرئ چي باید بشپړ شي';
$string['addabranchtable'] = 'د منځپانګې پاڼه اضافه کړئ';
$string['addanendofbranch'] = 'د څانګې پای اضافه کړئ';
$string['addanewpage'] = 'یوه نوې پاڼه اضافه کړئ';
$string['addaquestionpage'] = 'د یوې پوښتنې پاڼه اضافه کړئ';
$string['addaquestionpagehere'] = 'دلته د یوې پوښتنې پاڼه اضافه کړئ';
$string['addbranchtable'] = 'د یوې منځپانګې پاڼه اضافه کړئ';
$string['addcluster'] = 'یوه ګیډۍ اضافه کړئ';
$string['addedabranchtable'] = 'د یوې منځپانګې پاڼه اضافه کړئ';
$string['addedanendofbranch'] = 'د څانګې پای اضافه شو';
$string['addedaquestionpage'] = 'د  یوې پوښتنې پاڼه اضافه شوه';
$string['addedcluster'] = 'یوه ګیډۍ اضافه شوه';
$string['addedendofcluster'] = 'د ګیډۍ یو پای اضافه شو';
$string['addendofbranch'] = 'د څانګې پای اضافه کړئ';
$string['addendofcluster'] = 'د ګیډۍ یو پای اضافه کړئ';
$string['addessay'] = 'د یوې مقالې پوښتنې پاڼه جوړه کړئ';
$string['addmatching'] = 'د پوښتنې د مطابقت یوه پاڼه جوړه کړئ';
$string['addmultichoice'] = 'د ګڼ - ټاکنې پوښتنې یوه پاڼه جوړه کړئ';
$string['addnewgroupoverride'] = 'د ډلې مخنیوی اضافه کړئ';
$string['addnewuseroverride'] = 'د کارن مخنیوی اضافه کړئ';
$string['addnumerical'] = 'د شمېريز پوښتنې پاڼه جوړه کړئ';
$string['addpage'] = 'یوه پاڼه اضافه کړئ';
$string['addshortanswer'] = 'د لنډ ځواب پوښتنې پاڼه جوړه کړئ';
$string['addtruefalse'] = 'صحیح/ غلط پوښتنې پاڼه جوړه کړئ';
$string['allotheranswers'] = 'نور ټول ځوابونه';
$string['allotheranswersjump'] = 'د نورو ټولو ځوابونو ټوپ وهل';
$string['allotheranswersscore'] = 'د نورو ټولو ځوابونو نمرې';
$string['allowofflineattempts'] = 'درس ته اجازه ورکړئ چي په نالیکي ډول د موبایل کاریال د کارولو په واسطه ورته هڅه وشي';
$string['allowofflineattempts_help'] = 'که چیرې فعال شي، د ګرځنده ټلیفون کاریال کارونکی کولی شي درس ډاونلوډ او په نالیکې ډول هڅه ورته وکړي.
ټول احتمالي ځوابونه او سم ځوابونه به هم ډاونلوډ شي.
یادونه: دا امکان نلري چې د یو درس لپاره په نالیکې ډول هڅه وشي که چیرې هغه د وخت محدودیت ولري.';
$string['anchortitle'] = 'د اصلي منځپانګې پیل';
$string['and'] = 'او';
$string['answer'] = 'ځواب';
$string['answeredcorrectly'] = 'سم ځواب شو.';
$string['answersfornumerical'] = 'د شمېریزو پوښتنو لپاره ځوابونه باید د لږترلږه او اعظمي قیمتونو یوشان جوړه وي';
$string['arrangebuttonshorizontally'] = 'د منځپانګې تڼۍ په افقی ډول تنظیم کړئ؟';
$string['attempt'] = 'هڅه: {$a}';
$string['attemptheader'] = 'هڅه';
$string['attemptinfonograde'] = '{$a->timestart} ({$a->duration})';
$string['attemptinfowithgrade'] = '{$a->grade} % {$a->timestart} ({$a->duration})';
$string['attempts'] = 'هڅې';
$string['attemptsdeleted'] = 'ړنګ شوې هڅې';
$string['attemptsremaining'] = 'ستاسو {$a} هڅې پاتي دي';
$string['available'] = 'له څخه شتون لري';
$string['averagescore'] = 'منځالى نمره';
$string['averagetime'] = 'منځالى وخت';
$string['branch'] = 'منځپانګه';
$string['branchtable'] = 'منځپانګه';
$string['cancel'] = 'لغوه کول';
$string['cannotfindanswer'] = 'تېروتنه: ځواب ونه موندل شو';
$string['cannotfindattempt'] = 'تېروتنه: هڅه ونه موندل شو';
$string['cannotfindessay'] = 'تېروتنه: مقاله ونه موندل شوه';
$string['cannotfindfirstgrade'] = 'تېروتنه: نمرې ونه موندل شوې';
$string['cannotfindfirstpage'] = 'لومړۍ پاڼه ونه موندل شوه';
$string['cannotfindgrade'] = 'تېروتنه: نمرې ونه موندل شوې';
$string['cannotfindnewestgrade'] = 'تېروتنه: نوې نمرې ونه موندل شوې';
$string['cannotfindnextpage'] = 'د درس شاتړ: بله پاڼه ونه موندل شوه!';
$string['cannotfindpagerecord'] = 'د څانګې پای اضافه کړئ: د پاڼې ریکارډ ونه موندل شو';
$string['cannotfindpages'] = 'درسي پاڼې ونه موندل شوې';
$string['cannotfindpagetitle'] = 'د ړنګولو تصدیق وکړئ: د پاڼې سرلیک ونه موندل شو';
$string['cannotfindpreattempt'] = 'د تیري هڅې ریکارډ ونه موندل شو!';
$string['cannotfindrecords'] = 'تېروتنه: د لوست ریکارډونه ونه موندل شول';
$string['cannotfindtimer'] = 'تېروتنه: د درس_ټیمر ریکارډونه ونه موندل شول';
$string['cannotfinduser'] = 'تېروتنه: کاروونکي ونه موندل شول';
$string['canretake'] = '$ $ a} کولی شي بیا واخلي';
$string['casesensitive'] = 'منظمې څرګندونې وکاروئ';
$string['casesensitive_help'] = 'د ځوابونو تحلیل لپاره منظم څرګندونې کارولو لپاره چک باکس ته ټیک وکړئ.';
$string['checkbranchtable'] = 'د موضوع پاڼه چک کړئ';
$string['checkedthisone'] = 'دا چک کړئ';
$string['checknavigation'] = 'نیویګیشن چک کړئ';
$string['checkquestion'] = 'پوښتنه چک کړئ';
$string['classstats'] = 'د ټولګي احصائیه';
$string['clicktodownload'] = 'د فایل ډاونلوډ کولو لپاره لاندې لینک باندې کلیک وکړئ.';
$string['closebeforeopen'] = 'درس اپډېټ نشو. تاسو د خلاصې نیټې دمخه نږدې نېټه ټاکلې ده.';
$string['cluster'] = 'کلستر';
$string['clusterjump'] = 'په یوه کلستر کې نالیدل شوې پوښتنه';
$string['clustertitle'] = 'کلستر';
$string['collapsed'] = 'ویجاړ شوی';
$string['comments'] = 'ستاسو نظرونه';
$string['completed'] = 'بشپړ شوی';
$string['completederror'] = 'لوست بشپړ کړئ';
$string['completethefollowingconditions'] = 'مخکې لدې چې تاسو پرپاڼه لاړ شئ، تاسو باید په <b> {$ a} </ b> درس کې لاندې حالت (شرطونه) بشپړ کړئ.';
$string['completionendreached'] = 'د اړتیا پای ته ورسید';
$string['completionendreached_desc'] = 'زده کونکی باید د دې فعالیت بشپړولو لپاره د درسي پاڼې پای ته ورسیږي';
$string['completiontimespent'] = 'زده کونکی باید دا فعالیت لږترلږه وکړي';
$string['completiontimespentdesc'] = 'زده کوونکی باید دا فعالیت لږترلږه {$a} لپاره ترسره کړي';
$string['completiontimespentgroup'] = 'د وخت مصرف کول اړین دي';
$string['conditionsfordependency'] = 'د انحصار لپاره شرایط (و)';
$string['configintro'] = 'دلته ټاکل شوي ارزښتونه ډیفالټ ارزښتونه ټاکي چې د نوي درس د فعالیت د رامنځته کېدو پر مهال د تنظیماتو په بڼه کارول کیږي. د پرمختللي په توګه ټاکل شوي تنظیمات یوازې هغه وخت ښودل کیږي چې \'نور وښایاست ...\' لینک کلیک شوی وي.';
$string['configmaxanswers'] = 'په هره پاڼه د ځوابونو ډیفالټ نمبر';
$string['configmediaclose'] = 'د لېنک شوي میډیا فایل لپاره د رامنځته شوي پاپ اپ برخې په توګه د بندولو تڼۍ ښیې';
$string['configmediaheight'] = 'د لېنک شوي میډیا فایل لپاره د ښودل شوي پاپ اپ لوړوالی ټاکي';
$string['configmediawidth'] = 'د تړل شوي میډیا فایل لپاره د ښودل شوي پاپ اپ سور ټاکي';
$string['configpassword_desc'] = 'ایا درس ته د لاسرسي لپاره پاسورډ اړین دی.';
$string['configslideshowbgcolor'] = 'د سلایډونو لپاره د شالید رنګ که چیرې دا فعال شوی وي';
$string['configslideshowheight'] = 'د سلایډ لوړوالی ټاکي که چیرې دا فعال شوی وي';
$string['configslideshowwidth'] = 'د سلایډ پلنوالی ټاکي که چیرې دا فعال شوی وي';
$string['configtimelimit_desc'] = 'که چیرې د وخت حد ټاکل شوی وي، نو درس د لوست په پیل کې ګواښ ښودل کیږي او د وخت د محاسبې لپاره هم څه شته دي. که صفر ته تنظیم شوی وي، نو د وخت محدودیت نشته.';
$string['confirmdelete'] = 'پاڼه حذف کړئ';
$string['confirmdeletionofthispage'] = 'د دې پاڼې د حذف کولو تصدیق وکړئ';
$string['congratulations'] = 'مبارک - درس پای ته ورسید';
$string['continue'] = 'دوام ورکړئ';
$string['continuetoanswer'] = 'د ځوابونو بدلولو ته دوام ورکړئ.';
$string['continuetonextpage'] = 'بلې پاڼې ته دوام ورکړئ.';
$string['correctanswerjump'] = 'د سم ځواب جمپ';
$string['correctanswerscore'] = 'د ځواب نمرې سمې کړئ';
$string['correctresponse'] = 'سم ځواب';
$string['createaquestionpage'] = 'د پوښتنې پاڼه جوړه کړئ';
$string['credit'] = 'کریډیټ';
$string['customscoring'] = 'عادي نمرې';
$string['customscoring_help'] = 'که چیرې فعال شي، نو بیا هر ځواب ته د شمیره اعشاري ارزښت ورکول کیدی شي (مثبت یا منفي).';
$string['deadline'] = 'وروستنۍ نېټه';
$string['defaultessayresponse'] = 'ستاسو مقاله به ستاسو د ښوونکي لخوا درجه بندي شي.';
$string['deleteallattempts'] = 'د درس ټولې هڅې حذف کړئ';
$string['deletedefaults'] = 'د {$a} x درس اصلي';
$string['deletedpage'] = 'حذف شوی پاڼه';
$string['deletepagenamed'] = 'پاڼه حذف کړئ : {$ a';
$string['deleting'] = 'حذف کول';
$string['deletingpage'] = 'د حذف کولو پاڼه : {$ a';
$string['dependencyon'] = 'د دې اړوند';
$string['dependencyon_help'] = 'دا تنظیم دې لوست ته د لاسرسی اجازه ورکوي چې د ورته کورس په بل درس کې د زده کونکي فعالیت پورې اړوند وي. د مصرف شوي وخت، بشپړ شوي یا "درجې غوره" څخه هرډول ترکیب کارول کیدی شي.';
$string['description'] = 'توضيح';
$string['deselectallattempts'] = 'ټولې هڅې لغوه وټاکئ';
$string['detailedstats'] = 'تفصیلي احصاییه';
$string['didnotanswerquestion'] = 'دې پوښتنې ته ځواب ونه وایه.';
$string['didnotreceivecredit'] = 'کړیډیټ ترلاسه نه کړ';
$string['disabled'] = 'غیرفعاله شوی';
$string['displaydefaultfeedback'] = 'ډیفالټ فیډبیک وکاروئ';
$string['displaydefaultfeedback_help'] = 'که چیرې فعال شي، کله چې ځواب د یوې ځانګړې پوښتنې لپاره ونه موندل شي، د "دا سم ځواب دی " یا "دا ناسم ځواب دی"  ډیفالټ ځواب به وښودل شي.';
$string['displayinleftmenu'] = 'په مینو کې وښودل شي؟';
$string['displayleftif'] = 'د مینو ښودلو لپاره اصغري درجه';
$string['displayleftif_help'] = 'دا تنظیم دا ټاکي چې ایا زده کونکی باید د درس د مینو له لیدلو مخکې یو څه ځانګړی درجې ترلاسه کړي. دا زده کونکی مجبوروي چې په لومړي هڅه کې ټول درس ته لاړ شي، بیا د اړین درجې ترلاسه کولو وروسته دوی کولی شي د بیاکتنې لپاره مینو وکاروي.';
$string['displayleftmenu'] = 'مینو ښکاره کړئ';
$string['displayleftmenu_help'] = 'که چیرې فعال شي، نو یوه مینو ښکاره کیږي چې د پاڼو د لست له لارې کاروونکو ته د لیدو اجازه ورکوي.';
$string['displayofgrade'] = 'د درجې ښودل (یوازې د زده کونکو لپاره)';
$string['displayreview'] = 'د بیا پوښتنې هڅه کولو لپاره اختیار چمتو کړئ';
$string['displayreview_help'] = 'که چیرې فعال شي، کله چې یوې پوښتنې ته په سمه توګه ځواب ورکړل شو، زده کونکي ته اختیار ورکول کیږي چې د بې ارزښته کریډیټ لپاره بیرته هڅه وکړي، یا درس ته دوام ورکړي.';
$string['displayscorewithessays'] = 'تاسو د اتومات درجه بندي شویو پوښتنو لپاره له {$a->tempmaxgrade} څخه {$a->score} نمرې تر لاسه کړې. ستاسو {$a->essayquestions} د مقالې پوښتنې ته به نمره ورکړل شي او په وروسته ورځو کې به مو وروستي نمرو ته اضافه شي. د مقالې له نمرې پرته ستاسو اوسنی نمره له {$a->score} څخه {$a->grade} ده.';
$string['displayscorewithoutessays'] = 'ستاسو نمره له {$a->grade} څخه {$a->score} ده.';
$string['duplicatepagenamed'] = 'دوه ګونی پاڼه : {$ a';
$string['edit'] = 'اېډېټ';
$string['editbranchtable'] = 'د موضوع د پاڼې اېډېټ کول';
$string['editcluster'] = 'د کلستر اېډېټ کول';
$string['editendofbranch'] = 'د څانګې پاڼې د پای اېډېټ کول';
$string['editendofcluster'] = 'د کلستر پاڼې د پای اېډېټ';
$string['editessay'] = 'د مقالې پوښتنې پاڼې اېډېټ کول';
$string['editingquestionpage'] = 'د پوښتنې پاڼې اېډېټ کول {$a}';
$string['editlessonsettings'] = 'د لوست تنظیمات ایډیټ کړئ';
$string['editmatching'] = 'د سمونې پوښتنې پاڼې اېډېټ کول';
$string['editmultichoice'] = 'د ملټي چوائس د پوښتنې پاڼې اېډېټ کول';
$string['editnumerical'] = 'د شمېرنې پاڼې اېډېټ کول';
$string['editoverride'] = 'ځنډول ایډیټ کړئ';
$string['editpage'] = 'د پاڼې موضوع اېډېټ کول';
$string['editpagecontent'] = 'د پاڼې موضوع اېډېټ کول';
$string['editquestion'] = 'د پوښتنې پاڼې اېډېټ کول';
$string['editshortanswer'] = 'د لنډ ځواب پوښتنې پاڼې اېډېټ کول';
$string['edittruefalse'] = 'د سمې/ ناسمې پوښتنې پاڼې اېډېټ کول';
$string['email'] = 'بریښنالیک';
$string['emailallgradedessays'] = 'ټولې مقالې چې نمرې ورکړل شوي په بریښنالیک سره واستوئ';
$string['emailgradedessays'] = 'مقالې چې نمرې ورکړل شوي په بریښنالیک سره واستوئ';
$string['emailsuccess'] = 'بریښنالیکونه په بریالیتوب سره استول شوي';
$string['emptypassword'] = 'پسوړد تش نشي پاتې کېدلی';
$string['enabled'] = 'فعال شوی';
$string['endofbranch'] = 'د څانګې پای';
$string['endofcluster'] = 'د کلستر پای';
$string['endofclustertitle'] = 'د کلستر پای';
$string['endoflesson'] = 'د درس پای';
$string['enteredthis'] = 'دا انټر شوی دی';
$string['enterpassword'] = 'مهرباني وکړئ پسوړد دننه کړئ:';
$string['eolstudentoutoftime'] = 'پاملرنه: تاسو د دې درس لپاره ډیر وخت له لاسه ورکړ. ممکن ستاسو وروستی ځواب به ونه شمیرل شي که چیرې د وخت پای ته رسیدو وروسته ځواب ورکړل شوی وي.';
$string['eolstudentoutoftimenoanswers'] = 'تاسو کومې پوښتنې ته ځواب ونه وایه. تاسو د دې درس لپاره 0 ترلاسه کړی دی.';
$string['essay'] = 'مقاله';
$string['essayemailmessage2'] = '<p>د مقالې هڅه: {$a->question}</p><p>ستاسو ځواب: <em>{$a->response}</em></p><p>د نمرې ورکوونکې څرګندونه: <em>{$a->comment}</em></p><p>تاسو د دې مقالې پوښتنې لپاره له {$a->outof} څخه {$a->earned} ترلاسه کړې.</p><p>ستاسو درجه د {$a->lesson} لوست لپاره {$a->newgrade}% ته بدله شوه</p>';
$string['essayemailmessagesmall'] = '<p>تاسو د دې مقالې پوښتنې لپاره له {$a->outof} څخه {$a->earned} ترلاسه کړې.</p><p>ستاسو درجه د {$a->lesson} لوست لپاره {$a->newgrade}% ته بدله شوه</p>';
$string['essayemailsubject'] = 'د درس پوښتنې لپاره درجې شتون لري';
$string['essaynotgradedyet'] = 'دا مقاله تراوسه نده درجه شوې';
$string['essayresponses'] = 'د مقالو ځوابونه';
$string['essays'] = 'مقالې';
$string['essayscore'] = 'د مقالې نمرې';
$string['eventcontentpageviewed'] = 'د موضوع پاڼه کتل شوي';
$string['eventessayassessed'] = 'مقاله ارزول شوې';
$string['eventessayattemptviewed'] = 'د مقالې هڅه کتل شوی';
$string['eventlessonended'] = 'درس ختم شو';
$string['eventlessonrestarted'] = 'درس بیا پیل شو';
$string['eventlessonresumed'] = 'لوست بیا پیل شو';
$string['eventlessonstarted'] = 'درس پیل شو';
$string['eventoverridecreated'] = 'د لوست ځنډول جوړ شوی';
$string['eventoverridedeleted'] = 'د لوست ځنډول حذف شو';
$string['eventoverrideupdated'] = 'د لوست ځنډول اپډېټ شوي';
$string['eventpagecreated'] = 'پاڼه جوړه شوې';
$string['eventpagedeleted'] = 'پاڼه حذف شوې';
$string['eventpagemoved'] = 'پاڼه خوځول شوې';
$string['eventpageupdated'] = 'پاڼه اپډېټ شوې';
$string['eventquestionanswered'] = 'سوال او ځواب شوئ';
$string['eventquestionviewed'] = 'پوښتنه لیدل شوې';
$string['false'] = 'ناسم';
$string['fileformat'] = 'د فایل فارمټ';
$string['finalwrong'] = 'ډیر نه.';
$string['finish'] = 'پای';
$string['firstanswershould'] = 'لومړی ځواب باید د "سم" پاڼې ته لاړ شي';
$string['firstwrong'] = 'تاسو په ناسمه توګه ځواب ورکړی دی. ایا تاسو غواړئ بیا د پوښتنې هڅه وکړئ؟ (که تاسو اوس پوښتنې ته سم ځواب ووایاست، نو دا به ستاسو وروستۍ نمرې ته نه حسابیږي.)';
$string['flowcontrol'] = 'د کنټرول بهیر';
$string['fractionsaddwrong'] = 'هغه مثبت درجې چې تاسو غوره کړې دي تر 100٪ نه جمع کیږي<br /> پرځای یې، دوی تر {$ a}٪ <br /> جمع کوي ایا تاسو غواړئ بیرته لاړ شئ او دا پوښتنه حل کړئ؟';
$string['fractionsnomax'] = 'له ځوابونو څخه یو یې باید 100 وي، نو له همدې امله دا امکان لري چې د دې پوښتنې لپاره بشپړ درجه ترلاسه کړي. <br /> ایا تاسو غواړئ بیرته لاړ شئ او دا پوښتنه حل کړئ؟';
$string['full'] = 'پراخه شوی';
$string['general'] = 'عمومي';
$string['gotoendoflesson'] = 'د درس پای ته لاړ شئ';
$string['grade'] = 'درجه';
$string['gradebetterthan'] = 'له (٪) څخه غوره نمره';
$string['gradebetterthanerror'] = 'تر سلنې ښه نمره ترلاسه کړئ';
$string['graded'] = 'درجه بندي شوې';
$string['gradeessay'] = 'د مقالې پوښتنې ته نمرې ورکړئ ({$ a-> notgradedcount grad  چې نمرې نه دي ورکړل شوې او {$ a-> notmittedcount sent نه دي لیږل شوی)';
$string['gradeis'] = 'نمره{$ a  ده';
$string['gradeoptions'] = 'د درجې اختیارونه';
$string['groupoverrides'] = 'د ډلې پراخه';
$string['groupoverridesdeleted'] = 'د ډلې مخکتنې حذف شوې';
$string['groupsnone'] = 'هیڅ ډلې نشته چې تاسو ورته لاسرسی کولی شئ.';
$string['handlingofretakes'] = 'د بیا نیولو اداره کول';
$string['handlingofretakes_help'] = 'که د بیا اخیستو اجازه ورکړل شي، دا تنظیم ټاکي چې ایا د درس نمرې د ټولو هڅو اوسط ده که یې اعظمي نمره لیکل شوې.';
$string['havenotgradedyet'] = 'تراوسه نمره نه ده ورکړل شوې.';
$string['here'] = 'دلته';
$string['highscore'] = 'لوړه نمره';
$string['hightime'] = 'لوړ وخت';
$string['importcount'] = 'د {$ a} پوښتنو واردول';
$string['importquestions'] = 'پوښتنې واردې کړئ';
$string['importquestions_help'] = 'دا ځانګړنه په بېلابېلو فارمټونو کې پوښتنو ته وړتیا ورکوي ترڅو د متن فایل له لارې وارد شي.';
$string['inactiveoverridehelp'] = '* زده کونکی د لوست لید / هڅې لپاره سمه ډله یا رول نلري';
$string['indicator:cognitivedepth'] = 'په درس پوهه';
$string['indicator:cognitivedepth_help'] = 'دا شاخص د هغه ادراکي ژوروالي پراساس دی چې د زده کونکي لخوا په درسي فعالیت کې ترلاسه شوی.';
$string['indicator:cognitivedepthdef'] = 'د لوست درک';
$string['indicator:cognitivedepthdef_help'] = 'برخه اخیستونکي د تحلیل په جریان کې د لوست فعالیتونو لخوا وړاندیز شوي د درک ښکیلتیا دې سلنې ته رسیدلې (کچه= هیڅ لید شتون نلري، لید، سپارل، د غبرګون کتل، د غبرګون په اړه څرګند کول، د غبرګون لیدلو ورسته بیا سپارل)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'درس ټولنیز';
$string['indicator:socialbreadth_help'] = 'دا شاخص د هغه ټولنیز پلور پراساس دی چې د زده کونکي لخوا په درسي فعالیت کې ترلاسه شوی.';
$string['indicator:socialbreadthdef'] = 'لوست ټولنیز';
$string['indicator:socialbreadthdef_help'] = 'برخه اخیستونکي د تحلیل په جریان کې د لوست فعالیتونو لخوا وړاندیز شوي ټولنیز ښکیلتیا دې سلنې ته رسیدلې (کچه = هیڅ برخه اخستونکی شتون نلري، یوازې برخه اخیستونکی، د نورو سره برخه اخستونکی)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['insertedpage'] = 'داخل شوې پاڼه';
$string['invalidfile'] = 'نامعتبره فایل';
$string['invalidid'] = 'د کورس دورې ماډیول ID یا درس ID نه دی بریالی شوی';
$string['invalidlessonid'] = 'د درس ID ناسم و';
$string['invalidoverrideid'] = 'نامعتبره پراخه ID';
$string['invalidpageid'] = 'د پاڼې نامعتبره ID';
$string['jump'] = 'ټوپ وهل';
$string['jumps'] = 'ټوپونه';
$string['jumps_help'] = '(د پوښتنو لپاره) هر ځواب یا (د موضوعات پاڼو لپاره) توضیحات اړوند کود لري. کود کیدی شي نسبي وي، لکه دا پاڼه یا بله پاڼه، یا مطلق وي چې په لوست کې کومې پاڼې مشخص کوي.';
$string['jumpsto'] = '<em> {$ a} </em> ته ټوپونه';
$string['leftduringtimed'] = 'تاسو د ټاکل شوي درس په جریان کې پاتې یاست. <br />  مهرباني وکړئ درس بیا پیل کولو ته دوام ورکړئ.';
$string['leftduringtimednoretake'] = 'تاسو د ټاکل شوي درس په جریان کې پاتې یاست او تاسو ته اجازه درکول کیږي چې په متن کې بیرته ستانه شئ یا دوام ورکړئ.';
$string['leftduringtimedsession'] = 'تاسو د ټاکل شوي درس په جریان کې پاتې یاست.';
$string['lesson:addinstance'] = 'یو نوی درس اضافه کړئ';
$string['lesson:edit'] = 'د لوست فعالیت سم کړئ';
$string['lesson:grade'] = 'د درس د مقالې پوښتنو ته نمرې ورکړئ';
$string['lesson:manage'] = 'د لوست فعالیت اداره کړئ';
$string['lesson:manageoverrides'] = 'د درس مخاطبین اداره کړئ';
$string['lesson:view'] = 'د لوست فعالیت وګورئ';
$string['lesson:viewreports'] = 'د درس راپورونه وګورئ';
$string['lessonclosed'] = 'دا درس په {$ a کې بند شو.';
$string['lessoncloses'] = 'درس بندیږي';
$string['lessoneventcloses'] = '{$a}  بندېږي';
$string['lessoneventopens'] = '{$a}  پرانیستل کیږي';
$string['lessonformating'] = 'درسي فارمټ کول';
$string['lessonmenu'] = 'د درس مینو';
$string['lessonnotready'] = 'دا لوست اخیستلو ته چمتو نه دی. مهرباني وکړئ خپل {$a} سره اړیکه ونیسئ.';
$string['lessonnotready2'] = 'دا لوست اخیستلو ته چمتو نه دی.';
$string['lessonopen'] = 'دا لوست به په {$a} پرانېستل شي.';
$string['lessonopens'] = 'درس پرانېزي';
$string['lessonpagelinkingbroken'] = 'لومړی پاڼه ونه موندل شوه. د لوست پاڼې تړونې به خامخا مات شوي وي. مهرباني وکړئ له یو پازوال سره اړیکه ونیسئ.';
$string['lessonstats'] = 'د لوست سرشمېرنه';
$string['linkedmedia'] = 'تړل شوي میډیا';
$string['loginfail'] = 'ننوتل ونشول، مهرباني وکړئ بیا هڅه وکړئ ...';
$string['lowscore'] = 'ټیټه نمره';
$string['lowtime'] = 'کم وخت';
$string['manualgrading'] = 'مقالو ته نمره ورکړئ';
$string['matchesanswer'] = 'د ځواب سره جوړه کیږي';
$string['matching'] = 'جوړه کول';
$string['matchingpair'] = '{$a} جوړه جوړه کول';
$string['maxgrade'] = 'تر ټولو لوړه نمره';
$string['maxgrade_help'] = 'دا امستنه د لوست لپاره تر ټولو لوړه نمره ټاکي. که 0 ته ټاکل شوی وي، لوست د نمرو پاڼو کې نه څرګندیږي.';
$string['maximumnumberofanswersbranches'] = 'د ځوابونو تر ټولو لوړه شمېره';
$string['maximumnumberofanswersbranches_help'] = 'دا امستنه د ځوابونو تر ټولو لوړ شمېر ټاکي چې ممکن په لوست کې وکارول شي. که یوازې سم/ ناسم پوښتنې وکارول شي، دا 2 ته ټاکل کېدای شي. امستنه ممکن هر وخت بدل شي، ځکه چې دا یوازې هغه څه اغیزمن کوي چې ښوونکی یې ګوري، نه ډېټا.';
$string['maximumnumberofattempts'] = 'د هڅو تر ټولو لوړه شمېره';
$string['maximumnumberofattempts_help'] = 'دا امستنه د هرې پوښتنې لپاره د اجازه ورکړل شوي هڅو تر ټولو لوړه شمېره ټاکي. که چیري ځواب په ناسم ډول تکرار شي، کله چې تر ټولو لوړ حد ته ورسیږي، د لوست راتلونکې پاڼه به څرګنده شي.';
$string['maximumnumberofattemptsreached'] = 'د هڅو تر ټولو لوړې شمېرې ته ورسېد -- بلې پاڼې ته خوځيږي';
$string['mediaclose'] = 'د بندول تڼۍ وښایاست';
$string['mediafile'] = 'تړل شوي میډیا';
$string['mediafile_help'] = 'د میډیا دوتنه ممکن په لوست کې د کارولو لپاره اپلوډ شي. یو \'د لیدلو لپاره دلته کلیک وکړئ\' تړونی به بیا د لوست په هره پاڼه کې د \'تړل شوي میډیا\' په نوم بلاک کې ښکاره شي.';
$string['mediafilepopup'] = 'د لیدلو لپاره دلته کلیک وکړئ';
$string['mediaheight'] = 'د پاپ اپ کړکۍ لوړوالی';
$string['mediawidth'] = 'د پاپ اپ کړکۍ پلنوالی';
$string['messageprovider:graded_essay'] = 'د لوست مقالې د نمرو خبرتیا';
$string['minimumnumberofquestions'] = 'د پوښتنو لږترلږ شمېره';
$string['minimumnumberofquestions_help'] = 'دا امستنه د پوښتنو لږترلږ شمېره ټاکي چې د فعالیت د نمرې محاسبه کولو لپاره به وکارول شي.';
$string['missingname'] = 'مهرباني وکړئ یو د نازنوم ولیکئ';
$string['modattempts'] = 'د زده کوونکو بیاکتنې ته اجازه ورکړئ';
$string['modattempts_help'] = 'که چیرې فعال شي، زده کوونکي کولی شي بیا د پېل څخه په لوست باندې وخوځیږي.';
$string['modattemptsnoteacher'] = 'د زده کوونکي بیاکتنه یوازې د زده کوونکو لپاره کار کوي.';
$string['modulename'] = 'لوست';
$string['modulename_help'] = 'د لوست فعالیت رغبېلګه ښوونکي ته وړتیا ورکوي ترڅو منځپانګې وړاندي کړي او / یا تمریناتي فعالیتونه په په زړه پوري او انعطاف وړ لارو وړاندې کړي. یو ښوونکی کولی شي له لوست څخه د منځپانګو پاڼه یا لارښود فعالیتونو خطي سیټ رامینځته کولو لپاره وکاروي چې د زده کونکي لپاره مختلفې لارې او غوراوي وړاندیز کوي. په هر حالت کې، ښوونکي کولائ شي بوختیا ډیري او د بېلابېلو پوښتنو په شمول د پوهاوي ډاډ ترلاسه کړي، لکه ګڼ-غوراوي، د جوړه کولو او لنډ ځواب. د زده کوونکي د ځواب په انتخاب او دا چې څنګه ښوونکی لوست رامینځته کوي، زده کوونکي ممکن راتلونکي پاڼې ته دوام ورکړي، پخوانۍ پاڼې ته به بیرته واستول شي یا په بشپړ ډول مختلف لارښود ته واستول شي.

یو لوست ته ممکن نمرې وړکړل شي، هغه نمرې چې په نمروکتاب کې ثبت کیږي.

ممکن لوستونه وکارول شي

* د ځان-لارښود زده کړې لپاره د یو نوي موضوع
* د سناریوګانو یا سیمولېشنو/ پریکړو کولو تمرینونو لپاره
*د توپیر لرونکو بیاکتنو لپاره ، چې د لومړنیو پوښتنو ځوابونو پورې اړه لرونکي د بیاکتنې پوښتنو مختلف سیټونو لري';
$string['modulename_link'] = 'mod/lesson/view';
$string['modulenameplural'] = 'درسونه';
$string['move'] = 'پاڼه وخوځوئ';
$string['movedpage'] = 'خوځول شوې پاڼه';
$string['movepagehere'] = 'پاڼه دلته وخوځوئ';
$string['movepagenamed'] = 'پاڼه وخوځوئ: {$a}';
$string['moving'] = 'پاڼه خوځول کېږي: {$}';
$string['multianswer'] = 'ګڼ شمېر-ځواب';
$string['multianswer_help'] = 'چیک باکس ټیک کړئ که له یو څخه ډیر ځوابونه سم ځواب وي.';
$string['multichoice'] = 'ګڼ ټاکنه';
$string['multipleanswer'] = 'ګڼ شمېر ځواب';
$string['nameapproved'] = 'نوم ومنل شو';
$string['namereject'] = 'بښنه غواړو، ستاسو نوم د چاڼ لخوا رد شوی. <br /> مهرباني وکړئ د بل نوم هڅه وکړئ.';
$string['new'] = 'نوی';
$string['nextpage'] = 'بل مخ';
$string['noanswer'] = 'یو یا ډیرو پوښتنو ته هیڅ ځواب نه دی ورکړل شوی. مهرباني وکړئ بیرته شتا لاړ شئ او یو ځواب وسپارئ.';
$string['noattemptrecordsfound'] = 'د هڅې ریکارډونه ونه موندل شو: هیڅ نمره نده ورکړل شوې';
$string['nobranchtablefound'] = 'د منځپانګې هیڅ پاڼه ونه موندل شوه';
$string['noclose'] = 'د بندېدلو هیڅ نېټه نشته';
$string['nocommentyet'] = 'تراوسه کوم څرګندونه نشته.';
$string['nocoursemods'] = 'هیڅ فعالیتونه ونه موندل شو';
$string['nocredit'] = 'هیڅ کریډیت نشته';
$string['nodeadline'] = 'هیڅ پای نشته';
$string['noessayquestionsfound'] = 'پدې لوست کې د مقالو کومي پوښتنې ونه موندل شوې';
$string['nohighscores'] = 'لوړې نمرې نشته';
$string['nolessonattempts'] = 'پدې لوست باندې هیڅ هڅې نه دي شوي.';
$string['nolessonattemptsgroup'] = 'پدې لوست کې د {$a} ډلې غړو لخوا هیڅ هڅې ندې شوي.';
$string['none'] = 'هیڅ نه';
$string['nooneansweredcorrectly'] = 'هیچا سم ځواب ورنکړ.';
$string['nooneansweredthisquestion'] = 'هیچا دې پوښتنې ته ځواب ونه ویل.';
$string['noonecheckedthis'] = 'هیڅ چا دا نه دی چیک کړی';
$string['nooneenteredthis'] = 'هیڅوک دې ته ندی ننوتلی.';
$string['noonehasanswered'] = 'تر اوسه هیچا د مقالې پوښتنې ته ځواب نه دی ویلی.';
$string['noonehasansweredgroup'] = 'تر اوسه هیچا په {$a} کې د یو مقالې ځواب نه دی ورکړی.';
$string['noopen'] = 'د پرانېستلو نېټه نشته';
$string['nooverridedata'] = 'تاسو باید لږترلږه د لوست د یوې امستنې مخنیوی وکړئ.';
$string['noretake'] = 'تاسو ته اجازه نشته چې دا لوست بیا واخلئ.';
$string['normal'] = 'نورمال - د لوست لاره تعقیب کړئ';
$string['notcompleted'] = 'ندی بشپړ شوی';
$string['notcompletedwithdate'] = 'ندی بشپړ شوی ({$a})';
$string['notdefined'] = 'ندی تعریف شوی';
$string['notenoughsubquestions'] = 'بسنده فرعي-پوښتنې ندي ټاکل شوي!';
$string['notenoughtimespent'] = 'تاسو دا لوست په {$a->timespent} کې بشپړ کړ، کوم چې د {$a->timerequired} وخت له مطلوب څخه کم دی. تاسو ممکن اړتیا ولرئ چې بیا د لوست هڅه وکړئ.';
$string['notgraded'] = 'نمرې ندي ورکړل شوي';
$string['notitle'] = 'هیڅ سرلیک نشته';
$string['notyetcompleted'] = 'لوست پیل شوی، مګر لا تراوسه بشپړ شوی نه دی';
$string['numberofcorrectanswers'] = 'د سم ځوابونو شمېره: {$a}';
$string['numberofcorrectanswersheader'] = 'د سم ځوابونو شمېره';
$string['numberofcorrectmatches'] = 'د سم جوړو شمېره: {$a}';
$string['numberofpagestoshow'] = 'د ښودلو لپاره د پاڼو شمېره';
$string['numberofpagestoshow_help'] = 'دا امستنه په لوست کې ښودل شوې پاڼو شمېره ټاکي. دا یوازې په تصادفي ترتیب کې ښودل شوې پاڼو کې د درسونو لپاره تطبیق کیږي (کله چې "د سم ځواب وروسته کړنه" "نه لیدل شوی پاڼه
 وښایاست" یا "بې ځوابه پاڼه وښایاست" ته ټاکل شوې وي). که صفر ته ټاکل شوی وي، نو بیا ټوله پاڼې ښودل کېږي.';
$string['numberofpagesviewed'] = 'د ځواب شویو پوښتنو شمېره: {$a}';
$string['numberofpagesviewedheader'] = 'د ځواب شویو پوښتنو شمېره';
$string['numberofpagesviewednotice'] = 'د ځواب شویو پوښتنو شمېره: {$a->nquestions} (تاسو باید لږترلږه {$a->minquestions} ځواب کړئ)';
$string['numerical'] = 'شمېریز';
$string['offlinedatamessage'] = 'تاسو د ګرځنده موبایل په کارولو سره پدې هڅې کار کړی. معلومات وروستي ځل دې سایټ ته {$a} دمخه خوندي شوي و. مهرباني وکړئ وګورئ چې تاسو هیڅ ناخوندي شوی کار ونلرئ.';
$string['ongoing'] = 'روانه نمره وښایاست';
$string['ongoing_help'] = 'که چیرې فعال شي، نو هره پاڼه به تر دې دمه د زده کوونکي اوسنۍ نمرې چې د ټولټال شوني نمرو څخه
 يې لاسته راوړي وښيي.';
$string['ongoingcustom'] = 'تاسو تر دې دمه د {$a->currenthigh} نمرو څخه {$a->score} نمرې ترلاسه کړي';
$string['ongoingnormal'] = 'تاسو د  {$a->viewed} هڅو څخه {$a->correct} سم ځواب کړی دی.';
$string['onpostperpage'] = 'په هره نمره باندې یوازې یو پوسټ کول';
$string['openafterclose'] = 'تاسو د بندېدلو نیټې وروسته یوه پرانېسته نیټه ټاکلې ده';
$string['options'] = 'غوراوي';
$string['or'] = 'یا';
$string['ordered'] = 'ترتیب شوي';
$string['other'] = 'نور';
$string['outof'] = 'له {$a} څخه';
$string['override'] = 'مخنیوی';
$string['overridedeletegroupsure'] = 'ایا تاسو ډاډه یاست چې د {$a} ډلې لپاره مخنیوی ړنګول غواړئ؟';
$string['overridedeleteusersure'] = 'ایا تاسو ډاډه یاست چې د {$a} کارن لپاره مخنیوی ړنګول غواړئ؟';
$string['overridegroup'] = 'ډله مخنیوی کړئ';
$string['overridegroupeventname'] = '{$a->lesson} - {$a->group}';
$string['overrides'] = 'مخنیوي';
$string['overrideuser'] = 'د کارن مخنیوی';
$string['overrideusereventname'] = '{$a->lesson} - مخنیوی';
$string['overview'] = 'عمومي کتنه';
$string['overview_help'] = 'یو لوست د ډیری پاڼو او اختیاري منځپانګو پاڼو څخه جوړ شوی. یوه پاڼه یو څه منځپانګه لري او معمولا د یوې پوښتنې سره پای ته رسیږي. د پوښتنې هر ځواب سره تړلی ټوپ دی. ټوپ کېدای شي نسبي وي، لکه دا پاڼه یا بله پاڼه، یا مطلق، په لوست کې کومه پاڼه ټاکل. د منځپانګې پاڼه یوه پاڼه ده چې په لوست کې نورو پاټو ته د تړونې غونډ لري، د بیلګې په توګه د منځپانګو لښتیال.';
$string['page'] = 'پاڼه: {$a}';
$string['page-mod-lesson-edit'] = 'د درس پاڼه اېډېټ کړئ';
$string['page-mod-lesson-view'] = 'د لوست پانه وګورئ یا مخکتنه یې وکړئ';
$string['page-mod-lesson-x'] = 'د درس هره پاڼه';
$string['pageanswers'] = 'د پاڼې ځوابونه';
$string['pagecontents'] = 'د پاڼې موضوع';
$string['pageresponses'] = 'د پاڼې ځوابونه';
$string['pages'] = 'پاڼې';
$string['pagetitle'] = 'د پاڼې سرلیک';
$string['password'] = 'پسورډ';
$string['passwordprotectedlesson'] = '{$a} د پسورډ ملاتړی درس دی.';
$string['pleasecheckoneanswer'] = 'مهرباني وکړئ یو ځواب چک کړئ';
$string['pleasecheckoneormoreanswers'] = 'مهرباني وکړئ یو یا ډیر ځوابونه چک کړئ';
$string['pleaseenteryouranswerinthebox'] = 'مهرباني وکړئ خپل ځواب په بکس کې انټر کړئ';
$string['pleasematchtheabovepairs'] = 'مهرباني وکړئ پورتنۍ جوړې سره ونښلوئ';
$string['pluginadministration'] = 'د درس اداره';
$string['pluginname'] = 'درس';
$string['pointsearned'] = 'ترلاسه شوې نمرې';
$string['postprocesserror'] = 'د پوسټ د پروسس پرمهال تېروتنه وشوه!';
$string['postsuccess'] = 'پوسټ بریالی دی';
$string['practice'] = 'درس تمرین کړئ';
$string['practice_help'] = 'د عملی درس د درجه بندۍ په کتاب کې نه راځي.';
$string['preprocesserror'] = 'تیروتنه دمخه پروسس پرمهال وشوه!';
$string['prerequisiteisobsolete'] = 'د مخکیني درسي اپشن د لرې کیدو په حال کې دی. مهرباني وکړئ پر ځای یې د لاسرسي بندیزونه وکاروئ.';
$string['prerequisitelesson'] = 'مخکینی درس';
$string['preview'] = 'مخلید';
$string['previewlesson'] = 'مخلید {$ a}';
$string['previewpagenamed'] = 'د مخکتنې پاڼه : {$ a';
$string['previouspage'] = 'مخکینۍ پاڼه';
$string['privacy:metadata:attempts'] = 'د پاڼو د هڅو ریکارډ';
$string['privacy:metadata:attempts:answerid'] = 'د ځواب ID';
$string['privacy:metadata:attempts:correct'] = 'ایا هڅه سمه وه';
$string['privacy:metadata:attempts:pageid'] = 'د پاڼې ID';
$string['privacy:metadata:attempts:retry'] = 'د هڅې شمیره';
$string['privacy:metadata:attempts:timeseen'] = 'هغه وخت چې هڅه وشوه';
$string['privacy:metadata:attempts:useranswer'] = 'د کاروونکي ځواب په اړه جزئیات';
$string['privacy:metadata:attempts:userid'] = 'د کاروونکي ID';
$string['privacy:metadata:branch'] = 'د کتل شویو پاڼو ریکارډ';
$string['privacy:metadata:branch:flag'] = 'ایا راتلونکې پاڼه په تصادفي ډول محاسبه شوې وه';
$string['privacy:metadata:branch:nextpageid'] = 'د بلې پاڼېID';
$string['privacy:metadata:branch:pageid'] = 'د پاڼې ID';
$string['privacy:metadata:branch:retry'] = 'د هڅې شمیره';
$string['privacy:metadata:branch:timeseen'] = 'هغه وخت چې پاڼه کتل شوې وه';
$string['privacy:metadata:branch:userid'] = 'د کاروونکي ID';
$string['privacy:metadata:grades'] = 'د هر درس لپاره د درجې ریکارډ';
$string['privacy:metadata:grades:completed'] = 'نېټه کله چې درجه ورکړل شوې وه';
$string['privacy:metadata:grades:grade'] = 'ورکړل شوی درجه';
$string['privacy:metadata:grades:userid'] = 'د کاروونکي ID';
$string['privacy:metadata:overrides'] = 'د هر درس د ازمایښت ریکارډ';
$string['privacy:metadata:overrides:available'] = 'هغه وخت چې ممکن د درس هڅه شوي وي';
$string['privacy:metadata:overrides:deadline'] = 'د لوست بشپړولو لپاره وروستۍ نېټه .';
$string['privacy:metadata:overrides:maxattempts'] = 'د هڅو اعظمي شمیر';
$string['privacy:metadata:overrides:password'] = 'لوست ته د لاسرسي لپاره پټنوم';
$string['privacy:metadata:overrides:retake'] = 'ایا د بیرته اخستولو اجازه شته';
$string['privacy:metadata:overrides:review'] = 'ایا بیا د پوښتنې هڅه کول اجازه لري';
$string['privacy:metadata:overrides:timelimit'] = 'د لوست بشپړولو لپاره د وخت حد، په ثانیو کې.';
$string['privacy:metadata:overrides:userid'] = 'د کارونکي پېژند';
$string['privacy:metadata:timer'] = 'د لوست د هڅې ریکارډ';
$string['privacy:metadata:timer:completed'] = 'ایا هڅه بشپړه ده';
$string['privacy:metadata:timer:lessontime'] = 'وروستۍ شیبه کله چې موږ فعالیت ثبت کړ';
$string['privacy:metadata:timer:starttime'] = 'هغه نیټه کله چې هڅه پیل شوه';
$string['privacy:metadata:timer:timemodifiedoffline'] = 'وروستۍ شیبه کله چې موږ د ګرځنده موبایل کاریال څخه فعالیت ثبت کړ';
$string['privacy:metadata:timer:userid'] = 'د کارونکي پېژند';
$string['privacy:metadata:userpref:lessonview'] = 'د ښودنې غوره اکر کله چې درسونه ایډیټ کوئ';
$string['privacy:path:essayanswers'] = 'د مقالو ځوابونه';
$string['privacy:path:essayresponses'] = 'د مقالو ځوابونه';
$string['privacy:path:pages'] = 'پاڼې';
$string['processerror'] = 'د پروسسولو پر مهال تېروتنه رامنځته شوه!';
$string['progressbar'] = 'د پرمختګ پټه';
$string['progressbar_help'] = 'که چیرې فعال شي، یوه پټه د لوست پاڼې په پای کې ښودل کیږي چې د بشپړیدو نږدې سلنه ښیې.';
$string['progressbarteacherwarning'] = 'د پرمختګ پټه {$a} لپاره نه ښودل کېږي';
$string['progressbarteacherwarning2'] = 'تاسو به د پرمختګ پټه ونه ګورئ ځکه چې تاسو کولای شئ دا لوست ایډیټ کړئ';
$string['progresscompleted'] = 'تاسو د لوست {$a}% بشپړه کړې ده';
$string['qtype'] = 'د پاڼې ډول';
$string['question'] = 'پوښتنه';
$string['questionoption'] = 'پوښتنه';
$string['questiontype'] = 'د پوښتنې ډول';
$string['randombranch'] = 'تصادفي منځپانګې پاڼه';
$string['randompageinbranch'] = 'د منځپانګې پاڼه کې تصادفي پوښتنه';
$string['rank'] = 'درجه';
$string['rawgrade'] = 'خامه نمره';
$string['receivedcredit'] = 'ترلاسه شوی کریډیټ';
$string['redisplaypage'] = 'پاڼه بیا وښایاست';
$string['removeallgroupoverrides'] = 'د ډلې ټول مخنیوي ړنګ کړئ';
$string['removealluseroverrides'] = 'د کارن ټول مخنیوي ړنګ کړئ';
$string['report'] = 'راپور';
$string['reports'] = 'راپورونه';
$string['response'] = 'ځواب';
$string['retakesallowed'] = 'بیا اخستل اجازه لري';
$string['retakesallowed_help'] = 'که چیرې فعال شي، زده کوونکي کولای شي لوست ته له یو ځل څخه زیات هڅه وکړي.';
$string['returnto'] = 'بېرته {$a} ته وګرځه';
$string['returntocourse'] = 'بیرته کورس ته ستون شئ';
$string['reverttodefaults'] = 'د لوست تلوالو ته بېرته ستون شئ';
$string['review'] = 'بیاکتنه';
$string['reviewlesson'] = 'لوست بیا وګورئ';
$string['reviewquestionback'] = 'هو، زه غواړم بیا هڅه وکړم';
$string['reviewquestioncontinue'] = 'نه، زه یوازې غواړم بلې پوښتنې ته لاړ شم';
$string['sanitycheckfailed'] = 'د هوښیارتیا کتنه ناکام شوه: دا هڅه ړنګه شوې';
$string['save'] = 'خوندي کړئ';
$string['savechanges'] = 'بدلونونه خوندي کړئ';
$string['savechangesandeol'] = 'ټول بدلونونه خوندي کړئ او د لوست پای ته لاړ شئ.';
$string['saveoverrideandstay'] = 'خوندي کړئ او بل مخنیوی دننه کړئ';
$string['savepage'] = 'پاڼه خوندي کړئ';
$string['score'] = 'نمره';
$string['score_help'] = 'نمرې یوازې هغه وخت کارول کیږي کله چې دودیزي نمرې فعال وي. هر ځواب ته بیا د عددي نمرې قیمت ورکول کېدای شي (مثبت یا منفي).';
$string['scores'] = 'نمرې';
$string['search:activity'] = 'لوست - د فعالیت معلومات';
$string['secondpluswrong'] = 'کاملا نه. ایا تاسو غواړئ بیا کوښښ وکړئ؟';
$string['selectallattempts'] = 'ټولې هڅې وټاکئ';
$string['selectaqtype'] = 'د پوښتنې ډول وټاکئ';
$string['sent'] = 'ولېږل شو';
$string['shortanswer'] = 'لنډ ځواب';
$string['showanunansweredpage'] = 'بې ځوابه پاڼه وښایاست';
$string['showanunseenpage'] = 'یو نالیدل شوې پاڼه وښایاست';
$string['singleanswer'] = 'یوګړی ځواب';
$string['skip'] = 'چلونې پرېږدئ';
$string['slideshow'] = 'سلایډ ننداره';
$string['slideshow_help'] = 'که چيرې فعال شي، لوست د سلایډ نندارې په توګه ښودل کیږي، د ثابت لوړوالي او پلنوالي سره.';
$string['slideshowbgcolor'] = 'د سلايډ نندارې شاليد رنګ';
$string['slideshowheight'] = 'د سلایډ نندارې لوړوالی';
$string['slideshowwidth'] = 'د سلایډ نندارې پلنوالی';
$string['startlesson'] = 'لوست پیل کړئ';
$string['studentattemptlesson'] = '{$a->lastname}, د {$a->firstname} هڅې شمیره {$a->attempt}';
$string['studentname'] = '{$a} نوم';
$string['studentoneminwarning'] = 'خبرداری: تاسو د لوست پای ته رسولو لپاره 1 دقیقه یا لږ وخت لرئ.';
$string['studentoutoftimeforreview'] = 'پاملرنه: تاسو د دې لوست بیاکتلو لپاره وخت له لاسه ورکړ';
$string['studentresponse'] = 'د {$a} ځواب';
$string['submit'] = 'وسپارئ';
$string['submitname'] = 'نوم وسپارئ';
$string['teacherjumpwarning'] = 'په دې لوست کې د {$a->cluster} ټوپ یا {$a->unseen} ټوپ کارول کیږي. د راتلونکې پاڼې ټوپ به يې پرځای وکارول شي. د دې ټوپونو ازموینې لپاره د زده کوونکي په توګه ننوځئ.';
$string['teacherongoingwarning'] = 'روانه نمره یوازې د زده کوونکي لپاره ښودل شوې. د روانې نمرې ازموینې لپاره د زده کوونکي په توګه ننوځئ.';
$string['teachertimerwarning'] = 'وخت ښود یوازې د زده کوونکو لپاره کار کوي. وخت ښود د زده کوونکي په توګه ننوتلو سره وازمویئ.';
$string['thatsthecorrectanswer'] = 'هغه سم ځواب دی';
$string['thatsthewronganswer'] = 'هغه ناسم ځواب دی';
$string['thefollowingpagesjumptothispage'] = 'لاندې پاڼې دې پاڼي ته ټوپ وهي';
$string['thispage'] = 'دا پاڼه';
$string['timeisup'] = 'وخت پوره شو';
$string['timelimit'] = 'د وخت حد';
$string['timelimit_help'] = 'که چیرې فعال شي، د وخت محدودیت په اړه یو خبرداری د لوست په پیل کې او د برعکس شمیرنې وخت ښود کې ښودل کیږي. هر هغه ځواب چې د تیروخت نه وروسته ورکړل شوی وي نمره نه ورکړل کیږي.';
$string['timelimitwarning'] = 'تاسو د لوست پای ته رسولو لپاره {$a} لرئ.';
$string['timeremaining'] = 'پاتې وخت';
$string['timespenterror'] = 'په لوست کې لږترلږه {$a} دقیقې مصرف کړئ';
$string['timespentminutes'] = 'تېر شوی وخت (دقیفې)';
$string['timetaken'] = 'نیول شوی وخت';
$string['totalpagesviewedheader'] = 'د کتل شوي پاڼو شمېر';
$string['true'] = 'سم';
$string['truefalse'] = 'سم / ناسم';
$string['unabledtosavefile'] = 'هغه دوتنه چې تاسو اپلوډ کړه نشي خوندي کېدای';
$string['unknownqtypesnotimported'] = '{$a} پوښتنې چي د ناملاتړ شوي پوښتنو ډولونو سره وي نه واردیږي';
$string['unseenpageinbranch'] = 'د منځپانګې پاڼه کې نالیدل شوې پوښتنه';
$string['unsupportedqtype'] = 'د ناملاتړ شوي پوښتنې ډول ({$a})!';
$string['updatedpage'] = 'اوسمهال شوې پاڼه';
$string['updatefailed'] = 'اوسمهالول ناکامه شو';
$string['updatepagenamed'] = 'پاڼه اوسمهال کړئ: {$a}';
$string['usemaximum'] = 'ترټولو لوړ وکاروئ';
$string['usemean'] = 'اوسط وکاروئ';
$string['usepassword'] = 'په پټنوم خوندي شوی لوست';
$string['usepassword_help'] = 'که چیرې فعال شي، لوست ته د لاسرسي لپاره یو پټنوم اړین دی.';
$string['useroverrides'] = 'مخنیوي وکاروئ';
$string['useroverridesdeleted'] = 'د کارن مخینوي ړنګ شول';
$string['usersnone'] = 'هیڅ زده کوونکي دې لوست ته لاسرسی نلري';
$string['viewessayanswers'] = 'د مقالو ځوابونه وګورئ';
$string['viewgrades'] = 'نمرې وګورئ';
$string['viewreports'] = 'د {$a-student} بشپړ شوي {$a->attempts} هڅې وګورئ';
$string['viewreports2'] = '{$a} بشپړ شوې هڅې وګورئ';
$string['warning'] = 'خبرتیا';
$string['welldone'] = 'ډیر ښه!';
$string['whatdofirst'] = 'تاسو لومړی څه کول غواړئ؟';
$string['withselectedattempts'] = 'د غوره شوي هڅو سره ...';
$string['wronganswerjump'] = 'د ناسم ځواب ټوپ';
$string['wronganswerscore'] = 'د ناسم ځواب نمره';
$string['wrongresponse'] = 'ناسم ځواب';
$string['youhaveseen'] = 'تاسو دمخه د دې لوست له یوه څخه ډیري پاڼي لیدلي دي. <br /> ایا تاسو غواړئ د وروستۍ پاڼې څخه چې تاسو ولیدل پیل کړئ؟';
$string['youranswer'] = 'ستاسو ځواب';
$string['yourcurrentgradeis'] = 'ستاسو اوسنۍ نمره {$a} ده';
$string['yourcurrentgradeisoutof'] = 'ستاسو اوسنۍ نمره د {$a->total} څخه {$a->grade} ده';
$string['youshouldview'] = 'تاسو باید لږترلږه ځواب کړئ: {$a}';
