<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'ps', version '4.3'.
 *
 * @package     media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audioextensions'] = 'آډیو: {$ a';
$string['defaultheight'] = 'اصلي ټاټوبی';
$string['defaultheightdesc'] = 'د میډیا پلیرلوړوالی که چیرې لوړوالی مشخص نه وي او د میډیا ریښتینې فایل لوړوالی د لوبغاړي لخوا نشي ټاکل کیدی.';
$string['defaultwidth'] = 'تلوالیزه سور';
$string['defaultwidthdesc'] = 'د میډیا پلیر سور که چیرې سور مشخص نه وي او د میډیا فایل ریښتینی سور د لوبغاړي لخوا نشي ټاکل کیدی.';
$string['extensions'] = 'اکسټنشن : {$ a';
$string['managemediaplayers'] = 'د میډیا لوبغاړي اداره کړئ';
$string['mediaformats'] = 'موجود لوبغاړي';
$string['mediaformats_desc'] = 'کله چې لوبغاړي فعال شي ، د میډیا فایلونه کولی شي د ملټي میډیا پلینګ فلټر (که چیرې فعال وي) یا د فایل یا URL سرچینې په کارولو سره ضمیمه شي. کله چې فعال نه وي ، دا فارمیټونه جذب شوي ندي او کاروونکي  یې دې سرچینو ته لینک ډاونلوډ یا پیروي کولی شي. چیرې چې دوه لوبغاړي ورته ورته ب supportه ملاتړ کوي ، نو وړتیا دواړه وړتیا ته وده ورکوي په مختلف وسیلو لکه ګرځنده تلیفونونو کې. دا د یو واحد آډیو یا ویډیو کلپ لپاره په مختلف شکلونو کې د ډیری فایلونو چمتو کولو سره نور مطابقت ډیرول ممکن دي.';
$string['privacy:metadata'] = 'د میډیا سرایت کول هیڅ ډول شخصي معلومات نه ساتي.';
$string['supports'] = 'ملاتړ کوي';
$string['videoextensions'] = 'ویډیو: {$ a';
