<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_googledocs', language 'ps', version '4.3'.
 *
 * @package     portfolio_googledocs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'د پیرودونکي ID';
$string['noauthtoken'] = 'د ګوګل لخوا د اعتبار ټوکن ندی ترلاسه شوی. ډاډ ترلاسه کړئ چې تاسو موډل ته اجازه درکوي خپل ګوګل حساب ته لاسرسی ومومئ';
$string['nooauthcredentials'] = 'د OAuth سندونه اړین دي.';
$string['nooauthcredentials_help'] = 'د ګوګل ډرایو د پورټ فولیو پلګ اېن د کارولو لپاره تاسو باید د پورټ فولیو په تنظیماتو کې د OAuth سندونه تنظیم کړئ.';
$string['nosessiontoken'] = 'ګوګل ته د صادراتو مخنیوي لپاره د ناستې ټوکن نشته دی.';
$string['oauthinfo'] = '<p> د دې پلګ اېن د کارولو لپاره، تاسو باید خپل سایټ له ګوګل سره ثبت کړئ، لکه څنګه چې د ګوګل OAuth 2.0  د تنظیم په سند جوړونه <a href="{$a->docsurl}"> کې بیان شوي </p> <p > د راجسټریشن پروسې د یوې برخې په توګه، تاسو به اړتیا ولرئ لاندې URL د \'مجاز ریډیریکټ URIs\' په حیث انټر کړئ </p><p>{$a->callbackurl}</p><p> یوځل چې ثبت شو، تاسو ته به د پېرودونکې یوهID او راز درکړل شي چې د ګوګل ډرایو او پکاسا ټول پلګ اېنونو د تنظیم لپاره کارول کیدی شي. </ p>';
$string['pluginname'] = 'ګوګل ډرایو';
$string['privacy:metadata'] = 'دا پلګ اېن بهر ته لېنک شوي ګوګل حساب ته ډېټا لیږي. دا معلومات نه ساتي.';
$string['privacy:metadata:data'] = 'شخصي معلومات چې د پورټ فولیو له فرعي سیسټم څخه تیر شوې.';
$string['secret'] = 'پټ';
$string['sendfailed'] = 'فایل {$ a ګوګل ته د په لیږدولو کې ناکام شو';
