<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_adaptive', language 'ps', version '4.3'.
 *
 * @package     qbehaviour_adaptive
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disregardedwithoutpenalty'] = 'سپارنه غیرقانوني وه، او پرته له جریمې څخه سترګې پټې شوې.';
$string['gradingdetails'] = 'د دې سپارنې نښه کول: {$ a-> خام} / {$ a-> اعظمي}.';
$string['gradingdetailsadjustment'] = 'د تیرو هڅه لپاره محاسبه کول، دا </ strong> {$ a-> cur} / {$ a-> اعظمي} </ strong> ورکوي.';
$string['gradingdetailspenalty'] = 'دې سپارنې د penalty $ a of جریمې راجلب کړې.';
$string['gradingdetailspenaltytotal'] = 'تر دې دمه ټول جریمې: {$ a}.';
$string['gradingdetailswithadjustment'] = 'د دې سپارنې نښه کول: {$ a-> خام} / {$ a-> اعظمي}. د تیرو هڅه لپاره محاسبه کول، دا </ strong> {$ a-> cur} / {$ a-> اعظمي} </ strong> ورکوي.';
$string['gradingdetailswithadjustmentpenalty'] = 'د دې سپارنې نښه کول: {$ a-> خام} / {$ a-> اعظمي}. د تیرو هڅه لپاره محاسبه کول، دا </ strong> {$ a-> cur} / {$ a-> اعظمي} </ strong> ورکوي. دې سپارنې د penalty $ a-> جریمې attrac جریمې راجلب کړې.';
$string['gradingdetailswithadjustmenttotalpenalty'] = 'د دې سپارنې نښه کول: {$ a-> خام} / {$ a-> اعظمي}. د تیرو هڅه لپاره محاسبه کول، دا </ strong> {$ a-> cur} / {$ a- > اعظمي} </ strong> ورکوي. دې سپارنې د penalty $ a-> جریمې attrac جریمې راجلب کړې. تر دې دمه ټول جریمې: {$ a-> totalpenalty}.';
$string['gradingdetailswithpenalty'] = 'د دې سپارنې نښه کول: {$ a-> خام} / {$ a-> اعظمي}. دې سپارنې د penalty $ a-> جریمې attrac جریمې راجلب کړې.';
$string['gradingdetailswithtotalpenalty'] = 'د دې سپارنې نښه کول: {$ a-> خام} / {$ a-> اعظمي}. دې سپارنې د penalty $ a-> جریمې attrac جریمې راجلب کړې. تر دې دمه ټول جریمې: {$ a-> totalpenalty}.';
$string['notcomplete'] = 'بشپړ ندی';
$string['pluginname'] = 'تطابق حالت';
$string['privacy:metadata'] = 'د تطابق وضعیت پوښتنې چلند پلګ اېن هیڅ شخصي ډېټا نه ساتي.';
