<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_aiken', language 'ps', version '4.3'.
 *
 * @package     qformat_aiken
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'د آیکین فارمټ';
$string['pluginname_help'] = 'دا د متن فایل څخه د ډیری انتخاب پوښتنو واردولو لپاره ساده فارمټ ده.';
$string['pluginname_link'] = 'qformat/aiken';
$string['privacy:metadata'] = 'د آیکین پوښتنې فارمټ پلګ اېن هیڅ شخصي معلومات نه ساتي.';
$string['questionmissinganswers'] = 'پوښتنه باید لږترلږه 2 ځوابونه په کرښه {$ a have ولری';
$string['questionnotcomplete'] = 'مخکې لدې چې راتلونکې پوښتنه په کرښه start $ a start پیل شي پوښتنه بشپړه شوې نه ده';
$string['questionnotstarted'] = 'پوښتنه په لائن on $ a started نه وه پیل شوې';
