<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'ps', version '4.3'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = 'ځواب {$ a}';
$string['availablechoices'] = 'موجود انتخابونه';
$string['blanksforxmorequestions'] = 'د نورو پوښتنو لپاره خالونه';
$string['correctansweris'] = 'سم ځواب دا دی: {$ a';
$string['deletedchoice'] = '[حذف  شوی انتخاب]';
$string['deletedsubquestion'] = 'د پوښتنې دا برخه د هڅې پیل کیدو وروسته حذف شوې وه.';
$string['filloutthreeqsandtwoas'] = 'تاسو باید لږترلږه دوه پوښتنې او درې ځوابونه چمتو کړئ. تاسو کولی شئ د خالي پوښتنې سره د ځواب په ورکولو سره اضافي غلط ځوابونه چمتو کړئ. ننوتل چیرې چې دواړه پوښتنې او ځوابونه خالي دي به له پامه غورځول شي.';
$string['nomatchinganswer'] = 'تاسو باید د \'{$ a}\' پوښتنې سره سم ځواب وټاکئ.';
$string['nomatchinganswerforq'] = 'تاسو باید د دې پوښتنې لپاره ځواب مشخص کړئ.';
$string['notenoughqsandas'] = 'تاسو باید لږترلږه {$ a-> q} پوښتنې او {$ a-> a} ځوابونه ورکړئ.';
$string['notenoughquestions'] = 'تاسو باید لږترلږه} $ a} پوښتنې او ځواب جوړې جوړې کړئ.';
$string['pleaseananswerallparts'] = 'مهرباني وکړئ د پوښتنې ټولو برخو ته ځواب ووایاست.';
$string['pluginname'] = 'برابرول';
$string['pluginname_help'] = 'د پوښتنو مطابقت کول ځواب ورکونکي ته اړتیا لري چې د نومونو یا بیاناتو (پوښتنو) لیست د نورو نومونو یا بیاناتو (ځوابونو) سره سم سم کړي.';
$string['pluginname_link'] = 'question/type/match';
$string['pluginnameadding'] = 'د مطابقت پوښتنې اضافه کول';
$string['pluginnameediting'] = 'د سمونې پوښتنې سمول';
$string['pluginnamesummary'] = 'د هرې فرعي پوښتنې ځواب ته باید د امکاناتو لیست څخه وټاکل شي.';
$string['privacy:metadata'] = 'د مطابقت پوښتنې ډول پلګ اېن هیڅ شخصي ډېټا نه ساتي.';
$string['shuffle'] = 'ډډ کول';
$string['shuffle_help'] = 'که چیرې وړ وي، نو د بیانونو (ځوابونو) ترتیب د هرې هڅې لپاره په تصادفي ډول بدلیږي، په دې شرط چې د فعالیت په ترتیباتو کې "پوښتنو کې شفر کول" هم فعال شوي وي.';
