<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'ps', version '4.3'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'یو یا څو ځوابونه؟';
$string['answerhowmany_desc'] = 'آیا ډیفالټ باید یو ځواب وي؟';
$string['answernumbering'] = 'انتخابونه باندې  شمېره ووهئ؟';
$string['answernumbering_desc'] = 'د شمېرې لګولو ډیفالټ سټایل';
$string['answernumberingnone'] = 'شمېره نشته';
$string['answersingleno'] = 'د څو ځوابونو اجازه شته';
$string['answersingleyes'] = 'یوازې یو ځواب';
$string['choiceno'] = 'انتخاب';
$string['choices'] = 'موجود انتخابونه';
$string['clozeaid'] = 'پاتې شوې کلیمه دننه کړئ';
$string['correctansweris'] = 'سم ځواب دا دی: {$a}';
$string['correctanswersare'] = 'سم ځوابونه دا دي: {$a}';
$string['correctfeedback'] = 'د هر سم ځواب لپاره';
$string['deletedchoice'] = 'کله چې هڅه پیل شوې وه دا انتخاب حذف شوی و';
$string['errfractionsaddwrong'] = 'سمه درجه چې تاسو انتخاب کړې تر ۱۰۰٪ نه بشپړوي پر ځای یې {$a}٪ بشپړوي';
$string['errfractionsnomax'] = 'یو ځواب باید ۱۰۰٪ وي چې دا ممکن شي چې د دې پوښتنې لپاره یوه پوره درجه واخیستل شي';
$string['errgradesetanswerblank'] = 'د درجې تنظیم، خو ځواب خالي دی';
$string['feedback'] = 'فیډبک';
$string['fillouttwochoices'] = 'تاسو باید لږ ترلږه دوه انتخابونه ډک کړئ. هغه انتخابونه چې خالي پاتې شوي به و نه کارول شي';
$string['fractionsaddwrong'] = 'دا مثبتې درجې به چې تاسو ټاکلي دي ۱۰۰٪ نه بشپړوي پر ځای يې {$a}٪ بشدپړوي آیا تاسو غواړئ چې دا پوښتنه بیاځل جوړه کړئ؟';
$string['fractionsnomax'] = 'یوه ټاکنه باید ۱۰۰٪ وي چې تاسو وکولای شئ چې د دې پوښتنې لپاره بشپړه درجه تر لاسه کړئ. آیا تاسو غواړئ شاته ولاړ شئ او دا پوښتنه سمه کړئ؟';
$string['incorrectfeedback'] = 'د هر ناسم ځواب لپاره';
$string['notenoughanswers'] = 'دا ډول پوښتنې لږ تر لږه {$a} ټاکنو ته اړتیا لري.';
$string['overallcorrectfeedback'] = 'د هر سم ځواب لپاره فیډبک';
$string['overallfeedback'] = 'ټول فیډبکونه';
$string['overallincorrectfeedback'] = 'د هر ناسم ځواب لپاره فیډبکونه';
$string['overallpartiallycorrectfeedback'] = 'د هر نیمه سم ځواب لپاره فیډبک';
$string['partiallycorrectfeedback'] = 'د هر نیمه سم ځواب لپاره';
$string['pleaseselectananswer'] = 'هیله ده یو ځواب وټاکئ';
$string['pleaseselectatleastoneanswer'] = 'هیله ده لږ تر لوه یو ځواب وټاکئ';
$string['pluginname'] = 'څو ځوابه';
$string['pluginname_help'] = 'یوې پوښتنې ته په ځواب کې، ځوابوونکی له ګڼو ځوابونو څخه ټاکي. یو څو ځوابه پوښتنه یو یا څو سم ځوابونه درلودلای شي.';
$string['pluginname_link'] = 'question/type/multichoice';
$string['pluginnameadding'] = 'د څو ځوابه پوښتنې اضافه کول';
$string['pluginnameediting'] = 'د څو ځوابه پوښتنې اېډېټ کول';
$string['pluginnamesummary'] = 'له یوه مخکې ټاکل شوي نوملړ څخه د یوه یا څو ځوابونو ټاکنې ته اجازه ورکوي';
$string['privacy:metadata'] = 'د څو ځوابه ډول پوښتنې پلګ اېن شخصي ډېټا نه ساتي';
$string['selectmulti'] = 'یو یا څو وټاکئ';
$string['selectone'] = 'یو وټاکئ';
$string['shuffleanswers'] = 'ټاکنې مخلوط کړئ';
$string['shuffleanswers_desc'] = 'آیا د هرې هڅې لپاره اپشنونه په ډیفالټ توګه باید په تصادفي توګه مخلوط شي .';
$string['shuffleanswers_help'] = 'که فعاله شي، د هرې هڅې لپاره د ځوابونو ترتیب په تصادفي توګه مخلوط کیږي، خو که د فعالیت په تنظماتو کې (د پوښتنو مخلوط) فعاله شوی وي.';
$string['singleanswer'] = 'یو ځواب وټاکئ';
$string['toomanyselected'] = 'تاسو ډېر اپشنونه ټاکلي دي';
