<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'ps', version '4.3'.
 *
 * @package     qtype_randomsamatch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['insufficientoptions'] = 'د دې پوښتنې لپاره نه بسونکي انتخاب اختیارونه شتون لري، له همدې امله دا په دې ازموینه کې شتون نلري. مهرباني وکړئ خپل ښوونکي خبر کړئ.';
$string['nosaincategory'] = 'په کټګورۍ کې د لنډ ځواب پوښتنې شتون نلري چې تاسو یې \'{$a->catname}\' غوره کړی. یوه بیله کټګورۍ غوره کړئ، په دې کټګورۍ کې ځینې پوښتنې رامنځته کړئ.';
$string['notenoughsaincategory'] = 'په کټګورۍ کې یوازې{$a->nosaquestions}   لنډ ځواب پوښتنې شتون لري چې تاسو یې \'{$a->catname}\' غوره کړي دي. یوه بیله کټګورۍ غوره کړئ، په دې کټګورۍ کې ځینې نورې پوښتنې رامنځته کړئ یا د پوښتنو مقدار کم کړئ چې تاسو غوره کړي.';
$string['pluginname'] = 'ناڅاپه لنډ ځواب سمون خوري';
$string['pluginname_help'] = 'د زده کونکي له لیدلوري، دا د سمون لرونکي پوښتنې په څیر ښکاري. توپیر دا دی چې د نومونو یا بیانونو لیست (پوښتنې) په اوسني کټګورۍ کې د لنډ ځواب پوښتنو څخه په ناڅاپه ډول ایستل شوي دي. په کټګورۍ کې باید بسونکي نه کارول شوي لنډ ځواب پوښتنې شتون ولري، که نه نو د خطا پیغام به څرګند شي.';
$string['pluginname_link'] = 'question/type/randomsamatch';
$string['pluginnameadding'] = 'د ناڅاپه لنډ ځواب سمون لرونکي پوښتنې اضافه کول';
$string['pluginnameediting'] = 'د ناڅاپه لنډ ځواب سمون لرونکې پوښتنې ایډیټول';
$string['pluginnamesummary'] = 'د سمون لرونکي پوښتنې په څیر، مګر په ځانګړي کټګورۍ کې د لنډ ځواب پوښتنو څخه ناڅاپه جوړ شوی.';
$string['privacy:metadata'] = 'د ناڅاپه لنډ ځواب سمون لرونکي پوښتنې ډول پلګ اېن هیڅ شخصي ډیټا نه ساتي.';
$string['randomsamatch'] = 'ناڅاپه لنډ ځواب سمون خوري';
$string['randomsamatchintro'] = 'ناڅاپه لنډ ځواب سمون خوري';
$string['randomsamatchnumber'] = 'د ټاکلو لپاره د پوښتنو شمیر';
$string['subcats'] = 'فرعي کټګورۍ شاملې کړئ';
$string['subcats_help'] = 'که چک شوی وي، پوښتنې به د فرعي کټګوریو څخه هم غوره شي.';
