<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_truefalse', language 'ps', version '4.3'.
 *
 * @package     qtype_truefalse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = 'سم ځواب';
$string['correctanswerfalse'] = 'سم ځواب دی ‘ناسم’.';
$string['correctanswertrue'] = 'سم ځواب دی ‘سم’.';
$string['false'] = 'ناسم';
$string['feedbackfalse'] = 'د ‘ناسم’ ځواب لپاره نظر.';
$string['feedbacktrue'] = 'د ‘سم’ ځواب لپاره نظر.';
$string['pleaseselectananswer'] = 'مهرباني وکړئ یو ځواب وټاکئ.';
$string['pluginname'] = 'سم او ناسم';
$string['pluginname_help'] = 'د یوې پوښتنې په ځواب کې (په دې کې ممکن یو انځور شامل وي) ځواب ویونکی له سم یا ناسم   څخه غوره کوي.';
$string['pluginname_link'] = 'question/type/truefalse';
$string['pluginnameadding'] = 'د سم/ ناسم پوښتنې اضافه کول';
$string['pluginnameediting'] = 'د سم/ ناسم  پوښتنې ایډیټول';
$string['pluginnamesummary'] = 'یوازې د دوو انتخابو \'سم\' او \'ناسم\' سره د ګڼو انتخابي پوښتنو ساده بڼه';
$string['privacy:metadata'] = 'د سم / ناسم پوښتنې ډول پلګ اېن هیڅ شخصي ډیټا نه ساتي.';
$string['selectone'] = 'یو غوره کړئ:';
$string['true'] = 'سم';
