<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_filesystem', language 'ps', version '4.3'.
 *
 * @package     repository_filesystem
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockedpath'] = 'د بند شوی روټ لار';
$string['configplugin'] = 'د فایل سیسټم زیرمې لپاره تشکیلات';
$string['donotusesysdir'] = 'د سیسټم لارښود د زیرمې په توګه مه کاروئ، په شمول';
$string['enablecourseinstances'] = 'اډمینانو ته اجازه ورکړئ چې د فایل سیسټم د زیرمې بیلګه په کورس کې اضافه کړي (یوازې د اډمینونو لخوا تنظیم کیدونکی)';
$string['enableuserinstances'] = 'اډمینانو ته اجازه ورکړئ چې د شخصي کارونې لپاره د فایل سیسټم د زیرمې بیلګه اضافه کړي (یوازې د اډمینونو لخوا تنظیم کیدونکی)';
$string['filesystem:view'] = 'د فایل سیسټم زیرمه وګورئ';
$string['information'] = 'دا فولډر د <b> {$a} </b> لارښود کې دي.';
$string['invalidpath'] = 'د روټ نامعتبره لاره';
$string['nosubdir'] = 'تاسو اړتیا لرئ د <bb one $ a} </b> لارښود دننه لږترلږه یو فولډر جوړ کړئ نو تاسو کولی شئ دلته یې وټاکئ.';
$string['path'] = 'فرعي لارښود وټاکئ';
$string['pluginname'] = 'د فایل سیسټم';
$string['pluginname_help'] = 'له سیمه ایز لارښود څخه زیرمه جوړه کړئ';
$string['privacy:metadata'] = 'د فایل سیسټم زیرمې پلګ اېن هیڅ شخصي ډیټا نه ساتي یا لیږدوي.';
$string['relativefiles'] = 'اړوند فایلونو ته اجازه ورکړئ';
$string['relativefiles_desc'] = 'دا په زیرمه کې ټولو فایلونو ته اجازه ورکوي چې د اړوند لینکونو په کارولو سره د لاسرسي وړ وي.';
$string['root'] = 'روټ';
$string['searchresults'] = 'د پلټنې پایلې';
