<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr', language 'ps', version '4.3'.
 *
 * @package     repository_flickr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'د API کلید';
$string['callbackurl'] = 'د بیرته بللو URL';
$string['callbackurltext'] = '<ol> <li>Visit <a href="http://www.flickr.com/services/api/keys/">Flickr API Keys</a> again.</li> <li> ډاډ ترلاسه کړئ چې تاسو د دې فلکر کلید لپاره د بیرته بللو URL تنظیم کړی لکه </ strong> {$a} <//><</li> </ol>';
$string['callbackwarning'] = '<ol> <li>Get a <a href="http://www.flickr.com/services/api/keys/">Flickr API Key and Secret</a> له فلکر څخه د دې موډل سایټ لپاره .  </ li > <li> هغه توضیحات دلته دننه کړئ، بیا دې پاڼې ته د بیرته راستنیدو لپاره په خوندي او بیا په تنظیماتو کلیک وکړئ. تاسو به وګورئ چې موډل ستاسو لپاره د بیرته بللو URL چمتو کړی. </ li> <li> خپل <a href="http://www.flickr.com/services/api/keys/"> فلکر </a> کلید توضیحات بیا او د بیرته بللو URL ترتیب کړئ. </ li> </ol>';
$string['configplugin'] = 'د فلکر ترتیب';
$string['emailaddress'] = 'د بریښنالیک پته';
$string['flickr:view'] = 'د فلکر زیرمه وګورئ';
$string['invalidemail'] = 'د فلکر لپاره نامعتبره بریښنالیک پته';
$string['notitle'] = 'هیڅ سرلیک نشته';
$string['nullphotolist'] = 'په دې حساب کې هیڅ انځور نشته';
$string['pluginname'] = 'فلیکر';
$string['pluginname_help'] = 'په flickr.com کې زیرمه';
$string['privacy:metadata:repository_flickr'] = 'د فلکر زیرمې پلګ اېن د کاروونکي غوره توبونه ساتي، او د موډل څخه ریموټ سیسټم ته د کاروونکي ډیټا لیږدوي.';
$string['privacy:metadata:repository_flickr:preference:repository_flickr_access_token'] = 'د فلکر زیرمې OAuth نښې غوره توب.';
$string['privacy:metadata:repository_flickr:preference:repository_flickr_access_token_secret'] = 'د فلکر زیرمې OAuth راز غوره توب؛ دا د شخصي ډیټا صادراتو څخه خارج شوی.';
$string['privacy:metadata:repository_flickr:text'] = 'د فلکر زیرمې کاروونکی د پلټنې متن پوښتنه.';
$string['remember'] = 'ما په یاد ولره';
$string['secret'] = 'راز';
$string['username'] = 'د فلکر حساب بریښنالیک';
