<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'ps', version '4.3'.
 *
 * @package     survey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'حقیقي';
$string['actualclass'] = 'حقیقي ټولګی';
$string['actualstudent'] = '$ a}  حقیقي';
$string['allquestionrequireanswer'] = 'ټولې پوښتنې اړینې دي او باید ځواب شي.';
$string['allquestions'] = 'ټولې پوښتنې په ترتیب سره، ټول زده کونکي';
$string['allscales'] = 'ټول معیارونه، ټول زده کونکي';
$string['alreadysubmitted'] = 'تاسو دمخه دا سروې وړاندې کړې';
$string['analysisof'] = 'د {$ a تحلیل';
$string['answers'] = 'ځوابونه';
$string['attls1'] = 'د هغه څه په ارزولو کې چې څوک یې وایي، زه د دوی د دلیل پر کیفیت تمرکز کوم، نه په هغه شخص چې دا یې وړاندې کوي.';
$string['attls10'] = 'زما لپاره دا مهم دی چې د امکان تر حده هدفمند پاتې کیږم کله چې زه یو څه تحلیل کوم.';
$string['attls10short'] = 'هدفمند پاتې شئ';
$string['attls11'] = 'زه هڅه کوم له خلکو سره فکر وکړم نه د هغوی پر خلاف.';
$string['attls11short'] = 'له خلکو سره فکر وکړئ';
$string['attls12'] = 'زه یو شمیر معیارونه لرم چې زه یې د دلیلونو په ارزولو کې کاروم.';
$string['attls12short'] = 'د ارزونې لپاره معیارونه وکاروئ';
$string['attls13'] = 'زه غواړم چې د بل چا نظر باندې د پوهیدلو هڅه وکړم تر دې چې هغه وارزوم.';
$string['attls13short'] = 'د پوهیدو هڅه وکړه';
$string['attls14'] = 'زه هڅه کوم د نورو خلکو په فکر کې ضعفونه په ګوته کړم ترڅو د دوی د دلیل په روښانه کولو کې مرسته وکړي.';
$string['attls14short'] = 'ضعفونه په ګوته کړئ';
$string['attls15'] = 'زه تمه لرم چې ځان د نورو خلکو بوټانو کې واچوم کله چې د اختلافي مسلو په اړه بحث کول، ترڅو وګورئ چې دوی ولې داسې فکر کوي چې دوی یې کوي.';
$string['attls15short'] = 'ځان مې د هغوی په بوټونو کې واچوه';
$string['attls16'] = 'یو څوک شاید زما د شیانو د تحلیل لاره «د هغوی امتحان کول» وګڼي ځکه زه متوجه یم چې ټول شواهد په نظر کې ونیسم.';
$string['attls16short'] = 'امتحان کول';
$string['attls17'] = 'زه د د ستونزو په حل کولو کې د خپلو اندیښنو تر شاملولو منطق او دلیل کارولو ته ډېر ارزښت ورکوم.';
$string['attls17short'] = 'زه منطق ته ډېر ارزښت ورکوم';
$string['attls18'] = 'زه کولی شم د هغو نظرونو لید ترلاسه کړم چې د احساساتو له اړخه زما سره توپیر لري.';
$string['attls18short'] = 'له خواخوږۍ څخه بصیرت';
$string['attls19'] = 'کله چې زه د داسې خلکو سره مخ کیږم چې نظرونه یې زما لپاره نااشنا ښکاري، زه په قصدي ډول هڅه کوم چې خپل ځان له دې شخص سره \'اوږدمهاله\' نږدې کړم، ترڅو مې هڅه کړې وي چې وګورم څنګه دا نظرونه درلودلای شي.';
$string['attls19short'] = 'د اوږدمهاله نږدې کېدلو هڅه';
$string['attls1short'] = 'د دلیل پر کیفیت تمرکز وکړئ';
$string['attls2'] = 'زه د شیطان مدافع لوبیدل خوښوم - د هغه څه پر وړاندې بحث کول چې څوک یې وایی.';
$string['attls20'] = 'زه د دې په موندلو کې وخت تېروم چې \'ستونزه\' څه ده. د مثال په توګه، زه به په ادبي تشریح کې یو څه وګورم چې په کافي اندازه یې استدلال نه وي شوی.';
$string['attls20short'] = 'څه ستونزه ده؟';
$string['attls2short'] = 'د شیطان مدافع ولوبیږئ';
$string['attls3'] = 'زه غواړم پوه شوم چې نور خلک له کوم ځای څخه راځي، کومې تجربې د دې لامل شوي چې دوی داسې احساس ولري.';
$string['attls3short'] = 'له کوم ځای څخه خلک راځي';
$string['attls4'] = 'زما د زده کړې خورا مهمه برخه د خلکو په پوهیدلو کې زده کړه وه چې زما سره خورا توپیر لري.';
$string['attls4short'] = 'مختلف خلک درک کړئ';
$string['attls5'] = 'زه احساس کوم چې زما لپاره زما د خپل هویت د ترلاسه غوره لار د مختلفو نورو خلکو سره تعامل دی.';
$string['attls5short'] = 'له بېلابېل خلکو سره تعامل وکړئ';
$string['attls6'] = 'زه د هغو خلکو د نظرونو له اوریدلو څخه خوند اخلم چې زما څخه بېل کې رالوی شوي- دا زما سره مرسته کوي ترڅو پوه شم چې ورته شیان څنګه له بیلابیلو لیدلورو لیدل کیدی شي.';
$string['attls6short'] = 'د نظرونو له اوریدو خوند واخلئ';
$string['attls7'] = 'زه ومومم چې زه کولی شم له هغه چا سره د بحث کولو له لارې خپل دریځ پیاوړی کړم چې زما سره موافق نه وي.';
$string['attls7short'] = 'د دلیل په مرسته پیاوړی کړئ';
$string['attls8'] = 'زه تل د دې پوهیدلو ته علاقه لرم چې ولې خلک هغه څه وايي او پرې باور کوي چې دوی یې تر سره کوي.';
$string['attls8short'] = 'پوه شئ چې خلک ولې تر سره کوي';
$string['attls9'] = 'زه اکثرا ځانونه د کتابونو لیکوالانو سره چې ما لوستل د دوی سره بحث کول ګ .م، هڅه کوم چې په منطقي ډول وپیژنئ چې ولې دوی غلط دي.';
$string['attls9short'] = 'له لیکوالانو سره بحث کول';
$string['attlsintro'] = 'د دې پوښتنلیک موخه دا ده چې زموږ سره د فکر کولو او زده کړې په اړه ستاسو چلند وارزوو. هیڅ \'سم\' یا \'غلط\' ځوابونه شتون نلري؛ موږ یوازې ستاسو نظر ته علاقه لرو. مهرباني وکړئ ډاډ ترلاسه کړئ چې ستاسو له ځوابونو سره به په لوړ محرمیت سره چلند کیږي، او ستاسو پر ارزونه به اغیزه ونلري.';
$string['attlsm1'] = 'د فکر کولو او زده کړې پر لور چلند';
$string['attlsm2'] = 'تړلی زده کړه';
$string['attlsm3'] = 'جلا زده کړه';
$string['attlsmintro'] = 'په بحث کې ...';
$string['attlsname'] = 'ATTLS (20 توکي نسخه)';
$string['cannotfindanswer'] = 'تر اوسه د دې سروې لپاره هیڅ ځواب نشته.';
$string['cannotfindquestion'] = 'پوښتنه نشته';
$string['cannotfindsurveytmpt'] = 'د سروې ټیمپلیټونه ونه موندل شول!';
$string['ciq1'] = 'په ټولګي کې تاسو د زده کونکي په توګه کومه شیبه خورا بوخت یاست؟';
$string['ciq1short'] = 'ډیره بوختیا';
$string['ciq2'] = 'په ټولګي کې تاسو د زده کونکي په توګه کومه شیبه خورا لرې وئ؟';
$string['ciq2short'] = 'ډیر واټن لری';
$string['ciq3'] = 'په فاریومونو کې د کوم چا لخوا کوم عمل تاسو خورا د تصدیق وړ یا ګټور وموند؟';
$string['ciq3short'] = 'ګټوره شیبه';
$string['ciq4'] = 'په فاریومونو کې د کوم چا لخوا کوم عمل تاسو خورا د حیرانتیا وړ یا اختلافي وموند؟';
$string['ciq4short'] = 'مغشوشې شیبه';
$string['ciq5'] = 'کومې پیښې تاسو خورا حیران کړلی؟';
$string['ciq5short'] = 'حیرانوونکې شیبه';
$string['ciqintro'] = 'پداسې حال کې چې پدې ټولګي کې د وروستیو پیښو په اړه فکر کوئ، لاندې پوښتنو ته ځواب ووایاست.';
$string['ciqname'] = 'جدي پیښې';
$string['clicktocontinue'] = 'د دوام لپاره دلته کلیک وکړئ';
$string['clicktocontinuecheck'] = 'د کتلو او ادامه ورکولو لپاره دلته کلیک وکړئ';
$string['colles1'] = 'زما زده کړه په هغه مسلو تمرکز کوي چې زما د علاقې وړ وي.';
$string['colles10'] = 'زه له نورو زده کونکو غواړم چې خپل نظریات روښانه کړي.';
$string['colles10short'] = 'زه د توضیحاتو لپاره غوښتنه کوم';
$string['colles11'] = 'نور زده کونکي زما څخه غوښتنه کوي چې زما نظرونه تشریح کړي.';
$string['colles11short'] = 'زما څخه د وضاحت لپاره غوښتنه کیږي';
$string['colles12'] = 'نور زده کونکي زما نظرونو ته ځواب وایي.';
$string['colles12short'] = 'زده کونکو ماته ځواب راکړ';
$string['colles13'] = 'ښوونکی زما فکر هڅوي.';
$string['colles13short'] = 'ښوونکی فکر هڅوي';
$string['colles14'] = 'ښوونکي زه وهڅولم چې برخه واخلم.';
$string['colles14short'] = 'ښوونکی ما هڅوي';
$string['colles15'] = 'د ښوونکي ماډلونه ښه مباحثه.';
$string['colles15short'] = 'د ښوونکي ماډلونو مباحثه';
$string['colles16'] = 'د ښوونکي ماډلونه مهم د ځان انعکاس';
$string['colles16short'] = 'د ښوونکي ماډلونه د ځان انعکاس';
$string['colles17'] = 'نور زده کونکي زما برخه اخیستنه هڅوي.';
$string['colles17short'] = 'زده کونکي ما هڅوي';
$string['colles18'] = 'نور زده کونکي زما د مرستې ستاینه کوي.';
$string['colles18short'] = 'نور زده کونکي زما د مرستې ستاینه کوي.';
$string['colles19'] = 'نور زده کونکي زما د مرستې ستاینه کوي.';
$string['colles19short'] = 'نور زده کونکي زما د مرستې ستاینه کوي.';
$string['colles1short'] = 'په زړه پورې مسلو باندې تمرکز وکړئ';
$string['colles2'] = 'هغه څه چې زه زده کوم زما د مسلکي تمرین لپاره مهم دی.';
$string['colles20'] = 'نور زده کونکي زما د زده کړې سره مبارزه کې همدردي لري.';
$string['colles20short'] = 'زده کونکي همدردي لري';
$string['colles21'] = 'زه د نورو زده کونکو پیغامونو ښه احساس درکوم.';
$string['colles21short'] = 'زه نور زده کونکي درک کوم';
$string['colles22'] = 'نور زده کونکي زما د پیغامونو په هکله ښه احساس کوي.';
$string['colles22short'] = 'زده کونکي ما درک کوي';
$string['colles23'] = 'زه د ښوونکي د پیغامونو ښه احساس لرم.';
$string['colles23short'] = 'زه ښوونکی درک کوم';
$string['colles24'] = 'ښوونکی زما د پیغامونو درک کوي.';
$string['colles24short'] = 'ښوونکی ما درک کوي';
$string['colles2short'] = 'زما د تمرین لپاره مهم دی';
$string['colles3'] = 'زه زده کړه کوم چې څنګه خپل مسلکي تمرین ته وده ورکړم.';
$string['colles3short'] = 'زما تمرین ته وده ورکړه';
$string['colles4'] = 'څه چې زه زده کوم زما د مسلکي عمل سره ښه تړاو لري.';
$string['colles4short'] = 'زما له تمرین سره وصل دی';
$string['colles5'] = 'زه د هغه څه په اړه انتقادي لید لوری لرم چې زه یې زده کوم.';
$string['colles5short'] = 'زه د خپلې زده کړې انتقادي لیدلوری لرم';
$string['colles6'] = 'زه د خپلو نظرونو په اړه انتقادي اړخ هم سنجوم.';
$string['colles6short'] = 'زه د خپلو نظرونو انتقاديي اړخ سنجوم';
$string['colles7'] = 'زه د نورو زده کونکو نظریاتو په اړه انتقادي فکر کوم.';
$string['colles7short'] = 'زه د نورو زده کونکو انتقاد کوم';
$string['colles8'] = 'زه په لوستلو کې د نظرونو په اړه انتقادي فکر کوم.';
$string['colles8short'] = 'زه د لوستلو انتقاد کوم';
$string['colles9'] = 'زه خپل نظرونه نورو زده کونکو ته تشریح کوم.';
$string['colles9short'] = 'زه خپل نظرونه تشریح کوم';
$string['collesaintro'] = 'د دې سروې هدف دا دی چې له موږ سره مرسته وکړي چې پوه شو چې د دې څپرکي آنلاین لېږد تر څه حده تاسو د زده کړې وړ کړي یاست. لاندې 24 بیانونه هر یو په دې څپرکي کې ستاسو د تجربې په اړه پوښتنه کوي. هیڅ \'سم\' یا \'غلط\' ځوابونه شتون نلري؛ موږ یوازې ستاسو د نظر لېوال یو. ډاډ ولرئ چې ستاسو له ځوابونو سره به له لوړ محرمیت سره چلند کیږي، او ستاسو پر ارزونه به اغیز ونلري. ستاسو له احتیاط سره ځوابونه به له موږ سره مرسته وکړي چې په راتلونکي کې د دې څپرکي آنلاین وړاندې کولو تګلارې ته وده ورکړو. ډیره مننه.';
$string['collesaname'] = 'COLLES(معمول)';
$string['collesapintro'] = 'د دې پوښتنلیک هدف دا دی چې له موږ سره مرسته وکړي چې د دې څپرکي آنلاین لېږد تر څه حده تاسو د زده کړې وړ کړي یاست. لاندې 24 بیانونه ستاسو څخه پوښتنه کوي چې پدې څپرکي کې مو خپلې <b> غوره شوې <b> (خیالي) او <b> حقیقي <b> تجربې سره پرتله کړئ. هیڅ \'سم\' یا \'غلط\' ځوابونه شتون نلري؛ موږ یوازې ستاسو د نظر لېوال یو. ډاډ ولرئ چې ستاسو له ځوابونو سره به له لوړ محرمیت سره چلند کیږي، او ستاسو پر ارزونه به اغیز ونلري. ستاسو له احتیاط سره ځوابونه به له موږ سره مرسته وکړي چې په راتلونکي کې د دې څپرکي آنلاین وړاندې کولو تګلارې ته وده ورکړو. ډیره مننه.';
$string['collesapname'] = 'COLLES (غوره او اصلي)';
$string['collesm1'] = 'تړاو';
$string['collesm1short'] = 'تړاو';
$string['collesm2'] = 'عکاسي فکر کول';
$string['collesm2short'] = 'عکاسي فکر کول';
$string['collesm3'] = 'متقابل عمل';
$string['collesm3short'] = 'متقابل عمل';
$string['collesm4'] = 'د ښوونکي ملاتړ';
$string['collesm4short'] = 'د ښوونکي ملاتړ';
$string['collesm5'] = 'د جوړې ملاتړ';
$string['collesm5short'] = 'د جوړې ملاتړ';
$string['collesm6'] = 'تفسیر';
$string['collesm6short'] = 'تفسیر';
$string['collesmintro'] = 'پدې آنلاین واحد کې ...';
$string['collespintro'] = 'د دې سروې هدف دا دی چې موږ سره مرسته وکړي چې د آنلاین زده کړې په تجربه کې تاسو ته څه ارزښت لري. لاندې د 24 بیانونو څخه هر یو په دې واحد کې ستاسو د <b>غوره شوې <b> تجربې په اړه پوښتنه کوي. هیڅ \'سم\' یا \'غلط\' ځوابونه شتون نلري؛ موږ یوازې ستاسو د نظر لېوال یو. ډاډ ولرئ چې ستاسو له ځوابونو سره به له لوړ محرمیت سره چلند کیږي، او ستاسو پر ارزونه به اغیز ونلري. ستاسو له احتیاط سره ځوابونه به له موږ سره مرسته وکړي چې په راتلونکي کې د دې څپرکي آنلاین وړاندې کولو تګلارې ته وده ورکړو. ډیره مننه.';
$string['collespname'] = 'COLLES (غوره شوی)';
$string['completionsubmit'] = 'زده کونکی باید د دې بشپړولو لپاره دې فعالیت ته وسپاري';
$string['customintro'] = 'توضيح';
$string['deleteallanswers'] = 'د سروې ټول ځوابونه حذف کړئ';
$string['deleteanalysis'] = 'د ځواب تحلیل حذف کړئ';
$string['done'] = 'تر سره شو';
$string['download'] = 'ډاونلوډ';
$string['downloadexcel'] = 'د ایکسل سپریډ شیټ په توګه ډېټا ډاونلوډ کړئ';
$string['downloadinfo'] = 'تاسو کولی شئ د دې سروې لپاره بشپړ خام معلومات ډاونلوډ کړئ په فورمه کې په ایکسل، SPSS یا نورو کڅوړه کې د تحلیل لپاره مناسب دي.';
$string['downloadresults'] = 'پایلې ډاونلوډ کړئ';
$string['downloadtext'] = 'د ساده متن فایل په توګه ډېټا ډاونلوډ کړئ';
$string['editingasurvey'] = 'د سروې اپډېټ کول';
$string['errorunabletosavenotes'] = 'ستاسو د یادداشتونو د ثبت کولو پر مهال یوه ستونزه رامنځته شوه.';
$string['eventreportdownloaded'] = 'د سروې راپور ډاونلوډ شوی';
$string['eventreportviewed'] = 'د سروې راپور لیدل شوی';
$string['eventresponsesubmitted'] = 'د سروې ځواب وړاندې شو';
$string['guestsnotallowed'] = 'یوازې ثبت شوي کاروونکي د سروې وړاندې کولو وړتیا لري';
$string['howlong'] = 'دې سروې بشپړېدل ستاسو څومره وخت نیولی و؟';
$string['howlongoptions'] = 'تر 1 دقیقو لږ، 1-2 دقیقې، 2-3 دقیقې، 3-4 دقیقې، 4-5- دقیقې، 5-10 دقیقې، له 10 څخه ډیر';
$string['ifoundthat'] = 'ما هغه وموند';
$string['indicator:cognitivedepth'] = 'د سروې درک';
$string['indicator:cognitivedepth_help'] = 'دا شاخص د هغه درک ژوروالي پراساس دی چې د یوې زده کړې په فعالیت کې د زده کونکي لخوا ترلاسه شوی.';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'ټولنیز سروی';
$string['indicator:socialbreadth_help'] = 'دا شاخص د ټولنیز پراخوالي پر بنسټ دی چې د زده کونکي لخوا د سروې په یوه فعالیت کې ترلاسه شوی.';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['introtext'] = 'د پیژندنې متن';
$string['invalidsurveyid'] = 'د سروې ID غلط و';
$string['invalidtmptid'] = 'د ټیمپلیټ ناباوره';
$string['ipreferthat'] = 'زه دا غوره کوم';
$string['modulename'] = 'سروې';
$string['modulename_help'] = 'د سروې فعالیت ماډل د سروې یو شمیر تایید شوي وسیلې چمتو کوي چې په آنلاین چاپیریال کې د زده کړې ارزونې او هڅولو کې ګټورې موندلې شوې دي. یو ښوونکی کولی شي دا د خپلو زده کونکو معلوماتو راټولولو لپاره وکاروي چې دا به له دوی سره مرسته وکړي چې د دوی ټولګي په اړه معلومات تر لاسه کړي او پر خپل تدریس یې منعکس کړي. په یاد ولرئ چې دا د سروې وسیلې له پوښتنو سره دمخه آباد دي. ښوونکي چې غواړي خپله سروې رامنځته کړي باید د فیډبیک فعالیت موډل وکاروي.';
$string['modulename_link'] = 'mod/survey/view';
$string['modulenameplural'] = 'سروې ګانې';
$string['name'] = 'نوم';
$string['newsurveyresponses'] = 'د سروې نوي ځوابونه';
$string['nobodyyet'] = 'هیچا تر دې دمه دا سروې نه ده بشپړه کړې';
$string['notdone'] = 'تراوسه لا ختم نه دی';
$string['notes'] = 'ستاسو شخصي تحلیل او یادونه';
$string['notyetanswered'] = 'تراوسه ځواب نه دی ورکړل شوی';
$string['othercomments'] = 'ایا تاسو نور نظرونه لرئ؟';
$string['page-mod-survey-x'] = 'د هرې سروې ماډل پاڼه';
$string['peoplecompleted'] = '{$ a} خلکو مخکې سروې بشپړه کړې ده';
$string['pluginadministration'] = 'د سروې اداره';
$string['pluginname'] = 'سروې';
$string['preferred'] = 'غوره';
$string['preferredclass'] = 'کلاس غوره شوی دی';
$string['preferredstudent'] = '} $ a} غوره شوی';
$string['privacy:metadata:analysis'] = 'د سروې د ځوابونو د تحلیلونو ریکارډ.';
$string['privacy:metadata:analysis:notes'] = 'یادښتونه د کاروونکي ځوابونو پر وړاندې ثبت شوي.';
$string['privacy:metadata:analysis:userid'] = 'د کاروونکي ID چې سروې ته ځواب ورکوي.';
$string['privacy:metadata:answers'] = 'د سروې ګانو د ځوابونو ټولګه.';
$string['privacy:metadata:answers:answer1'] = 'د یوې پوښتنې د ځواب د ذخیره کولو سیمه.';
$string['privacy:metadata:answers:answer2'] = 'د یوې پوښتنې د ځواب ذخیره کولو لپاره اضافي سیمه.';
$string['privacy:metadata:answers:question'] = 'پوښتنه.';
$string['privacy:metadata:answers:time'] = 'هغه وخت چې ځواب پوسټ شوی و.';
$string['privacy:metadata:answers:userid'] = 'د کاروونکي ID چې خپل ځواب یې سپارلی دی.';
$string['question'] = 'پوښتنه';
$string['questions'] = 'پوښتنې';
$string['questionsnotanswered'] = 'د ګڼ شمیر انتخابي پوښتنو ځوابونه ندي ورکړل شوي.';
$string['report'] = 'د سروې راپور';
$string['responsereports'] = 'د ځوابونو راپورونه';
$string['responses'] = 'ځوابونه';
$string['savednotes'] = 'ستاسو نوټونه ثبت شول';
$string['scaleagree5'] = 'په کلکه سره موافق نه یاست، یو څه سره موافق نه یاست، موافق یا موافق نه یاست، یو څه موافق یم، په کلکه موافق یو';
$string['scales'] = 'معیار';
$string['scaletimes5'] = 'نږدې هیڅکله نه، په ندرت سره، کله ناکله، اکثرا، تقریبا تل';
$string['search:activity'] = 'د سروې - فعالیت معلومات';
$string['seemoredetail'] = 'د نورو تفصیلاتو لیدو لپاره دلته کلیک وکړئ';
$string['selectedquestions'] = 'ټولې کچې له زده کونکو څخه پوښتنې';
$string['summary'] = 'لنډیز';
$string['survey:addinstance'] = 'نوې سروې اضافه کړئ';
$string['survey:download'] = 'ځوابونه ډاونلوډ کړئ';
$string['survey:participate'] = 'سروې ته ځواب ووایی';
$string['survey:readresponses'] = 'غبرګونونه وګوری';
$string['surveycompleted'] = 'تاسو دا سروې بشپړه کړې ده. لاندې ګراف د ټولګي اوسط په پرتله ستاسو د پایلو لنډیز ښیې.';
$string['surveycompletednograph'] = 'تاسو دا سروې بشپړه کړې ده.';
$string['surveygraph'] = 'د سروې ګراف';
$string['surveyname'] = 'د سروی نوم';
$string['surveysaved'] = 'سروې ثبت شوه';
$string['surveytype'] = 'د سروې ډول';
$string['surveytype_help'] = 'د سروې 3 ډولونه شته دي: د فکر کولو او زده کړې سروې ته لیدلوري (ATTLS) - د هغه حد د اندازه کولو لپاره چې یو شخص «تړلی پوه» دی (تمه لري چې زده کړه ډیرې په زړه پورې ومومي، او اکثرا ورسره همکار، همفکر او د نورو نظریاتو رامنځته کولو ته ډیر خوښ وي) یا «جلا پوه» دی (د زده کړې لپاره خورا ډیر انتقادي او استدلال لرونکی دریځ غوره کوي) * د مهمو پیښو سروې * د آنلاین زده کړې چاپیریال سروې جوړونکی - د هغه حد د څارنې لپاره چې
د نړۍ پراخه ویب متقابل ظرفیت
ممکن د  متحرک زده کړې په عملونو کې د ښکیلولو لپاره وکارول شي';
$string['surveytype_link'] = 'mod/survey/mod';
$string['thanksforanswers'] = 'د دې سروې د ځواب ویلو لپاره مننه، {$ a';
$string['time'] = 'وخت';
$string['viewsurveyresponses'] = 'د {$a} سروې ځوابونه وګورئ';
