<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'ps', version '4.3'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'معیاري ټګ (ونه) زیاته شوې';
$string['addotags'] = 'معیاري ټګونه اضافه کړئ';
$string['addtagcoll'] = 'د ټګ ټولګه اضافه کړئ';
$string['addtagtomyinterests'] = 'زما ګټو ته "{$a}" اضافه کړئ';
$string['alltagpages'] = 'ټولې ټګ پاڼې';
$string['backtoallitems'] = 'ټولو توکو ته بیرته ستنیدل د "{$a}" سره';
$string['changename'] = 'د ټګ نوم بدل کړئ';
$string['changeshowstandard'] = 'په {standard a area سیمه کې د معیاري ټګونو ښودلو بدل کړئ';
$string['changessaved'] = 'بدلونونه خوندي شوي';
$string['changetagcoll'] = 'د سیمې راټولونه بدل کړئ {$a}';
$string['changetype'] = 'د ټګ ډول بدل کړئ';
$string['collnameexplained'] = 'د ډیفالټ ارزښت کارولو لپاره ډګر خالي پریږدئ: {$a}';
$string['combined'] = 'ټګونه یوځای کیږی';
$string['combineselected'] = 'ټاکل شوی یوځای کول';
$string['component'] = 'جز';
$string['confirmdeletetag'] = 'ایا تاسو ډاډه یاست چې غواړئ دا ټګ حذف کړئ؟';
$string['confirmdeletetags'] = 'ایا تاسو ډاډه یاست چې غواړئ ټاکل شوي ټګونه حذف کړئ؟';
$string['count'] = 'محاسبه';
$string['coursetags'] = 'کورس ټګونه';
$string['defautltagcoll'] = 'ډیفالټ راغونډول';
$string['delete'] = 'ړنګول';
$string['deleted'] = 'ټګ (s) حذف شو';
$string['deletedcoursetags'] = 'حذف شوی - د کورس ټګونه';
$string['deleteselected'] = 'ټاکل شوی حذف کړئ';
$string['description'] = 'سپړنه';
$string['editcollname'] = 'د ټګ ټولولو نوم ایډیټ کړئ';
$string['editisstandard'] = 'د معیاري ټګ کارول بدل کړئ';
$string['editname'] = 'د ټګ نوم ایډیټ کړئ';
$string['editsearchable'] = 'د پلټنې وړ بدل کړئ';
$string['edittag'] = 'دا ټګ ایډیټ کړئ';
$string['edittagcoll'] = 'د ټګ ټولګه ایډیټ کړئ {$a}';
$string['edittagcollection'] = 'د علامې ټولګه بدله کړئ';
$string['entertags'] = 'ټګونه دننه کړئ . . .';
$string['errortagfrontpage'] = 'د سایټ اصلي پاڼې ټګ کول اجازه نه ده';
$string['errorupdatingrecord'] = 'د ټيګ ریکارډ په اپډیټ کولو کې تېروتنه';
$string['eventtagadded'] = 'ټګ په توکي کې اضافه شو';
$string['eventtagcollcreated'] = 'د ټګ ټولګه جوړه شوه';
$string['eventtagcolldeleted'] = 'د ټګ ټولګه پاکه شوه';
$string['eventtagcollupdated'] = 'د ټګ ټولګه اپډیټ شوه';
$string['eventtagcreated'] = 'ټګ جوړ شو';
$string['eventtagdeleted'] = 'ټګ حذف شو';
$string['eventtagflagged'] = 'ټګ بيرغ شوی';
$string['eventtagremoved'] = 'ټګ د توکي څخه لرې شو';
$string['eventtagunflagged'] = 'ټګ غیرمجاز شوی';
$string['eventtagupdated'] = 'ټګ اپډیټ شو';
$string['exclusivemode'] = 'یوازې ټګ شوي ښودل {$a->tagarea}';
$string['flag'] = 'بيرغ';
$string['flagasinappropriate'] = 'د نامناسب په توګه نښه کړئ';
$string['flagged'] = 'ټګ بيرغ شوی';
$string['helprelatedtags'] = 'کامه سره جلا شوې اړوند ټګونه';
$string['id'] = 'ID';
$string['inalltagcoll'] = 'هرچیرې';
$string['inputstandardtags'] = 'د نوو ټګونو د کامې څخه جلا شوي لیست دننه کړئ';
$string['itemstaggedwith'] = '{$a->tagarea} ټګ شوی د "{$a->tag}" سره';
$string['lesstags'] = 'کم. . .';
$string['managestandardtags'] = 'معیاري ټګونه اداره کړئ';
$string['managetagcolls'] = 'د ټګ راټولونې اداره کړئ';
$string['managetags'] = 'ټګونه اداره کړئ';
$string['moretags'] = 'نور . . .';
$string['name'] = 'د ټګ نوم';
$string['namesalreadybeeingused'] = 'د ټګ نومونه دمخه کارول شوي';
$string['nameuseddocombine'] = 'د ټګ نوم لا دمخه په استعمال کې دی. آیا تاسو غواړئ دا ټګونه ترکیب کړئ؟';
$string['newcollnamefor'] = 'د ټګ ټولولو لپاره نوی نوم {$a}';
$string['newnamefor'] = 'د ټګ لپاره نوی نوم {$a}';
$string['nextpage'] = 'نور';
$string['noresultsfor'] = 'د "{$a}" لپاره کومه پايله نشته';
$string['notagsfound'] = 'د "{$a}" سمون لرونکي ټګونه ونه موندل شول';
$string['nothingtoupdate'] = 'د اپډيټ لپاره هیڅ نشته';
$string['owner'] = 'مالک';
$string['page-tag-index'] = 'واحد ټګ پاڼه';
$string['page-tag-manage'] = 'د ټګونو پاڼې اداره کړئ';
$string['page-tag-search'] = 'د پلټنه مخ پاڼې';
$string['page-tag-x'] = 'ټولې ټګ پاڼې';
$string['prevpage'] = 'شاته';
$string['privacy:metadata:tag'] = 'د هر ځانګړي ټګ توضیحات د دوی سپړنه او نورو اړونده معلوماتو سره یوځای ساتل شوي';
$string['privacy:metadata:tag:description'] = 'د ټګ سپړنه.';
$string['privacy:metadata:tag:flag'] = 'که چیرې یو ټګ د نامناسب په توګه بيرغ شوی وي.';
$string['privacy:metadata:tag:name'] = 'د ټګ نوم - دا د نوم نورماله بڼه ده.';
$string['privacy:metadata:tag:rawname'] = 'د ټګ نوم - دا د نندارې نوم دی.';
$string['privacy:metadata:tag:timemodified'] = 'هغه وخت چې دا ټګ وروستی ځل تمدید شوی و.';
$string['privacy:metadata:tag:userid'] = 'د کاروونکي ID چا چې ټګ جوړ کړی.';
$string['privacy:metadata:taginstance'] = 'د هر ټګ ترمنځ لینک او چیرې چې کارول کیږي.';
$string['privacy:metadata:taginstance:ordering'] = 'د دې ټګ اړونده امر.';
$string['privacy:metadata:taginstance:tagid'] = 'ټګ ته لینک.';
$string['privacy:metadata:taginstance:timecreated'] = 'هغه وخت چې دا ټګ د موخې سره تړاو درلود.';
$string['privacy:metadata:taginstance:timemodified'] = 'هغه وخت چې دا ټګ د موخې لپاره تغیر کړی و.';
$string['privacy:metadata:taginstance:tiuserid'] = 'چیرې چې شریک شوي منځپانګې په انفرادي ډول د کاروونکو لخوا ټګ کیدی شي، د ټګ مثال مالک پکې ذخیره کیږي.';
$string['ptags'] = 'د کاروونکي ټاکل شوي ټګونه (کامې سره جلا شوي)';
$string['relatedblogs'] = 'د بلاګ ډیری وروستي ننوتنې';
$string['relatedtags'] = 'اړوند ټګونه';
$string['removetagfrommyinterests'] = 'زما د ګټو څخه "{$a} " لرې کړئ';
$string['reset'] = 'د ټګ بيرغ بیا تنظیمول';
$string['resetfilter'] = 'فلټر بیا تنظیم کړئ';
$string['resetflag'] = 'نښه بیا تنظیم کړئ';
$string['responsiblewillbenotified'] = 'مسؤل کس به خبر شي';
$string['rssdesc'] = 'دا RSS فیډ په اوتومات ډول د موډل لخوا تولید شوی او د کورسونو لپاره د کاروونکي تولید شوي ټګونه لري.';
$string['rsstitle'] = 'د کورس ټګونو د کاروونکي لپاره RSS فیډ: {$a}';
$string['search'] = 'پلټنه';
$string['searchable'] = 'د پلټنې وړ';
$string['searchable_help'] = 'که ټیک شوی وي، نو د دې پلټنه ټولګه کې ټګونه د "پلټنه ټګونو" پاڼې له لارې موندل کیدی شي. که چیرې ټیک شوي نه وي، نښې لاهم د نورو پلټنو پانو له لارې موندل کیدی شي.';
$string['searchresultsfor'] = 'د "{$a}" لپاره د پلټنې پايلې';
$string['searchtags'] = 'د پلټنې ټګونه';
$string['seeallblogs'] = 'د "{$a}" سره ټګ شوي د ټولو بلاګو ننوتنې وګورئ';
$string['select'] = 'وټاکئ';
$string['selectcoll'] = 'د ټګ ټولګه وټاکئ';
$string['selectmaintag'] = 'ټګ غوره کړئ چې د ترکیب وروسته به وکارول شي';
$string['selectmultipletags'] = 'مهرباني وکړئ له یو څخه ډیر ټګونه غوره کړئ';
$string['selecttag'] = 'ټګ $ a وټاکئ';
$string['settypedefault'] = 'د معیاري ټګونو څخه لرې کړئ';
$string['settypestandard'] = 'معیار جوړ کړئ';
$string['showingfirsttags'] = 'د $ a خورا مشهور ټګونه ښودل کیږي';
$string['showstandard'] = 'د معیاري ټګونو کارول';
$string['showstandard_help'] = 'کله چې ټګونو ته ننوځئ، ممکن معیاري علامې وړاندیز شي، یا په زور سره، په دې معنی چې نوي ټګونه نشي دننه کیدی. په بدیل سره، نوي ټګونه ممکن پرته د معیاري ټګ وړاندیز کولو سره دننه شي.';
$string['standardforce'] = 'ځواک';
$string['standardhide'] = 'وړاندیز مه کوئ';
$string['standardsuggest'] = 'وړاندیز';
$string['standardtag'] = 'معیاري';
$string['suredeletecoll'] = 'ایا تاسو ډاډه یاست چې د "{$a}" د ټګ ټولګه پاکول غواړئ؟';
$string['tag'] = 'ټګ';
$string['tagarea_blog_external'] = 'د بهرني بلاګ پوسټونه';
$string['tagarea_course'] = 'کورسونه';
$string['tagarea_course_modules'] = 'فعالیتونه او سرچینې';
$string['tagarea_post'] = 'د بلاګ پوسټونه';
$string['tagarea_user'] = 'د کاروونکي ګټو';
$string['tagareaenabled'] = 'فعال شوی';
$string['tagareaname'] = 'نوم';
$string['tagareas'] = 'د ټګ سمیې';
$string['tagcollection'] = 'د ټګ ټولګه';
$string['tagcollection_help'] = 'د ټګ مجموعه د مختلف سیمو لپاره د ټګونو سیټونه دي. د بیلګې په توګه، د معیاري ټګونو ټولګه کولی شي د کورسونو ټګ کولو لپاره وکارول شي، د کاروونکي له ګټو او د بلاګ پوسټ له ټګونو سره په جلا ټولګه کې ساتل شوي. کله چې یو کاروونکی په ټګ باندې کلیک کوي، د ټګ پاڼه یوازې په ورته ټولګه کې له هغه ټګ سره توکي ښیې. ټګونه په اوتومات ډول ټولګه کې د ټګ شوي سیمې له مخې اضافه کیدی شي یا پخپله د معیاري ټګونو په توګه اضافه کیدی شي.';
$string['tagcollections'] = 'د ټګ ټولګې';
$string['tagdescription'] = 'د ټګ توضیحات';
$string['tags'] = 'ټګونه';
$string['tagsaredisabled'] = 'ټګونه غیر فعال شوي';
$string['thingstaggedwith'] = '‎ "{$a->name}"  {$a->count}  ځلې کارول کیږي';
$string['thingtaggedwith'] = '"{$a->name}"  یو ځل کارول کیږي';
$string['timemodified'] = 'بدل شوی';
$string['typechanged'] = 'د ټګ ډول بدل شو';
$string['updatetag'] = 'اپډیټ';
