<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost', language 'ps', version '4.3'.
 *
 * @package     theme_boost
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'پرمختللې تنظیمات';
$string['backgroundimage'] = 'د شالید انځور';
$string['backgroundimage_desc'] = 'انځور د سایټ د شالید په توګه څرګندولو لپاره. د شالید انځور چې تاسو دلته اپلوډ کړئ به ستاسو د موضوع مخکیني فایلونو کې د شالید انځور وغورځوي.';
$string['bootswatch'] = 'Bootswatch';
$string['bootswatch_desc'] = 'Bootswatch د Bootstrap تغیراتو سیټ دی او css  ته د بوټس تسمه سټایل کوي';
$string['brandcolor'] = 'د برنډ رنګ';
$string['brandcolor_desc'] = 'د تلفظ رنګ.';
$string['choosereadme'] = 'وده یو پرمختللي خورا دودیز شوې موضوع ده. دا موضوع په مستقیم ډول کارول کیږي، یا د اصلي موضوع په توګه د Bootstrap 4 د کارولو سره نوي موضوعات رامنځته کوي.';
$string['configtitle'] = 'وده ورکول';
$string['currentinparentheses'] = '(اوسنی)';
$string['generalsettings'] = 'عمومي تنظیمات';
$string['nobootswatch'] = 'هیڅ نه';
$string['pluginname'] = 'وده ورکول';
$string['preset'] = 'د موضوع د مخه ټاکل شوې';
$string['preset_desc'] = 'د موضوع لید په پراخه کچه بدلولو لپاره یو مختاړۍ غوره کړئ.';
$string['presetfiles'] = 'د اضافي موضوع مخکیني فایلونه';
$string['presetfiles_desc'] = 'د مخکیني فایلونو کارول کیدی شي په ډراماتیک ډول د موضوع ظاهر بدله کړي. د خپل مخکیني فایلونو رامنځته کولو او شریکولو په اړه معلوماتو لپاره <a href="https://docs.moodle.org/dev/Boost_Presets">Boost presets</a>  وګورئ، او <a href="http://moodle.net/boost">Presets repository</a>  وګورئ د هغه سیټونو لپاره چې نورو شریک کړي دي.';
$string['privacy:drawernavclosed'] = 'د نیویگیشن دراور لپاره اوسنی غوره توب بند دی.';
$string['privacy:drawernavopen'] = 'د نیویگیشن دراور لپاره اوسنی غوره توب پرانیزې ده.';
$string['privacy:metadata'] = 'د ودې موضوع د کوم کاروونکي په اړه هیڅ ډول شخصي ډیټا نه ساتي.';
$string['privacy:metadata:preference:draweropennav'] = 'د کاروونکي د ډراور غورنۍ نیویګیشن پټولو یا ښودلو لپاره غوره توب.';
$string['rawscss'] = 'خام  SCSS';
$string['rawscss_desc'] = 'د SCSS یا CSS کوډ چمتو کولو لپاره دا سیمه وکاروئ کوم چې به د سټایل پاڼې په پای کې دننه شي.';
$string['rawscsspre'] = 'خام ابتدايي  SCSS';
$string['rawscsspre_desc'] = 'په دې برخه کې تاسو کولی شئ د ابتدايي SCSS کوډ چمتو کړئ، دا به د هرڅه دمخه دننه شي. ډیري وخت به تاسو دا تنظیمات د بدلونونو تعریف کولو لپاره وکاروئ.';
$string['region-side-pre'] = 'ښی';
