<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'ps', version '4.3'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgementtext'] = 'زه پوهیږم چې دا زما مسؤلیت دی چې د اضافي پلګ اېنونو انسټالولودمخه د دې سایټ بشپړ بیک اپ ولرم. زه وایم او پوهیږم چې پلګ اېنونه (په ځانګړي توګه خو نه یوازې هغه چې په غیر رسمي سرچینو کې رامنځته کیږي) ممکن امنیتي سوري ولري، کیدی شي سایټ له لیدنې لرې کړي، یا د شخصي ډېټا د لیک یا زیان لامل شي.';
$string['featuredisabled'] = 'د پلګ اېن انسټال کونکی په دې سایټ کې نافعال دی.';
$string['installaddon'] = 'پلګ اېن انسټال کړئ!';
$string['installaddons'] = 'پلګ اېنونه انسټال کړئ';
$string['installfromrepo'] = 'د موډل پلگ انونو لارښود څخه پلګ اېنونه انسټال کړئ';
$string['installfromrepo_help'] = 'تاسو به د پلګ اېن د لټون او انسټال لپاره د موډل پلگ اېن لارښود ته لاړ شئ. په یاد ولرئ چې ستاسو د سایټ بشپړ نوم، URL او د موډل نسخه به تاسو ته واستول شي، ترڅو ستاسو لپاره د انسټال کولو پروسه اسانه کړي.';
$string['installfromzip'] = 'له زېپ فایل څخه پلګ اېن انسټال کړئ';
$string['installfromzip_help'] = 'د موډل پلگ اېنونو لارښود څخه په مستقیمه بڼه د پلګ اېن د انسټالولو لپاره بدیل د پلګ اېن د زېپ بستې اپلوډ کول دي. د زېپ بسته باید د مډل پلگ اېنونو د لارښود څخه ډاونلوډ شوې بستې ته ورته جوړښت ولري.';
$string['installfromzipfile'] = 'د زېپ بسته';
$string['installfromzipfile_help'] = 'د پلګ اېن زېپ بسته باید یوازې یو لارښود ولري، داسې نوم ورکړل شوی چې د پلګ اېن له نوم سره سمون ولري. زېپ به د پلګ اېن ډول لپاره مناسب ځای ته وړل کیږي. که بسته د موډل پلګ اېن لارښود څخه ډاونلوډ شوې وي نو بیا به دا جوړښت ولري.';
$string['installfromzipinvalid'] = 'د پلګ اېن زېپ بسته باید یوازې یو لارښود ولري، داسې نوم ورکړل شوی وي چې د پلګ اېن له نامه سره سمون ولري . ورکړل شوې فایل یو سم پلګ اېن زېپ بسته نه ده.';
$string['installfromziprootdir'] = 'د ریښو لارښود نوم بدل کړئ';
$string['installfromziprootdir_help'] = 'ځینې زېپ کڅوړې، لکه هغه چې د ګیټوب لخوا رامنځته شوي، ممکن د ریښې د ډایرکټرۍ ناسم نوم ولري. که داسې وي، نو سم نوم به دلته دننه شي.';
$string['installfromzipsubmit'] = 'له زېپ فایل څخه پلګ اېن انسټال کړئ';
$string['installfromziptype'] = 'د پلګ اېن ډول';
$string['installfromziptype_help'] = 'د پلګ اېنونو لپاره چې د دوی اجزاو نوم په سمه توګه اعلانوي، انسټال کونکی د دې توان لري چې د پلګ اېن ډول په اتومات ډول ومومي. که په اتوماتیک توګه کشف کول ناکام شي، نو په سمه توګه د پلګ اېن سم ډول غوره کړئ. خبرداری: د انسټال کولو پروسه په ناوړه توګه له ناکامۍ سره مخ کیږي که چیرې د ناسم پلګ اېن ډول مشخص شوی وي.';
$string['installfromziptype_link'] = 'Development:Plugins';
$string['permcheck'] = 'ډاډ ترلاسه کړئ چې د پلګ اېن ډول ریښې موقعیت د ویب سرور پروسې لخوا لیکل کېدی شي.';
$string['permcheckerror'] = 'د لیکلو د اجازې لپاره د چک کولو پر مهال تېروتنه';
$string['permcheckprogress'] = 'د لیکلو جواز لپاره ګوري ...';
$string['permcheckrepeat'] = 'بیا یې چک کړه';
$string['permcheckresultno'] = 'د پلګ اېن ډول موقعیت <em>{$a->path}</em>  د لیکلو وړ ندی';
$string['permcheckresultyes'] = 'د پلګ اېن ډول موقعیت <em>{$a->path}</em>  د لیکلو وړ دی';
$string['pluginname'] = 'د پلګ اېن انسټال کوونکی';
$string['privacy:metadata'] = 'د پلګین انسټال کوونکی پلګ اېن هیڅ شخصي ډېټا نه ساتي.';
$string['remoterequestalreadyinstalled'] = 'په دې سایټ کې د موډل پلگ انونو لارښود څخه د پلګ اېن د {$a->name} ({$a->component}) د {$a->version} نسخې د انسټالولو غوښتنه شتون لري. که دا پلګ اېن <strong> په سایټ کې له مخکې انسټال شوی هم وي <strong>.';
$string['remoterequestconfirm'] = 'په دې سایټ کې د موډل پلگ انونو لارښود څخه د پلګ اېن د <strong>{$a->name}</strong> ({$a->component})  د {$a->version} نسخې د انسټالولو غوښتنه شتون لري. که تاسو دوام ورکړئ، نو د پلګ اېن زېپ بسته به د اعتبار لپاره ډاونلوډ شي. هیڅ به انسټال نشي.';
$string['remoterequestinvalid'] = 'په دې سایټ کې د موډل پلگ انونو له لارښود څخه د پلګ د پلګ اېنونو د انسټالولوغوښتنه شتون لري. بدبختانه غوښتنه سمه نده او له همدې امله پلګ اېن نشي انسټال کیدی.';
$string['remoterequestnoninstallable'] = 'په دې سایټ کې د موډل پلگ انونو له لارښود څخه د پلګ د پلګ اېنونو د انسټالولوغوښتنه شتون لري. بدبختانه غوښتنه سمه نده او له همدې امله پلګ اېن نشي انسټال کیدی.';
$string['remoterequestpermcheck'] = 'په دې سایټ کې د موډل پلگ انونو لارښود څخه د پلګ اېن د <strong>{$a->name}</strong> ({$a->component})  د {$a->version} نسخې د انسټالولو غوښتنه شتون لري. که څه هم د پلګ اېن انسټال چک کول ناکام شول (د دلیل کوډ: {$a->reason}). تاسو اړتیا لرئ چې موقعیت ته د ویب سرور کاروونکي ته د لیکلو لاسرسی ورکړئ، بیا د چک د تکرار لپاره د دوام تڼۍ کېکاږئ.';
$string['remoterequestpluginfoexception'] = 'افوہ ... د نسخې په اړه د معلوماتو د ترلاسه کولو پر مهال یوه ستونزه رامنځته شوه. پلګ اېنونه انسټال کېدی نشي. د تېروتنې د جزییاتو د لیدو لپاره د ډیبګ کولو حالت فعال کړئ.';
$string['typedetectionfailed'] = 'د پلګ اېن د ډول په موندلو ونه توانېد. مهرباني وکړئ په لاسي ډول د پلګ اېن ډول وټاکئ.';
$string['typedetectionmismatch'] = 'د ټاکل شوې پلګ اېن ډول د هغه څه سره سمون نه خوري چې د پلګ این لخوا اعلان شوی: {$ a';
