<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lpmigrate', language 'ps', version '4.3'.
 *
 * @package     tool_lpmigrate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedcourses'] = 'کورسونو ته اجازه ورکړل شوې';
$string['allowedcourses_help'] = 'نوي چوکاټ ته د مهاجرت لپاره کورسونه وټاکئ. که کوم کورس مشخص نه وي، نو ټول کورسونه به واستول شي.';
$string['continuetoframeworks'] = 'چوکاټونو ته دوام ورکړئ';
$string['coursecompetencymigrations'] = 'د کورس وړتیا مهاجرتونه';
$string['coursemodulecompetencymigrations'] = 'د کورس فعالیت او د سرچینو وړتیا استول';
$string['coursemodulesfound'] = 'د کورس فعالیتونه یا سرچینې وموندل شوې';
$string['coursesfound'] = 'کورسونه وموندل شول';
$string['coursestartdate'] = 'د کورسونو د پیل نیټه';
$string['coursestartdate_help'] = 'که چیرې فعال شوي، د ټاکل شوي نیټې دمخه د پیل نیټې سره کورسونه به وانستول نشي.';
$string['disallowedcourses'] = 'منع شوي کورسونه';
$string['disallowedcourses_help'] = 'هغه کورسونه وټاکئ چې باید نوي چوکاټ ته واستول شي.';
$string['errorcannotmigratetosameframework'] = 'ورته چوکاټ ته او څخه استول کېدی نشي.';
$string['errorcouldnotmapcompetenciesinframework'] = 'پدې چوکاټ کې هیڅ وړتیا ته نقشه نشو رسولی.';
$string['errors'] = 'تېروتنې';
$string['errorwhilemigratingcoursecompetencywithexception'] = 'د کورس وړتیا د لېږد پر مهال ستونزه: {$ a $';
$string['errorwhilemigratingmodulecompetencywithexception'] = 'د فعالیت یا سرچینې وړتیا د لېږد پرمهال تېروتنه: {$ a}';
$string['excludethese'] = 'دا لرې کړئ';
$string['explanation'] = 'دا وسیله نوې نسخه ته د وړتیا چوکاټ د اپډېټ کولو لپاره کارول کیدی شي. دا د زاړه چوکاټ په کارولو سره کورسونو او فعالیتونو کې وړتیا لټوي، او نوي چوکاټ ته په ګوته کولو لینکونه اپډېټ کوي. دا سپارښتنه نه کیږي چې په مستقیم ډول د وړتیا زوړ سیټ سم کړئ، ځکه چې دا به ټول هغه وړتیاوې بدل کړي چې دمخه د کاروونکو زده کړې پلانونو کې ورکړل شوي. معمولا تاسو به د چوکاټ نوې نسخه وارد کړئ، زاړه چوکاټ پټ کړئ، بیا دا وسیله نوي چوکاټ ته نوي کورسونه لېږد لپاره وکاروئ.';
$string['findingcoursecompetencies'] = 'د کورس د وړتیاوو موندل';
$string['findingmodulecompetencies'] = 'د فعالیت او سرچینو وړتیاوې موندل';
$string['frameworks'] = 'چوکاټونه';
$string['limittothese'] = 'پر دې یې محدود کړئ';
$string['lpmigrate:frameworksmigrate'] = 'چوکاټونه واستوئ';
$string['migrateframeworks'] = 'چوکاټ واستوئ';
$string['migratefrom'] = 'له څخه ولېږدوئ';
$string['migratefrom_help'] = 'هغه زوړ چوکاټ وټاکئ چې اوس مهال ترې ګټه اخلي.';
$string['migratemore'] = 'نور واستوئ';
$string['migrateto'] = 'ته یې واستوئ';
$string['migrateto_help'] = 'د چوکاټ نوې نسخه وټاکئ. دا یوازې امکان لري چې یو چوکاټ غوره کړئ چې پټ نه وي.';
$string['migratingcourses'] = 'د استولو کورسونه';
$string['missingmappings'] = 'ورکه شوې ګومارنې';
$string['performmigration'] = 'لېږد ترسره کړئ';
$string['pluginname'] = 'د وړتیاوو د استولو وسیله';
$string['privacy:metadata'] = 'د وړتیاوو د استولو د وسیلې پلګ اېن هیڅ شخصي ډېټا نه ساتي.';
$string['results'] = 'پایلې';
$string['startdatefrom'] = 'نیټه له څخه پیل کړئ';
$string['unmappedin'] = 'په {$ a کې له ګومارنې ایستل شوي';
$string['warningcouldnotremovecoursecompetency'] = 'د کورس وړتیا لرې نشوه.';
$string['warningcouldnotremovemodulecompetency'] = 'د فعالیت یا سرچینې وړتیا لرې نشوه.';
$string['warningdestinationcoursecompetencyalreadyexists'] = 'د منزل کورس وړتیا لا دمخه موجوده ده .';
$string['warningdestinationmodulecompetencyalreadyexists'] = 'د منزل فعالیت یا سرچینې وړتیا لا دمخه موجوده ده.';
$string['warnings'] = 'خبرداری';
