<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'ps', version '4.3'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'یو متحول غوره کړئ ...';
$string['clicktoopen'] = 'د سرچینې د پرانیستلو لپاره {$ a $ لینک کلیک وکړئ.';
$string['configdisplayoptions'] = 'ټول اپشنونه غوره کړئ چې باید موجود وي، موجود ترتیبات ندي لیدل شوي. د ګڼو برخو غوره کولو لپاره CTRL کلي کېکاږئ.';
$string['configframesize'] = 'کله چې ویب پاڼه  یا یو اپلوډ شوی فایل په چوکاټ کې ښکاره شي، نو دا ارزښت د پورته چوکاټ لوړوالی (په پکسل کې) دی (کوم چې نیویګیشن پکې لري).';
$string['configrolesinparams'] = 'فعال کړئ که تاسو غواړئ د موجوده پارامټر د متحولینو په لیست کې د ځایي رول نومونه شامل کړئ.';
$string['configsecretphrase'] = 'دا پټه جمله د کوډ شوي کوډ ارزښت د تولید لپاره کارول کیږي چې د پارامټر په توګه ځینې سرورونو ته لیږل کیدی شي. کوډ شوی کوډ د اوسني کاروونکي IP پتې د md5  ارزښت لخوا تولید شوی چې ستاسو د پټې له جملې سره سمون لري. د مثال په توګه کوډ = md5 (IP.secretphrase). په یاد ولرئ چې دا معتبر ندي ځکه چې د IP پته ممکن بدلون ومومي او ډیری وختونه د بېلابېلو کمپیوټرونو لخوا شریک کیږي.';
$string['contentheader'] = 'موضوع';
$string['createurl'] = 'URL  جوړ کړئ';
$string['displayoptions'] = 'د ښودنې موجود اپشنونه';
$string['displayselect'] = 'ښودل';
$string['displayselect_help'] = 'دا ترتیب، د URL فایل ډول سره یوځای او حتی براوزر ضمیمه کولو ته اجازه ورکوي، دا ټاکي چې URL څنګه ښودل کیږي. اختیارونو کې شامل دي: * اتومات - د URL لپاره د ښودلو غوره اپشن په اوتومات ډول ټاکل شوی دی* ایمبیډ - URL د نیویګیشن بار لاندې پاڼې کې د URL تفصیل او هر ډول بلاکونو سره ښودل شوی * پرانیستی- یوازې URL د وینډوز په براوزر کې ښودل کیږي * په پاپ اپ کې - URL په نوي براوزر وېنډو کې ښودل کیږي چې د مینو یا پتې بار نلري * په چوکاټ کې - URL د نیویګریشن بار او URL تشریح لاندې چوکاټ کې ښودل کیږي * نوې کړکۍ - URL په یو نوي براوزر کړکۍ کې ښودل شوی چې مینو او پته لري';
$string['displayselectexplain'] = 'د ښودنې ډول غوره کړئ، له بده مرغه ټول ډولونه د ټولو URLs لپاره مناسب ندي.';
$string['externalurl'] = 'بهرني URL';
$string['framesize'] = 'د چوکاټ قد';
$string['indicator:cognitivedepth'] = 'دURL  درک';
$string['indicator:cognitivedepth_help'] = 'دا شاخص د URL  سرچینې کې د زده کونکي لخوا د پوهې د ژورتیا پر بنسټ دی.';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'ټولنیز URL';
$string['indicator:socialbreadth_help'] = 'دا شاخص د URL  په سرچینې کې د زده کونکي لخوا رسیدونکي د ټولنیز پلور پراساس دی.';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['invalidstoredurl'] = 'دا سرچینه نشي ښودلی، URL  معتبر دی.';
$string['invalidurl'] = 'داخل شوی URL  معتبر دی';
$string['modulename'] = 'URL';
$string['modulename_help'] = 'د URL ماډل ښوونکي ته وړتیا ورکوي چې د کورس د سرچینې په توګه ویب لینک چمتو کړي. هر هغه څه چې په وړیا ډول آنلاین موجود دي، لکه اسناد یا عکسونه، له لاندې مورادو سره نښلېدلی شي؛ URL باید د ویب پاڼې کور پاڼه نه وي. د ځانګړي ویب پاڼې URL کیدای شي کاپي او پېسټ شي یا ښوونکی کولی شي د فایل اخیستونکی وکاروي او له یوه ساتونکي څخه لینک غوره کړي لکه فلکر، یوټیوب یا ویکی میډیا (پدې پورې اړه لري چې سایټ لپاره ذخیره وړانګې فعالې دي). د URL  لپاره د ښودلو یو شمیر اپشنونه موجود دي، لکه په نوې وېنډو کې ضمیمه شوی یا پرانیستل او د معلوماتو د استولو لپاره پرمختللي اپشنونه، لکه URL ته د اړتیا په صورت کې د زده کونکي نوم. په یاد ولرئ چې URLs د متن مدیر له لارې په کومې بلې سرچینې یا د فعالیت ډول کې اضافه کیدی شي.';
$string['modulename_link'] = 'mod/url/view';
$string['modulenameplural'] = 'URLs';
$string['page-mod-url-x'] = 'د URL  ماډل پاڼه';
$string['parameterinfo'] = '& amp؛ پارامټر = متحول';
$string['parametersheader'] = 'د URL متحولین';
$string['parametersheader_help'] = 'ځینې داخلي موډل متحولین کیدی شي په اتومات ډول URL کې ضمیمه شي. په هر متن بکس کې د پارامټر لپاره خپل نوم ولیکئ او بیا د مطلوب ورته والي انتخاب کړئ.';
$string['pluginadministration'] = 'د URL ماډل اداره';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'د پاپ اپ لوړوالی (په پکسل)';
$string['popupheightexplain'] = 'د پاپ اپ وینډوز ډیفالټ لوړوالی مشخص کوي.';
$string['popupwidth'] = 'د پاپ اپ پلنوالی (په پکسل کې)';
$string['popupwidthexplain'] = 'د پاپ اپ وینډوز ډیفالټ پلنوالی ټاکي.';
$string['printintro'] = 'د URL تشریح وښيئ';
$string['printintroexplain'] = 'د موضوع لاندې URL توضیحات ښودل؟ ځینې د نندارې ډولونه ممکن توضیحات ونه ښیې حتی که چیرې فعال شوي وي.';
$string['privacy:metadata'] = 'د URL سرچینې پلګ اېن هیڅ شخصي معلومات نه ساتي.';
$string['rolesinparams'] = 'په پیرامیټرو کې د رول نومونه شامل کړئ';
$string['search:activity'] = 'URL';
$string['serverurl'] = 'د سرور URL';
$string['url:addinstance'] = 'د نوي URL سرچینه اضافه کړئ';
$string['url:view'] = 'URL وګورئ';
