<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'ps', version '4.3'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'یوه نوې دنده اضافه کړئ';
$string['assignment:exportownsubmission'] = 'خپله سپارنه صادره کړئ';
$string['assignment:exportsubmission'] = 'سپارنه صادره کړئ';
$string['assignment:grade'] = 'د درجې دنده';
$string['assignment:submit'] = 'دنده وسپارئ';
$string['assignment:view'] = 'دنده وګوره';
$string['assignmentdisabled'] = 'پخواني"دندې 2.2" فعالیت غیر فعال شوی دی.';
$string['assignmentneedsupgrade'] = 'د پخواني"2.2 دندې" فعالیت غیر فعال شوی دی. مهرباني وکړئ غوښتنه وکړئ چې ستاسو د سایټ مدیر پدې سایټ کې د ټولو پخوانیو دندو لپاره د دندې د اپګرېډ کولو وسیله پرپاڼه یوسي.';
$string['messageprovider:assignment_updates'] = 'د دندې (2.2) خبرتیاوې';
$string['modulename'] = 'دنده 2.2 (غیرفعال شوی)';
$string['modulename_help'] = 'د پخواني فعالیت ماډیول چې له موډل څخه لرې شوی دی.';
$string['modulenameplural'] = 'دندې 2.2 (غیرفعال شوي)';
$string['page-mod-assignment-submissions'] = 'د سپارنې ماډیول سپارلو پاڼه';
$string['page-mod-assignment-view'] = 'د دندې ماډیول اصلي پاڼه';
$string['page-mod-assignment-x'] = 'د دندې ماډیول پاڼه';
$string['pluginadministration'] = 'دنده 2.2 ((غیرفعال شوې) اداره';
$string['pluginname'] = 'دنده 2.2 (غیرفعال شوی)';
$string['privacy:markedsubmissionspath'] = 'نمره ورکړل شوې سپارنې';
$string['privacy:metadata:assignment_submissions'] = 'د دندې د سپارنې اړوند د دندو سپارنه.';
$string['privacy:metadata:assignment_submissions:data1'] = 'د دندې د سپارنې لپاره سپارل شوی آنلاین متن.';
$string['privacy:metadata:assignment_submissions:data2'] = 'د دندې د سپارنې لپاره تعقیب شوي حالت.';
$string['privacy:metadata:assignment_submissions:grade'] = 'د دندې د سپارنې لپاره ورکړل شوی د درجې ارزښت.';
$string['privacy:metadata:assignment_submissions:mailed'] = 'د دندې د سپارنې د اېمېل استولو د خبرتیا حالت.';
$string['privacy:metadata:assignment_submissions:numfiles'] = 'د دندې د سپارنې لپاره د فایلونو مجاز اعظمي شمیر.';
$string['privacy:metadata:assignment_submissions:submissioncomment'] = 'د دندې د سپارنې اړوند د سپارنې نظریه.';
$string['privacy:metadata:assignment_submissions:teacher'] = 'د دندې د سپارنې د درجه بندۍ لپاره د ښوونکي کاروونکي ID.';
$string['privacy:metadata:assignment_submissions:timecreated'] = 'د دندې د سپارنې د جوړولو نېټه / وخت.';
$string['privacy:metadata:assignment_submissions:timemarked'] = 'د دندې د سپارنې د نمره ورکولو نېټه / وخت.';
$string['privacy:metadata:assignment_submissions:timemodified'] = 'د دندې د سپارنې د لیدلو نېټه / وخت.';
$string['privacy:metadata:assignment_submissions:userid'] = 'د دندې د سپارنې د سپارنې کارن ID';
$string['privacy:metadata:assignmentfilter'] = 'د دندې سپارنو فلټر کول.';
$string['privacy:metadata:assignmentmailinfo'] = 'د دندې سپارنو لپاره د مېل معلوماتو لومړیتوب.';
$string['privacy:metadata:assignmentperpage'] = 'په یوه پاڼه کې د ښودل شويو د دندو د سپارنو د شمیرې ترجیح.';
$string['privacy:metadata:assignmentquickgrade'] = 'د دندې سپارنو لپاره د درجه بندي ترجیح.';
$string['privacy:submissionpath'] = 'سپارنه';
$string['upgradenotification'] = 'دا فعالیت د دندې د یوه زاړه ماډیول پر بنسټ دی.';
