<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'ps', version '4.3'.
 *
 * @package     assignsubmission_onlinetext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'فعال شوی';
$string['default'] = 'په عادي توګه فعال شوی';
$string['default_help'] = 'که تنظیم شي دا تګلاره به د ټولو نوو کورنیو دندو لپاره په عادي توګه فعاله وي';
$string['enabled'] = 'انلاین متن';
$string['enabled_help'] = 'که فعاله شي زده کوونکي به د استولو لپاره د اېډېټور په برخه کې په مستقیم ډول خپل متن ټایپ کړای شي';
$string['eventassessableuploaded'] = 'یو انلاین متن اپلوډ شوی دی';
$string['nosubmission'] = 'د دې کورنۍ دندې لپاره هېڅ هم نه دي استول شوي';
$string['numwords'] = 'کلیمې';
$string['numwordsforlog'] = 'د استولو د کلیمو شمېر: کلیمې';
$string['onlinetext'] = 'انلاین متن';
$string['onlinetextsubmission'] = 'د انلاین متن استولو ته اجازه ورکړئ';
$string['pluginname'] = 'د انلاین متن استول';
$string['privacy:metadata:assignmentid'] = 'د  دندې آی ډي';
$string['privacy:metadata:filepurpose'] = 'د متن په استولو کې اېمبېډ شوي فایلونه';
$string['privacy:metadata:submissionpurpose'] = 'هغه د استولو آی ډي چې د کاروونکي لپاره استولو ته مو نښلوي';
$string['privacy:metadata:tablepurpose'] = 'د هرې هڅې لپاره د متن استول ثبت کوي';
$string['privacy:metadata:textpurpose'] = 'د کورنۍ دندې د دې هڅې لپاره رښتنی استول شوی متن';
$string['privacy:path'] = 'استول شوی متن';
$string['wordlimit'] = 'د کلمو محدوده';
$string['wordlimit_help'] = 'که د متن انلاین استول فعاله شي دا د کلیمو اعظمي شمېر دی چې هر زده کوونکی یې د استولو اجازه لري';
$string['wordlimitexceeded'] = 'د دې کورنې دندې لپاره د کلیمو محدوده دا ده: {$a->limit} هغه کلیمې چې تاسو یې د استولو هڅه کوئ. هیله وکړئ خپل استول مو بیاځل وګورئ او بیاځل هڅه وکړئ';
