<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'ps', version '4.3'.
 *
 * @package     atto_table
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'وروسته بل ستون اضافه کړئ';
$string['addrowafter'] = 'وروسته بل قطار اضافه کړئ';
$string['all'] = 'د هرې خانې شاوخوا';
$string['allowbackgroundcolour'] = 'شالید رنګ ته اجازه ورکړئ';
$string['allowborder'] = 'د څنډو سټایل ورکولو ته اجازه ورکړئ';
$string['allowborder_desc'] = 'که فعاله شي، جدول او د خانو څنډې په خپله غوښتنه جوړېدای شي';
$string['allowwidth'] = 'د پلنوالي ښودلو ته اجازه ورکړئ';
$string['appearance'] = 'ظاهري بڼه';
$string['backgroundcolour'] = 'د شالید رنګ';
$string['bordercolour'] = 'د څنډو رنګ';
$string['borders'] = 'څنډې';
$string['bordersize'] = 'د څنډو اندازه';
$string['borderstyles'] = 'د څنډو سټایل';
$string['both'] = 'دواړه';
$string['caption'] = 'لاندې لیکنه';
$string['captionposition'] = 'د لاندې لیکنې موقعیت';
$string['columns'] = 'ستونونه';
$string['createtable'] = 'جدول جوړ کړئ';
$string['dashed'] = 'کرښه ایستل شوی';
$string['deletecolumn'] = 'ستون پاک کړئ';
$string['deleterow'] = 'قطار پاک کړئ';
$string['dotted'] = 'په نښه شوی';
$string['edittable'] = 'جدول اېډېت کړئ';
$string['headers'] = 'هيډرونه په ... کې واضح کړئ';
$string['movecolumnleft'] = 'ستون ښۍ اړخ ته ولېږدوئ';
$string['movecolumnright'] = 'ستون کیڼ اړخ ته ولېږدوئ';
$string['moverowdown'] = 'قطار لاندې ولېږدوئ';
$string['moverowup'] = 'قطار پاس ولېږدوئ';
$string['noborder'] = 'له څنډې پرته';
$string['none'] = 'هېڅ';
$string['numberofcolumns'] = 'د ستون شمېر';
$string['numberofrows'] = 'د قطار شمېر';
$string['outer'] = 'د جدول شاوخوا';
$string['pluginname'] = 'جدول';
$string['privacy:metadata'] = 'د جدول پلګ اېن هېڅ شخصي ډېټا نه ثبت کوي';
$string['rows'] = 'قطارونه';
$string['settings'] = 'د جدول تنظیمات';
$string['solid'] = 'جامد';
$string['themedefault'] = 'اصلي موضوع';
$string['transparent'] = 'روڼ';
$string['updatetable'] = 'جدول اپډېټ کړئ';
$string['width'] = 'د جدول پلنوالی';
