<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_db', language 'ps', version '4.3'.
 *
 * @package     auth_db
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_dbcannotconnect'] = 'له بهرنیو ډېټابېسو سره اړیکه نشي ټینګېدای';
$string['auth_dbcannotreadtable'] = 'بهرنی جدول نشي لوستلی';
$string['auth_dbcantconnect'] = 'له ځانګړي تصدیق شوي ډېټابېس سره نشي نښلېدلای';
$string['auth_dbchangepasswordurl_key'] = 'URL پسورډ بدلول';
$string['auth_dbcolumnlist'] = 'بهرنی جدول لاندې ستونونه لري: <br />{$a}';
$string['auth_dbdeleteuser'] = 'د حذف شوي کارن ID';
$string['auth_dbdeleteusererror'] = 'د کاروونکي په ډیلیټ کولو کې غلطي';
$string['auth_dbdescription'] = 'دا تګلاره د یوه بهرني ډېټابېس جدول کاروي چې ایا د یوه کاروونکي نوم او پسورډ شتون لري. که حساب نوی وي په موډل کې به له نورو برخو هم معلومات کاپي کیږي';
$string['auth_dbextencoding'] = 'د بهرني ډېټابېس کاپي کول';
$string['auth_dbextencodinghelp'] = 'په بهرني ډېټابېس کې کارول شوی کود';
$string['auth_dbextrafields'] = 'دا برخې اختیاري دي. تاسو په دې ځای کې د بهرنیو ډېټابېسونو د ټاکل شوو برخو له معلوماتو سره د موډل د کاروونکي ځینې برخې ډکولی شئ. که یې تشې پرېږدئ، اصلي حالت باندې به ډکې شي. په هرحالت کې به کاروونکی له دننه کېدو څخه وروسته د ټولو برخو د اېډېټ کولو وړتیا ولري.';
$string['auth_dbfieldpass'] = 'د هغې برخې نوم چې پسورډ لري';
$string['auth_dbfieldpass_key'] = 'د پسورډ برخه';
$string['auth_dbfielduser'] = 'د هغې برخې نوم چې د کاروونکي نومونه لري. دا برخه باید وارچر ډېټا ولري';
$string['auth_dbfielduser_key'] = 'د کاروونکي د نوم برخه';
$string['auth_dbhost'] = 'هغه کمپیوټر چې د ډېټابېس سرور کوربه توب کوي. که له ODBC څخه کار اخلئ د سیسټم DSN انټري وکاروئ. که له PDO څخه کار اخلئ یو PDO DSN انټري وکاروئ.';
$string['auth_dbhost_key'] = 'کوربه';
$string['auth_dbinsertuser'] = 'د ننه شوي کارن ID';
$string['auth_dbinsertuserduplicate'] = 'کارن ته د ننه کېدو پر مهال تېروتنه - له دې نامه سره کارن له مخکې د پلګ اېن له لارې جوړ شوی';
$string['auth_dbinsertusererror'] = 'کارن ته د ننه کېدو پر مهال تېروتنه';
$string['auth_dbname'] = 'د ډېټابېس نوم خپله. که له ODBC DSN څخه کار اخلئ تش یې پرېږدئ. که ستاسو PDO DSN له مخکې د ډېټابېس نوم لري تش یې پرېږدئ.';
$string['auth_dbname_key'] = 'DB نوم';
$string['auth_dbnoexttable'] = 'بهرنی جدول ځانګړی نشو';
$string['auth_dbnouserfield'] = 'د بهرني کاروونکي برخه ځانګړې نشوه';
$string['auth_dbpass'] = 'هغه پسورډ چې له پاسني کاروونکي نوم سره همغږي لري';
$string['auth_dbpass_key'] = 'پسورډ';
$string['auth_dbpasstype'] = 'هغه فارمټ ځانګړی کړئ چې د پسورډ سیمه یې کاروي. کورنی یې وکاروئ که تاسو غواړئ چې بهرنی ډېټابېس د کاروونکي نومونه او اېمېل ادرسونه مدیریت کړي، خو موډل چې پسورډونه مدیریت کړي. که کورني کاروئ تاسو باید په بهرني ډېټابېس کې د اېمېل ادرس برخه وړاندې کړئ او دواړه admin/cron.php او auth/db/cli/sync_users.php ښکاره کړئ. موډل به له لنډمهاله پسورډونه سره نوو کاروونکو ته اېمېل استوي';
$string['auth_dbpasstype_key'] = 'د پسورډ فارمټ';
$string['auth_dbreviveduser'] = 'دوهم ځل جوړ شوي کاروونکي';
$string['auth_dbrevivedusererror'] = 'کارن ته د راګرځېدو پر مهال تېروتنه';
$string['auth_dbsetupsql'] = 'د SQL تنظیماتو فرمان';
$string['auth_dbsetupsqlhelp'] = 'د SQL فرمان د ځانګړو ډېټابېسونو د تنظیماتو لپاره چې د اړیکو د کوډ کولو د تنظیماتو لپاره کارول کیږي – د بېلګې په توګه د MYSQL او PostgreSQL';
$string['auth_dbsuspenduser'] = 'بند شوی کاروونکی';
$string['auth_dbsuspendusererror'] = 'د کاروونکي د بندولو غلطي';
$string['auth_dbsybasequoting'] = 'د Sybase نقل قول وکاروئ';
$string['auth_dbsybasequotinghelp'] = 'Sybase سټایل یو نقل قول د Oracle, MS SQLاو ځینو نورو ډېټابېسونو لپاره کیږي. او My SQL لپاره یې ونه کاروئ.';
$string['auth_dbsyncuserstask'] = 'د کاروونکي دندې سره همغږي کړئ';
$string['auth_dbtable'] = 'په ډېټابېس کې د جدول نوم';
$string['auth_dbtable_key'] = 'جدول';
$string['auth_dbtableempty'] = 'بهرنی جدول تش دی';
$string['auth_dbtype'] = 'د ډېټابېس ډول (مستند سازي وګورئ)';
$string['auth_dbtype_key'] = 'ډېټابېس';
$string['auth_dbupdateusers'] = 'کاروونکي اپډېټ کړئ';
$string['auth_dbupdateusers_description'] = 'د نوو کاروونکو دننه کول، د شته کاروونکو اپډېټ کول';
$string['auth_dbupdatinguser'] = 'کاروونکي اپډېټ کړئ';
$string['auth_dbuser'] = 'د کاروونکي نوم په ډېټابېس کې لوست ته د لاسرسۍ سره';
$string['auth_dbuser_key'] = 'DB کاروونکی';
$string['auth_dbuserstoadd'] = 'اضافه کولو ته د کاروونکو انټري ګانې';
$string['auth_dbuserstoremove'] = 'حذف کولو ته د کاروونکو انټري ګانې';
$string['pluginname'] = 'بهرنی ډېټابېس';
$string['privacy:metadata'] = 'د بهرنی ډېټابېس  د تصدیق نښلېدنه کومه شخصي ډېټا نه ثبت کوي';
