<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_date', language 'ps', version '4.3'.
 *
 * @package     availability_date
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajaxerror'] = 'د وخت بدلولو لپاره سرور سره په اړیکه کې تیروتنه';
$string['description'] = 'د ټاکل شوې نیټې او وخت پورې (یا له) څخه د لاسرسي مخه ونیسئ.';
$string['direction_before'] = 'نیټه';
$string['direction_from'] = 'له';
$string['direction_label'] = 'لارښود';
$string['direction_until'] = 'تر';
$string['full_from'] = 'څخه وروسته دی<strong>{$a}</strong>له';
$string['full_from_date'] = 'کې یا وروسته دی<strong>{$a}</strong>دا په';
$string['full_until'] = 'څخه مخکې دی<strong>{$a}</strong>دا له';
$string['full_until_date'] = 'پای څخه مخکې دی<strong>{$a}</strong>دا له';
$string['pluginname'] = 'د نیټې په واسطه محدودیت';
$string['privacy:metadata'] = 'د نیټې د پلګ ان لخوا محدودیت هیڅ شخصي ډیټا نه ساتي.';
$string['short_from'] = 'له <strong>{$a}</strong> څخه فعال دی';
$string['short_from_date'] = 'له <strong>{$a}</strong> څخه فعال دی';
$string['short_until'] = 'پورې فعال دی<strong>{$a}</strong>تر';
$string['short_until_date'] = 'پایلې پورې فعال دی<strong>{$a}</strong>تر';
$string['title'] = 'نیټه';
