<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'countries', language 'ps', version '4.3'.
 *
 * @package     countries
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AD'] = 'اندورا';
$string['AE'] = 'متحده عربي امارات';
$string['AF'] = 'افغانستان';
$string['AG'] = 'انتیګا او باربودا';
$string['AI'] = 'انګیلا';
$string['AL'] = 'البانیا';
$string['AM'] = 'ارمنستان';
$string['AO'] = 'انګولا';
$string['AQ'] = 'انټارکټیکا';
$string['AR'] = 'ارژنټاین';
$string['AS'] = 'امریکایی سموا';
$string['AT'] = 'آسټریا';
$string['AU'] = 'آسټرالیا';
$string['AW'] = 'آروبا';
$string['AX'] = 'الند ټاپوګان';
$string['AZ'] = 'آزربایجان';
$string['BA'] = 'بوسنیا او هیرزیګووینا';
$string['BB'] = 'باربادوس';
$string['BD'] = 'بنګله دیش';
$string['BE'] = 'بیلجیم';
$string['BF'] = 'بورکینا فاسو';
$string['BG'] = 'بلغاریه';
$string['BH'] = 'بحرین';
$string['BI'] = 'بروندي';
$string['BJ'] = 'بینن';
$string['BL'] = 'سینټ بارتلیمی';
$string['BM'] = 'برمودا';
$string['BN'] = 'بروني دارالسلام';
$string['BO'] = 'بولیویا ، د پلاټینشنل ایالت';
$string['BQ'] = 'بونیر ، سینټ ایوسټیټس او سبا';
$string['BR'] = 'برازیل';
$string['BS'] = 'باهاما';
$string['BT'] = 'بوټان';
$string['BV'] = 'بویټ ټاپو';
$string['BW'] = 'بوتسوانه';
$string['BY'] = 'بیلاروس';
$string['BZ'] = 'بلیز';
$string['CA'] = 'کاناډا';
$string['CC'] = 'کوکوس (کییلینګ) ټاپوګان';
$string['CD'] = 'کانګو ، د دیموکراتیک جمهوریت';
$string['CF'] = 'د مرکزي افریقا جمهوریت';
$string['CG'] = 'کانګو';
$string['CH'] = 'سویزرلینډ یا سویس';
$string['CI'] = 'د عاج ساحل';
$string['CK'] = 'کوک ټاپوګان';
$string['CL'] = 'چیلي';
$string['CM'] = 'کامرون';
$string['CN'] = 'چین';
$string['CO'] = 'کولمبیا';
$string['CR'] = 'کوستاریکا';
$string['CU'] = 'کیوبا';
$string['CV'] = 'کاابو ورډی';
$string['CW'] = 'Curaçao';
$string['CX'] = 'د کرسمس ټاپو';
$string['CY'] = 'سیپروس';
$string['CZ'] = 'چکیا';
$string['DE'] = 'جرمني';
$string['DJ'] = 'جی بوتي';
$string['DK'] = 'ډینمارک';
$string['DM'] = 'دومینیکا';
$string['DO'] = 'دومینیکن جمهوريت';
$string['DZ'] = 'الجزایر';
$string['EC'] = 'اکوادور';
$string['EE'] = 'اکوادور';
$string['EG'] = 'مصر';
$string['EH'] = 'غربي صحارا';
$string['ER'] = 'اریتره';
$string['ES'] = 'هسپانیه';
$string['ET'] = 'ایتوپیا';
$string['FI'] = 'فینلینډ';
$string['FJ'] = 'في جي';
$string['FK'] = 'فاکلینډ ټاپوګان (مالویناس)';
$string['FM'] = 'مایکرونیزیا ، فدرالي ایالتونه';
$string['FO'] = 'فروو ټاپوګان';
$string['FR'] = 'فرانسه';
$string['GA'] = 'ګابن';
$string['GB'] = 'انګلستان';
$string['GD'] = 'ګرنادا';
$string['GE'] = 'ګرجستان';
$string['GF'] = 'فرانسوي ګیانا';
$string['GG'] = 'ګورنسي';
$string['GH'] = 'ګانا';
$string['GI'] = 'جبل الطارق';
$string['GL'] = 'ګرینلینډ';
$string['GM'] = 'ګامبیا';
$string['GN'] = 'ګینه';
$string['GP'] = 'ګوادیلوپ';
$string['GQ'] = 'استوایی ګینه';
$string['GR'] = 'یونان';
$string['GS'] = 'سویلي جورجیا او سویل سانډویچ ټاپو';
$string['GT'] = 'ګواتمالا';
$string['GU'] = 'ګوام';
$string['GW'] = 'ګینه بیسو';
$string['GY'] = 'ګیانا';
$string['HK'] = 'هانګ کانګ';
$string['HM'] = 'هرډ ټاپو او مکډونلډ ټاپوګان';
$string['HN'] = 'هندوراس';
$string['HR'] = 'کرواثیا';
$string['HT'] = 'هایټي';
$string['HU'] = 'هنګري';
$string['ID'] = 'انډونیزیا';
$string['IE'] = 'ایرلینډ';
$string['IL'] = 'اسراییل';
$string['IN'] = 'هند';
$string['IO'] = 'د برتانوي هندي بحر خاوره';
$string['IQ'] = 'عراق';
$string['IR'] = 'ایران، اسلامی جمهوریت';
$string['IS'] = 'آیلینډ';
$string['IT'] = 'ایټالیا';
$string['JE'] = 'جرسی';
$string['JM'] = 'جمایکه';
$string['JO'] = 'اردن';
$string['JP'] = 'جاپان';
$string['KE'] = 'کینیا';
$string['KG'] = 'قرغیزستان';
$string['KH'] = 'کمبوډیا';
$string['KI'] = 'کیري باتي';
$string['KM'] = 'کوموروس';
$string['KN'] = 'سانت کیټز او نیویس';
$string['KP'] = 'کوریا ، د خلکو دیموکراتیک جمهوریت';
$string['KR'] = 'کوريا، جمهوريت';
$string['KW'] = 'کویټ';
$string['KY'] = 'کیمان ټاپوګان';
$string['KZ'] = 'قزاقستان';
$string['LA'] = 'د لاو خلکو دیموکراتیک جمهوریت';
$string['LB'] = 'لبنان';
$string['LC'] = 'سانت لیوکا';
$string['LI'] = 'لیختن اشتاین';
$string['LK'] = 'سریلانکا';
$string['LR'] = 'لیبریا';
$string['LS'] = 'لسوتو';
$string['LT'] = 'لیتوانیا';
$string['LU'] = 'لوګزامبورګ';
$string['LV'] = 'لاټ ویا';
$string['LY'] = 'لیبیا';
$string['MA'] = 'مراکش';
$string['MC'] = 'موناکو';
$string['MD'] = 'مالدووا ، جمهوریت';
$string['ME'] = 'مونټینیګرو';
$string['MF'] = 'سینټ مارټین (فرانسوي برخه)';
$string['MG'] = 'مدګاسکار';
$string['MH'] = 'مارشال ټاپو';
$string['MK'] = 'مقدونیه ، د یوګوسلاو پخوانی جمهوریت';
$string['ML'] = 'مالي';
$string['MM'] = 'میانمار';
$string['MN'] = 'مغلستان';
$string['MO'] = 'مکاو';
$string['MP'] = 'شمالي ماریانا ټاپو';
$string['MQ'] = 'مارټینیک';
$string['MR'] = 'موریتانیا';
$string['MS'] = 'مانټیسیرت';
$string['MT'] = 'مالتا';
$string['MU'] = 'موریشیس';
$string['MV'] = 'مالدیو';
$string['MW'] = 'مالاوي';
$string['MX'] = 'میکسیکو';
$string['MY'] = 'ملایزیا';
$string['MZ'] = 'موزمبیک';
$string['NA'] = 'نیمبیا';
$string['NC'] = 'نوی کالیډونیا';
$string['NE'] = 'نیجر';
$string['NF'] = 'نارفولک ټاپوګان';
$string['NG'] = 'نایجیریا';
$string['NI'] = 'نیکاراګوا';
$string['NL'] = 'هالینډ';
$string['NO'] = 'ناروی';
$string['NP'] = 'نیپال';
$string['NR'] = 'نایرو';
$string['NU'] = 'نیوو';
$string['NZ'] = 'نيوزيلنډ';
$string['OM'] = 'عمان';
$string['PA'] = 'پاناما';
$string['PE'] = 'پیرو';
$string['PF'] = 'فرانسوی پولیسیه';
$string['PG'] = 'پاپوا نوی ګینه';
$string['PH'] = 'فلیپین';
$string['PK'] = 'پاکستان';
$string['PL'] = 'پولنډ';
$string['PM'] = 'سینټ پیری او میکویلون';
$string['PN'] = 'پیټکیرن';
$string['PR'] = 'پورتو ریکو';
$string['PS'] = 'فلسطین، ایالت';
$string['PT'] = 'پورتګال';
$string['PW'] = 'پالاو';
$string['PY'] = 'پاراګوی';
$string['QA'] = 'قطر';
$string['RE'] = 'ريونون';
$string['RO'] = 'رومانیا';
$string['RS'] = 'صربیا';
$string['RU'] = 'د روسیې فدراسیون';
$string['RW'] = 'رواندا';
$string['SA'] = 'سعودي عربستان';
$string['SB'] = 'سلیمان ټاپو';
$string['SC'] = 'سیچیلیس';
$string['SD'] = 'سوډان';
$string['SE'] = 'سویډن';
$string['SG'] = 'سینګاپور';
$string['SH'] = 'سینټ هیلینا ، اسیسنشن او ټریسټان دا کوناها';
$string['SI'] = 'سلوانیا';
$string['SJ'] = 'سوابارډ او جان ماین';
$string['SK'] = 'سلواکیا';
$string['SL'] = 'سییرا لیون';
$string['SM'] = 'سان مارینو';
$string['SN'] = 'سنګال';
$string['SO'] = 'سومالیا';
$string['SR'] = 'سورینام';
$string['SS'] = 'سویلي سوډان';
$string['ST'] = 'ساو ټوم او پرنسیپ';
$string['SV'] = 'ايل سلوادور';
$string['SX'] = 'سینټ مارټین (د هالنډ برخه)';
$string['SY'] = 'د سوریې عربي جمهوریت';
$string['SZ'] = 'سویزیلنډ';
$string['TC'] = 'د ترکانو او کیکوس ټاپوګان';
$string['TD'] = 'چاډ';
$string['TF'] = 'د فرانسې سویلي سیمې';
$string['TG'] = 'ټوګو';
$string['TH'] = 'ټایلڼد';
$string['TJ'] = 'تاجیکستان';
$string['TK'] = 'توکیلاو';
$string['TL'] = 'تیمور - لیست';
$string['TM'] = 'ترکمنستان';
$string['TN'] = 'تونس';
$string['TO'] = 'تونګا';
$string['TR'] = 'ترکیه';
$string['TT'] = 'ترینیداد او توباګو';
$string['TV'] = 'توالیو';
$string['TW'] = 'تایوان';
$string['TZ'] = 'تنزانیا ، د متحده ایالاتو جمهوریت';
$string['UA'] = 'اوکراین';
$string['UG'] = 'یوګانډا';
$string['UM'] = 'د متحده ایالاتو کوچني بیروني ټاپو';
$string['US'] = 'متحده ایالات';
$string['UY'] = 'یوروګوی';
$string['UZ'] = 'ازبکستان';
$string['VA'] = 'هولی سی (د ویټیکن ښار ایالت)';
$string['VC'] = 'سانت وینسنټ او ګریناډینز';
$string['VE'] = 'وینزویلا ، د بولیویا جمهوریت';
$string['VG'] = 'ورجین ټاپوګان ، برتانیا';
$string['VI'] = 'ورجین ټاپوګان ، امریکا';
$string['VN'] = 'ویتنام';
$string['VU'] = 'واناتو';
$string['WF'] = 'والیس او فوټونا';
$string['WS'] = 'ساموا';
$string['YE'] = 'یمن';
$string['YT'] = 'مایوټ';
$string['ZA'] = 'سویلي افریقا';
$string['ZM'] = 'زیمبیا';
$string['ZW'] = 'زیمبابوی';
