<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tinymce', language 'ps', version '4.3'.
 *
 * @package     editor_tinymce
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced:address'] = 'پته';
$string['advanced:anchor_desc'] = 'اینکر دننه کړئ / ایډیټ کړئ';
$string['advanced:backcolor_desc'] = 'د شاليد رنګ غوره کړئ';
$string['advanced:block'] = 'فارمټ';
$string['advanced:blockquote'] = 'نرخ بند کړئ';
$string['advanced:blockquote_desc'] = 'نرخ بند کړئ';
$string['advanced:bold_desc'] = 'بولډ (Ctrl + B)';
$string['advanced:bullist_desc'] = 'ګول شوی لیست دننه / لرې کړئ';
$string['advanced:charmap_desc'] = 'ځانګړې کرکټر دننه کړئ';
$string['advanced:cleanup_desc'] = 'د بی نظمه کوډ پاکول';
$string['advanced:clipboard_msg'] = 'کاپي / کټ / پیسټ په موزیلا او فایرفوکس کې شتون نلري. ایا تاسو د دې مسلې په اړه نور معلومات غواړئ؟';
$string['advanced:code'] = 'کوډ';
$string['advanced:code_desc'] = 'د HTML سرچینه ایډیټ کړئ';
$string['advanced:copy_desc'] = 'کاپي';
$string['advanced:custom1_desc'] = 'دلته ستاسو د دودیز توضیح';
$string['advanced:cut_desc'] = 'کټ';
$string['advanced:dd'] = 'د تعریف توضیحات';
$string['advanced:div'] = 'DIV';
$string['advanced:dt'] = 'د تعریف اصطلاح';
$string['advanced:font_size'] = 'د فونټ اندازه';
$string['advanced:fontdefault'] = 'د فونټ کورنۍ';
$string['advanced:forecolor_desc'] = 'د متن رنګ وټاکئ';
$string['advanced:h1'] = 'سرلیک 1';
$string['advanced:h2'] = 'سرلیک 2';
$string['advanced:h3'] = 'سرلیک 3';
$string['advanced:h4'] = 'سرلیک 4';
$string['advanced:h5'] = 'سرلیک 5';
$string['advanced:h6'] = 'سرلیک 6';
$string['advanced:help_desc'] = 'مرسته';
$string['advanced:help_shortcut'] = 'د ټول بار لپاره ALT-F10 فشار ورکړئ. د مرستې لپاره ALT-0 فشار ورکړئ';
$string['advanced:hr_desc'] = 'افقي کرښه دننه کړئ';
$string['advanced:image_desc'] = 'انځور دننه کړئ / سمون کړئ';
$string['advanced:image_props_desc'] = 'د انځور ځانتیاوې';
$string['advanced:indent_desc'] = 'انډینټ زیات کړئ';
$string['advanced:italic_desc'] = 'کاږه توري (Ctrl + I)';
$string['advanced:justifycenter_desc'] = 'مرکز برابر کړئ';
$string['advanced:justifyfull_desc'] = 'بشپړ برابر کړئ';
$string['advanced:justifyleft_desc'] = 'کي اړخ کې برابر کړئ';
$string['advanced:justifyright_desc'] = 'ښي لاس ته برابر کړئ';
$string['advanced:link_desc'] = 'لینک دننه کړئ / ایډیټ کړئ';
$string['advanced:more_colors'] = 'نور رنګونه . . .';
$string['advanced:newdocument'] = 'ایا تاسو واقعا غواړئ چې ټول موضوعات روښانه کړئ؟';
$string['advanced:newdocument_desc'] = 'نوی سند';
$string['advanced:numlist_desc'] = 'نمبر شوی لیست دننه / لیرې کړئ';
$string['advanced:outdent_desc'] = 'انډیټ کم کړئ';
$string['advanced:paragraph'] = 'پاراګراف';
$string['advanced:paste_desc'] = 'پیسټ';
$string['advanced:path'] = 'لاره';
$string['advanced:pre'] = 'وړاندې شوی';
$string['advanced:redo_desc'] = 'دوهم ځل (Ctrl + Y)';
$string['advanced:removeformat_desc'] = 'دوهم ځل اصلاح لرې کړئ';
$string['advanced:rich_text_area'] = 'بډایه متن سیمه';
$string['advanced:samp'] = 'د کوډ نمونه';
$string['advanced:shortcuts_desc'] = 'د لاسرسي مرسته';
$string['advanced:striketrough_desc'] = 'اعتصاب';
$string['advanced:style_select'] = 'سټایلونه';
$string['advanced:sub_desc'] = 'ضمیمه';
$string['advanced:sup_desc'] = 'سوپر سکریپټ';
$string['advanced:toolbar'] = 'ټول بار';
$string['advanced:toolbar_focus'] = 'د وسیلې تڼیو ته ورشئ - Alt + Q، مدیر ته کود - Alt-Z، د عنصر لارې ته ټوپ کړئ - Alt-X';
$string['advanced:underline_desc'] = 'د کرښې لاندې (Ctrl + U)';
$string['advanced:undo_desc'] = 'باطل کړئ  (Ctrl + Z)';
$string['advanced:unlink_desc'] = 'نښلول لغو کړئ';
$string['advanced:visualaid_desc'] = 'وښایاست / لارښوونې پټې کړئ / د نه لیدو وړ عناصر وښایاست';
$string['advanced_dlg:about_author'] = 'لیکوال';
$string['advanced_dlg:about_general'] = 'په اړه';
$string['advanced_dlg:about_help'] = 'مرسته';
$string['advanced_dlg:about_license'] = 'جواز';
$string['advanced_dlg:about_loaded'] = 'خلاص شوي پلګ اېنونه';
$string['advanced_dlg:about_plugin'] = 'پلګ اېن';
$string['advanced_dlg:about_plugins'] = 'پلګ اېنونه';
$string['advanced_dlg:about_title'] = 'د TinyMCE په اړه';
$string['advanced_dlg:about_version'] = 'نسخه';
$string['advanced_dlg:accessibility_help'] = 'د لاسرسي مرسته';
$string['advanced_dlg:accessibility_usage_title'] = 'عمومي استعمال';
$string['advanced_dlg:anchor_invalid'] = 'مهرباني وکړئ د ډاډ وړ اینکر نوم وټاکئ.';
$string['advanced_dlg:anchor_name'] = 'د اینکر نوم';
$string['advanced_dlg:anchor_title'] = 'اینکر دننه کړئ / ایډیټ کړئ';
$string['advanced_dlg:charmap_title'] = 'ځانګړی کرکټر وټاکئ';
$string['advanced_dlg:charmap_usage'] = 'د شمیرلو لپاره کی او ښیې غشي وکاروئ.';
$string['advanced_dlg:code_title'] = 'د HTML سرچینې ایډیټور';
$string['advanced_dlg:code_wordwrap'] = 'د کلمې نغاړل';
$string['advanced_dlg:colorpicker_color'] = 'رنګ:';
$string['advanced_dlg:colorpicker_name'] = 'نوم:';
$string['advanced_dlg:colorpicker_named_tab'] = 'نومول شوی';
$string['advanced_dlg:colorpicker_named_title'] = 'نومول شوي رنګونه';
$string['advanced_dlg:colorpicker_palette_tab'] = 'پیلیټ';
$string['advanced_dlg:colorpicker_palette_title'] = 'د پیلیټ رنګونه';
$string['advanced_dlg:colorpicker_picker_tab'] = 'غوره کوونکی';
$string['advanced_dlg:colorpicker_picker_title'] = 'د رنګ غوره کوونکی';
$string['advanced_dlg:colorpicker_title'] = 'یو رنګ غوره کړئ';
$string['advanced_dlg:image_align'] = 'سمون';
$string['advanced_dlg:image_align_baseline'] = 'بنسټ کرښه';
$string['advanced_dlg:image_align_bottom'] = 'ښکته';
$string['advanced_dlg:image_align_left'] = 'کی';
$string['advanced_dlg:image_align_middle'] = 'منځ';
$string['advanced_dlg:image_align_right'] = 'ښی';
$string['advanced_dlg:image_align_textbottom'] = 'د متن ښکته';
$string['advanced_dlg:image_align_texttop'] = 'د متن سر';
$string['advanced_dlg:image_align_top'] = 'سر';
$string['advanced_dlg:image_alt'] = 'د انځور تشریح';
$string['advanced_dlg:image_border'] = 'بارډر';
$string['advanced_dlg:image_dimensions'] = 'ابعاد';
$string['advanced_dlg:image_hspace'] = 'افقي ځای';
$string['advanced_dlg:image_list'] = 'د انځور لیست';
$string['advanced_dlg:image_src'] = 'د انځور URL';
$string['advanced_dlg:image_title'] = 'انځور دننه کړئ / سمون کړئ';
$string['advanced_dlg:image_vspace'] = 'عمودي ځای';
$string['advanced_dlg:invalid_color_value'] = 'د نامعتبره رنګ ارزښت';
$string['advanced_dlg:link_is_email'] = 'هغه URL چې تاسو یې ورکړی د بریښنالیک آدرس ښکاري. ایا تاسو غواړئ اړین میلتو اضافه کړئ: مختاړی؟';
$string['advanced_dlg:link_is_external'] = 'هغه URL چې تاسو داخل کړی خارجي اړیکه ښکاري. آیا تاسو غواړئ مطلوب http: // مختاړی اضافه کړئ؟';
$string['advanced_dlg:link_list'] = 'لیست ونښلوئ';
$string['advanced_dlg:link_target'] = 'هدف';
$string['advanced_dlg:link_target_blank'] = 'لینک په نوې وینډو کې پرانیزئ';
$string['advanced_dlg:link_target_same'] = 'په ورته وینډو کې لینک خلاص کړئ';
$string['advanced_dlg:link_title'] = 'لینک دننه کړئ / ایډیټ کړئ';
$string['advanced_dlg:link_titlefield'] = 'سرلیک';
$string['advanced_dlg:link_url'] = 'URL ونښلوئ';
$string['advhr:advhr_desc'] = 'افقي کرښه دننه کړئ';
$string['advhr_dlg:normal'] = 'نورمال';
$string['advhr_dlg:noshade'] = 'سیوري نشته';
$string['advhr_dlg:size'] = 'لوړوالی';
$string['advhr_dlg:width'] = 'پلنوالی';
$string['advhr_dlg:widthunits'] = 'واحدونه';
$string['advimage:image_desc'] = 'انځور دننه کړئ / ایډیټ کړئ';
$string['advimage_dlg:align'] = 'سمون';
$string['advimage_dlg:align_baseline'] = 'بنسټ کرښه';
$string['advimage_dlg:align_bottom'] = 'ښکته';
$string['advimage_dlg:align_left'] = 'کی';
$string['advimage_dlg:align_middle'] = 'منځ';
$string['advimage_dlg:align_right'] = 'ښی';
$string['advimage_dlg:align_textbottom'] = 'د متن ښکته';
$string['advimage_dlg:align_texttop'] = 'د متن سر';
$string['advimage_dlg:align_top'] = 'سر';
$string['advimage_dlg:alt'] = 'د انځور تشریح';
$string['advimage_dlg:alt_image'] = 'بدیل انځور';
$string['advimage_dlg:border'] = 'بارډر';
$string['advimage_dlg:classes'] = 'ټولګي';
$string['advimage_dlg:constrain_proportions'] = 'تناسب محدود کړئ';
$string['advimage_dlg:dialog_title'] = 'انځور دننه کړئ / ایډيټ کړئ';
$string['advimage_dlg:dimensions'] = 'ابعاد';
$string['advimage_dlg:example_img'] = 'د ظاهري مخلید انځور';
$string['advimage_dlg:general'] = 'عمومي';
$string['advimage_dlg:height'] = 'لوړوالی';
$string['advimage_dlg:hspace'] = 'افقي تش ځای';
$string['advimage_dlg:id'] = 'ID';
$string['advimage_dlg:image_list'] = 'د انځور لیست';
$string['advimage_dlg:langcode'] = 'د ژبې کوډ';
$string['advimage_dlg:langdir'] = 'د ژبې لور';
$string['advimage_dlg:list'] = 'د انځور لیست';
$string['advimage_dlg:long_desc'] = 'د اوږد وضاحت لینک';
$string['advimage_dlg:ltr'] = 'کي نه ښي ته';
$string['advimage_dlg:map'] = 'د انځور نقشه';
$string['advimage_dlg:misc'] = 'متفرقه';
$string['advimage_dlg:missing_alt'] = 'ایا تاسو ډاډه یاست چې غواړئ له انځور پرته تشریح کولو ته دوام ورکړئ؟ له دې پرته ممکن انځور د معلولیت لرونکي ځینې کاروونکو ته لاسرسی ونلري ، یا هغو کسانو ته چې د متن براوزر کاروي ، یا د ویب پاڼې بندول د انځورونو سره بند وي.';
$string['advimage_dlg:mouseout'] = 'د ماوس د ایستلو لپاره';
$string['advimage_dlg:mouseover'] = 'د ماوس لپاره';
$string['advimage_dlg:preview'] = 'مخلید';
$string['advimage_dlg:rtl'] = 'کي نه ښي ته';
$string['advimage_dlg:src'] = 'د انځور URL';
$string['advimage_dlg:style'] = 'سټایل';
$string['advimage_dlg:swap_image'] = 'انځور بدل کړئ';
$string['advimage_dlg:tab_advanced'] = 'پرمختللی';
$string['advimage_dlg:tab_appearance'] = 'ظاهري';
$string['advimage_dlg:tab_general'] = 'عمومي';
$string['advimage_dlg:title'] = 'سرلیک';
$string['advimage_dlg:vspace'] = 'عمودي ځای';
$string['advimage_dlg:width'] = 'پلنوالی';
$string['advlink:link_desc'] = 'لینک دننه کړئ / ایډیټ کړئ';
$string['advlink_dlg:accesskey'] = 'د لاسرسی کلید';
$string['advlink_dlg:advanced_props'] = 'پرمختللي ځانتیاوې';
$string['advlink_dlg:advanced_tab'] = 'پرمختللی';
$string['advlink_dlg:anchor_names'] = 'لنگرونه';
$string['advlink_dlg:classes'] = 'ټولګي';
$string['advlink_dlg:encoding'] = 'د کرکټر کوډیزونه په نښه کړئ';
$string['advlink_dlg:event_props'] = 'پیښې';
$string['advlink_dlg:events_tab'] = 'پیښې';
$string['advlink_dlg:general_props'] = 'عمومي ځانتیاوې';
$string['advlink_dlg:general_tab'] = 'عمومي';
$string['advlink_dlg:height'] = 'لوړوالی';
$string['advlink_dlg:id'] = 'ID';
$string['advlink_dlg:is_email'] = 'هغه URL چې تاسو دننه کړی د بریښنالیک پته ښکاري. آیا تاسو غواړئ اړین میلټو اضافه کړئ: مختاړی؟';
$string['advlink_dlg:is_external'] = 'هغه URL چې تاسو دننه کړی بهرنۍ اړیکه ښکاري. ایا تاسو غواړئ مطلوب http: // مختاړی اضافه کړئ؟';
$string['advlink_dlg:langcode'] = 'د ژبې کوډ';
$string['advlink_dlg:langdir'] = 'د ژبې لور';
$string['advlink_dlg:link_list'] = 'لیست لینک کړئ';
$string['advlink_dlg:list'] = 'لیست لینک کړئ';
$string['advlink_dlg:ltr'] = 'کي نه ښي ته';
$string['advlink_dlg:mime'] = 'د MIME ډول په نښه کړئ';
$string['advlink_dlg:popup'] = 'د جاواسکریپټ ښکاره کیدل';
$string['advlink_dlg:popup_dependent'] = 'انحصار (یوازې موزیلا / فایرفاکس)';
$string['advlink_dlg:popup_location'] = 'د ځای پټه وښیه';
$string['advlink_dlg:popup_menubar'] = 'د غورنۍ پټه ښودل';
$string['advlink_dlg:popup_name'] = 'د وینډو نوم';
$string['advlink_dlg:popup_opts'] = 'اختیارونه';
$string['advlink_dlg:popup_position'] = 'ځای (ایکس / وای)';
$string['advlink_dlg:popup_props'] = 'ځانتیاوې ښکاره کړئ';
$string['advlink_dlg:popup_resizable'] = 'د وینډو بیا جوړونې وړ کړئ';
$string['advlink_dlg:popup_return'] = '\'ناسم راستنول\' دننه کړئ';
$string['advlink_dlg:popup_scrollbars'] = 'د رغښتون ښودل';
$string['advlink_dlg:popup_size'] = 'اندازه';
$string['advlink_dlg:popup_statusbar'] = 'د حالت بار وښایاست';
$string['advlink_dlg:popup_tab'] = 'ښکاره کېدل';
$string['advlink_dlg:popup_toolbar'] = 'ټول بارونه وښایاست';
$string['advlink_dlg:popup_url'] = 'URL ښکاره کړئ';
$string['advlink_dlg:rel'] = 'د نښه کولو لپاره د اړیکو پاڼه';
$string['advlink_dlg:rev'] = 'پاڼې ته د اړیکو نښه';
$string['advlink_dlg:rtl'] = 'کي نه ښي ته';
$string['advlink_dlg:style'] = 'سټایل';
$string['advlink_dlg:tabindex'] = 'د ټب شاخص';
$string['advlink_dlg:target'] = 'هدف';
$string['advlink_dlg:target_blank'] = 'په نوې وینډو کې پرانيزئ';
$string['advlink_dlg:target_langcode'] = 'ژبه نښه کړئ';
$string['advlink_dlg:target_name'] = 'نوم په نښه کړئ';
$string['advlink_dlg:target_parent'] = 'په اصلي وینډو / چوکاټ کې خلاص کړئ';
$string['advlink_dlg:target_same'] = 'په دې وینډو / چوکاټ کې خلاص کړئ';
$string['advlink_dlg:target_top'] = 'په چوکاټ کې خلاص کړئ (ټول چوکاټونه ځای په ځای کوي)';
$string['advlink_dlg:title'] = 'لینک دننه کړئ / ایډیټ کړئ';
$string['advlink_dlg:titlefield'] = 'سرلیک‍';
$string['advlink_dlg:url'] = 'URL  ونښلوئ';
$string['advlink_dlg:width'] = 'پلنوالۍ';
$string['advlist:circle'] = 'حلقه';
$string['advlist:def'] = 'ډیفالټ';
$string['advlist:disc'] = 'ډیسک';
$string['advlist:lower_alpha'] = 'ټیټه الفا';
$string['advlist:lower_greek'] = 'ټیټ یوناني';
$string['advlist:lower_roman'] = 'ټیټ رومان';
$string['advlist:square'] = 'مربع';
$string['advlist:types'] = 'ډولونه';
$string['advlist:upper_alpha'] = 'پورته الفا';
$string['advlist:upper_roman'] = 'پورته رومان';
$string['aria:rich_text_area'] = 'بډایه متن سیمه';
$string['autosave:restore_content'] = 'د ځان خوندي شوي منځپانګې راوګړځوئ';
$string['autosave:unload_msg'] = 'هغه بدلونونه چې تاسو ترسره کړي له لاسه به ورکړل شي که تاسو له دې پاڼې لرې واړوی.';
$string['autosave:warning_message'] = 'که تاسو ثبت شوي موضوع راوګړځوئ، نو تاسو به ټوله هغه موضوع له لاسه ورکړئ چې دا مهال په مدیر کې دي. ایا تاسو ډاډه یاست چې غواړئ خوندي شوي موضوع راوګړځوئ؟';
$string['availablebuttons'] = 'موجودې تڼۍ';
$string['colors:000000'] = 'تور';
$string['colors:000080'] = 'تک شین';
$string['colors:0000FF'] = 'آبي';
$string['colors:003300'] = 'تیاره شین';
$string['colors:003366'] = 'تیاره رنګ';
$string['colors:008000'] = 'شین';
$string['colors:008080'] = 'چای';
$string['colors:00CCFF'] = 'اسمان نیلي';
$string['colors:00FF00'] = 'لیمو ترش';
$string['colors:00FFFF'] = 'اکو';
$string['colors:333300'] = 'تیاره زیتون';
$string['colors:333333'] = 'ډیر تیاره خړ';
$string['colors:333399'] = 'انډيگو';
$string['colors:3366FF'] = 'شاهي نیلي';
$string['colors:339966'] = 'شین بحر';
$string['colors:33CCCC'] = 'فیروزه';
$string['colors:666699'] = 'خړ نیلي';
$string['colors:800000'] = 'مارون';
$string['colors:800080'] = 'ارغواني';
$string['colors:808000'] = 'زیتون';
$string['colors:808080'] = 'خړ';
$string['colors:993300'] = 'نارنج سوځول شوی';
$string['colors:993366'] = 'نصواري';
$string['colors:999999'] = 'وچ خړ';
$string['colors:99CC00'] = 'ژیړ شنه';
$string['colors:99CCFF'] = 'روښانه اسمان نیلي';
$string['colors:C0C0C0'] = 'نقره';
$string['colors:CC99FF'] = 'آلو';
$string['colors:CCFFCC'] = 'کم رنګه شین';
$string['colors:CCFFFF'] = 'کم رنګه فیروزه ای';
$string['colors:FF0000'] = 'سور';
$string['colors:FF00FF'] = 'ارغواني';
$string['colors:FF6600'] = 'نارنجي';
$string['colors:FF9900'] = 'کهربا';
$string['colors:FF99CC'] = 'ګلابي';
$string['colors:FFCC00'] = 'طلا';
$string['colors:FFCC99'] = 'شفتالو';
$string['colors:FFFF00'] = 'ژیړ';
$string['colors:FFFF99'] = 'روښانه ژیړ';
$string['colors:FFFFFF'] = 'سپین';
$string['common:apply'] = 'غوښتنه وکړئ';
$string['common:browse'] = 'لټول';
$string['common:cancel'] = 'لغو کول';
$string['common:class_name'] = 'ټولګی';
$string['common:clipboard_msg'] = 'کاپي / کټ / پیسټ په موزیلا او فایرفوکس کې شتون نلري. ایا تاسو د دې مسلې په اړه نور معلومات غواړئ؟';
$string['common:clipboard_no_support'] = 'اوس مهال ستاسو د براوزر لخوا ملاتړ نه کیږي، پرځای یې د کیبورډ لنډ لارې وکاروئ.';
$string['common:close'] = 'بندول';
$string['common:edit_confirm'] = 'ایا تاسو غواړئ د دې متن سیمې لپاره د WYSIWYG موډ وکاروئ؟';
$string['common:insert'] = 'دننه کړئ';
$string['common:invalid_data'] = 'خطا: ناباوره ارزښتونه ورکړل شوي، دا په سره نښه شوي.';
$string['common:invalid_data_min'] = '{# فیلډ} باید د {# مین} څخه لویه شمیره وي';
$string['common:invalid_data_number'] = '{# فیلډ} باید یوه شمیره وي';
$string['common:invalid_data_size'] = '{# فیلډ} باید یوه شمېره یا سلنه وي';
$string['common:more_colors'] = 'نور رنګونه . . .';
$string['common:not_set'] = '- نه ټاکل شوی -';
$string['common:popup_blocked'] = 'بښنه غواړو، مګر موږ ولیدل چې ستاسو ښکاره شوی-بلاکر یو وینډو غیر فعاله کړی چې د غوښتنلیک فعالیت چمتو کوي. تاسو به اړتیا ولرئ په بشپړ ډول د دې وسیلې کارولو لپاره پدې سایټ کې د پاپ اپ بلاک کول غیر فعال کړئ.';
$string['common:update'] = 'اپډیټ';
$string['common:value'] = '(ارزښت)';
$string['contextmenu:align'] = 'سمون';
$string['contextmenu:center'] = 'مرکز';
$string['contextmenu:full'] = 'بشپړ';
$string['contextmenu:left'] = 'کی';
$string['contextmenu:right'] = 'ښې';
$string['customconfig'] = 'دودیز تنظیمات';
$string['customconfig_desc'] = 'د JSON فارمټ کې د دودیز پرمختللي TinyMCE شکل بندي، د بیلګې په توګه: {"option1" : "value2", "option2" : "value2"} دلته ټاکل شوي هر انتخابونه د معیاري او پلګ اېنونو تنظیماتو ته تکرار کوي.';
$string['customtoolbar'] = 'د مدیر ټول بار';
$string['customtoolbar_desc'] = 'هره کرښه په کامې سره جلا شوي د تڼۍ نومونو لیست لري، د ډلې جلا کوونکي په توګه "نغښتل" وکاروئ، خالي لینونه له پامه غورځول کیږي. <a href="{$a}" target="_blank">{$a}</a>  د دې ډیفالټ لیست TinyMCE تڼۍ وګورئ. <br /> لومړی قطار به تل وښودل شي، چیرې چې د لیدلوري په توګه دوهم او دریم ټول بار کولی شي بدله شي.';
$string['directionality:ltr_desc'] = 'له کی نه ښي لور ته';
$string['directionality:rtl_desc'] = 'له ښي نه کي لور ته';
$string['emotions:emotions_desc'] = 'احساسات';
$string['emotions_dlg:cool'] = 'آرام';
$string['emotions_dlg:cry'] = 'ژړا';
$string['emotions_dlg:desc'] = 'احساسات';
$string['emotions_dlg:embarassed'] = 'شرمیدلی';
$string['emotions_dlg:foot_in_mouth'] = 'بد حالت';
$string['emotions_dlg:frown'] = 'ویره';
$string['emotions_dlg:innocent'] = 'بې ګناه';
$string['emotions_dlg:kiss'] = 'ښکلول';
$string['emotions_dlg:laughing'] = 'خندل';
$string['emotions_dlg:money_mouth'] = 'پیسې';
$string['emotions_dlg:sealed'] = 'مهر شوی';
$string['emotions_dlg:smile'] = 'موسکا';
$string['emotions_dlg:surprised'] = 'حیران شو';
$string['emotions_dlg:title'] = 'احساس دننه کړئ';
$string['emotions_dlg:tongue_out'] = 'ژبه مو بهر کړه';
$string['emotions_dlg:undecided'] = 'بې پامه';
$string['emotions_dlg:usage'] = 'نیویګیټ کولو لپاره کی او ښیې غشي وکاروئ.';
$string['emotions_dlg:wink'] = 'وزر';
$string['emotions_dlg:yell'] = 'چیغې کړه';
$string['fontselectlist'] = 'د موجوده فونټونو لیست';
$string['fullpage:desc'] = 'د سند ځانتياوې';
$string['fullpage_dlg:active_color'] = 'فعال رنګ';
$string['fullpage_dlg:add'] = 'نوی عنصر اضافه کړئ';
$string['fullpage_dlg:add_base'] = 'د بنسټ عنصر';
$string['fullpage_dlg:add_comment'] = 'د نظر نوډ';
$string['fullpage_dlg:add_meta'] = 'د میټا عنصر';
$string['fullpage_dlg:add_script'] = 'د اسکرپټ عنصر';
$string['fullpage_dlg:add_style'] = 'د سټایل عنصر';
$string['fullpage_dlg:add_title'] = 'د سرلیک عنصر';
$string['fullpage_dlg:advanced_props'] = 'پرمختللی';
$string['fullpage_dlg:advanced_tab'] = 'پرمختللی';
$string['fullpage_dlg:appearance_bgprops'] = 'د شالید ځانتیاوې';
$string['fullpage_dlg:appearance_linkprops'] = 'د لینک رنګونه';
$string['fullpage_dlg:appearance_marginprops'] = 'د بدن مارجینز';
$string['fullpage_dlg:appearance_style'] = 'سټایل شیټونه او د سټایل ځانتیاوې';
$string['fullpage_dlg:appearance_tab'] = 'ظاهر';
$string['fullpage_dlg:appearance_textprops'] = 'د متن ځانتیاوې';
$string['fullpage_dlg:author'] = 'لیکوال';
$string['fullpage_dlg:base_element'] = 'د بنسټ عنصر';
$string['fullpage_dlg:bgcolor'] = 'د شالید رنګ';
$string['fullpage_dlg:bgimage'] = 'د شالید انځور';
$string['fullpage_dlg:bottom_margin'] = 'لاندنۍ برخې';
$string['fullpage_dlg:charset'] = '‍چارسیټ';
$string['fullpage_dlg:comment_element'] = 'څرګندونه';
$string['fullpage_dlg:content'] = 'موضوع';
$string['fullpage_dlg:copyright'] = 'د چاپ حق';
$string['fullpage_dlg:defer'] = 'غورځول';
$string['fullpage_dlg:doctypes'] = 'سند';
$string['fullpage_dlg:encoding'] = 'کرکټر ته پسوړد ورکول';
$string['fullpage_dlg:font_face'] = 'د فونټ مخ';
$string['fullpage_dlg:font_size'] = 'د فونټ اندازه';
$string['fullpage_dlg:fontface'] = 'د فونټ کورنۍ';
$string['fullpage_dlg:fontsize'] = 'د فونټ اندازه';
$string['fullpage_dlg:general_props'] = 'عمومي';
$string['fullpage_dlg:head_elements'] = 'د سر عنصرونه';
$string['fullpage_dlg:hover_color'] = 'د هوور رنګ';
$string['fullpage_dlg:href'] = 'HREF';
$string['fullpage_dlg:hreflang'] = 'HREF لانګ';
$string['fullpage_dlg:info'] = 'معلومات';
$string['fullpage_dlg:langcode'] = 'د ژبې کوډ';
$string['fullpage_dlg:langdir'] = 'د ژبې لور';
$string['fullpage_dlg:langprops'] = 'ژبه او کوډ ورکول';
$string['fullpage_dlg:language'] = 'ژبه';
$string['fullpage_dlg:left_margin'] = 'کی اړخ';
$string['fullpage_dlg:link_color'] = 'د لینک رنګ';
$string['fullpage_dlg:link_element'] = 'د لینک عنصر';
$string['fullpage_dlg:ltr'] = 'کي نه ښي ته';
$string['fullpage_dlg:media'] = 'رسنۍ';
$string['fullpage_dlg:meta_description'] = 'سپړنه';
$string['fullpage_dlg:meta_element'] = 'د میټا عنصر';
$string['fullpage_dlg:meta_index_follow'] = 'لینکونه شاخص کړئ او تعقیب کړئ';
$string['fullpage_dlg:meta_index_nofollow'] = 'شاخص کړئ او لینکونه مه تعقیب کوئ';
$string['fullpage_dlg:meta_keywords'] = 'کلیدي ټکي';
$string['fullpage_dlg:meta_noindex_follow'] = 'شاخص مه کوئ مګر لینکونه تعقیب کړئ';
$string['fullpage_dlg:meta_noindex_nofollow'] = 'شاخص مه کوئ او لینکونه مه تعقیب کوئ';
$string['fullpage_dlg:meta_props'] = 'د میټا معلومات';
$string['fullpage_dlg:meta_robots'] = 'روبوټونه';
$string['fullpage_dlg:meta_tab'] = 'عمومي';
$string['fullpage_dlg:meta_title'] = 'سرلیک';
$string['fullpage_dlg:movedown'] = 'ټاکل شوی عنصر لاندې وخوځوئ';
$string['fullpage_dlg:moveup'] = 'ټاکل شوی عنصر پورته وخوځوئ';
$string['fullpage_dlg:name'] = 'نوم';
$string['fullpage_dlg:properties'] = 'ځانتیاوې';
$string['fullpage_dlg:rel'] = 'بیا';
$string['fullpage_dlg:remove'] = 'ټاکل شوی عنصر لرې کړئ';
$string['fullpage_dlg:rev'] = 'ریو';
$string['fullpage_dlg:right_margin'] = 'ښي لاس';
$string['fullpage_dlg:rtl'] = 'کي نه ښي ته';
$string['fullpage_dlg:script_element'] = 'د اسکرپټ عنصر';
$string['fullpage_dlg:src'] = 'سرچینه';
$string['fullpage_dlg:style'] = 'سټایل';
$string['fullpage_dlg:style_element'] = 'د ډول عنصر';
$string['fullpage_dlg:stylesheet'] = 'د ستایل پاڼه';
$string['fullpage_dlg:target'] = 'هدف';
$string['fullpage_dlg:text_color'] = 'د متن رنګ';
$string['fullpage_dlg:textcolor'] = 'رنګ';
$string['fullpage_dlg:title'] = 'د سند ځانتياوې';
$string['fullpage_dlg:title_element'] = 'د سرلیک عنصر';
$string['fullpage_dlg:top_margin'] = 'لوړه حاشیه';
$string['fullpage_dlg:type'] = 'ډول';
$string['fullpage_dlg:value'] = 'ارزښت';
$string['fullpage_dlg:visited_color'] = 'لیدل شوی رنګ';
$string['fullpage_dlg:xml_pi'] = 'د XML اعلامیه';
$string['fullscreen:desc'] = 'د ټولې پردې حالت بدل کړئ';
$string['iespell:download'] = 'ie املا ونه موندل شوه. ایا تاسو اوس دا انسټال کول غواړئ؟';
$string['iespell:iespell_desc'] = 'املا چیک کړئ';
$string['insertdatetime:date_fmt'] = '٪ Y-٪ m-٪ d';
$string['insertdatetime:day_long'] = 'یکشنبه، دوشنبه، سه شنبه، چهارشنبه، پنجشنبه، جمعه، شنبه، یکشنبه';
$string['insertdatetime:day_short'] = 'یکشنبه، دوشنبه، سه شنبه، چهارشنبه، پنجشنبه، جمعه، شنبه، یکشنبه';
$string['insertdatetime:insertdate_desc'] = 'نیټه دننه کړئ';
$string['insertdatetime:inserttime_desc'] = 'وخت دننه کړئ';
$string['insertdatetime:months_long'] = 'جنوري، فبروري، مارچ، اپریل، می، جون، جولای، اګست، سپتمبر، اکتوبر، نومبر، دسمبر';
$string['insertdatetime:months_short'] = 'جنوري، فبروري، مارچ، اپریل، می، جون، جولای، اګست، سپتمبر، اکتوبر، نومبر، دسمبر';
$string['insertdatetime:time_fmt'] = '٪ H:٪ M:٪ S';
$string['layer:absolute_desc'] = 'مطلق ځای ورکول بدل کړئ';
$string['layer:backward_desc'] = 'شاته وخوځیږئ';
$string['layer:content'] = 'نوی پرړت . . .';
$string['layer:forward_desc'] = 'مخته لاړ شه';
$string['layer:insertlayer_desc'] = 'نوی پرت دننه کړئ';
$string['media:desc'] = 'راتاو شوې میډیا دننه / ایډیټ کړئ';
$string['media:edit'] = 'راتاو شوې میډیا ایډیټ کړئ';
$string['media_dlg:advanced'] = 'پرمختللی';
$string['media_dlg:align'] = 'سیدول';
$string['media_dlg:align_bottom'] = 'ښکته';
$string['media_dlg:align_bottom_left'] = 'لاندې کی اړخ ته';
$string['media_dlg:align_bottom_right'] = 'لاندې ښي اړخ ته';
$string['media_dlg:align_center'] = 'مرکز';
$string['media_dlg:align_left'] = 'کی';
$string['media_dlg:align_right'] = 'ښي';
$string['media_dlg:align_top'] = 'سر';
$string['media_dlg:align_top_left'] = 'پورته کی اړخ ته';
$string['media_dlg:align_top_right'] = 'پورته ښي اړخ ته';
$string['media_dlg:altsource1'] = 'بدیل سرچینه 1';
$string['media_dlg:altsource2'] = 'بدیل سرچینه 2';
$string['media_dlg:audio'] = 'HTML5 آډیو';
$string['media_dlg:autogotourl'] = 'URL ته په اتومات ډول تلل';
$string['media_dlg:autohref'] = 'اتومات HREF';
$string['media_dlg:autostart'] = 'اوتومات پیل';
$string['media_dlg:balance'] = 'توازن';
$string['media_dlg:base'] = 'بنسټ';
$string['media_dlg:baseurl'] = 'د بنسټ URL';
$string['media_dlg:bgcolor'] = 'شالید';
$string['media_dlg:cache'] = 'کیچ';
$string['media_dlg:captioningid'] = 'د سرلیک ID';
$string['media_dlg:center'] = 'مرکز';
$string['media_dlg:class_name'] = 'ټولګی';
$string['media_dlg:console'] = 'کنسول';
$string['media_dlg:constrain_proportions'] = 'تناسب محدود کړئ';
$string['media_dlg:controller'] = 'کنټرولوونکی';
$string['media_dlg:controls'] = 'کنټرولونه';
$string['media_dlg:correction'] = 'هیڅ اصلاح نشته';
$string['media_dlg:currentmarker'] = 'اوسنی نښه کونکی';
$string['media_dlg:currentposition'] = 'اوسنی موقعیت';
$string['media_dlg:defaultframe'] = 'ډیفالټ چوکاټ';
$string['media_dlg:embedded_audio_options'] = 'ضمیمه آډیو انتخابونه';
$string['media_dlg:embeddedaudio'] = 'ځای په ځای شوی آډیو';
$string['media_dlg:enabled'] = 'فعال شوی';
$string['media_dlg:enablejavascript'] = 'جاواسکریپټ فعاله کړئ';
$string['media_dlg:endtime'] = 'د پای وخت';
$string['media_dlg:file'] = 'فایل / URL';
$string['media_dlg:flash'] = 'فلش';
$string['media_dlg:flash_options'] = 'فلش اختیارونه';
$string['media_dlg:flashvars'] = 'د فلش vars';
$string['media_dlg:fullscreen'] = 'مکمله صفحه';
$string['media_dlg:general'] = 'عمومي';
$string['media_dlg:hidden'] = 'پټ';
$string['media_dlg:href'] = 'HREF';
$string['media_dlg:hspace'] = 'H – ځای';
$string['media_dlg:html5_audio_options'] = 'د آډیو انتخابونه';
$string['media_dlg:html5_video_options'] = 'د HTML5 ویډیو اختیارونه‍';
$string['media_dlg:id'] = 'ID';
$string['media_dlg:iframe'] = 'Iframe';
$string['media_dlg:imagestatus'] = 'د انځور حالت';
$string['media_dlg:invokeurls'] = 'URL وغواړئ';
$string['media_dlg:kioskmode'] = 'د کیوسک حالت';
$string['media_dlg:list'] = 'لیست';
$string['media_dlg:liveconnect'] = 'SW په ژوندی بڼه وصلیدل';
$string['media_dlg:loop'] = 'حلقه';
$string['media_dlg:maintainaspect'] = 'اړخ ساتل';
$string['media_dlg:menu'] = 'مینو وښایاست';
$string['media_dlg:mute'] = 'خاموش';
$string['media_dlg:name'] = 'نوم';
$string['media_dlg:nojava'] = 'هیڅ جاوا نشته';
$string['media_dlg:numloop'] = 'د شمیرې حلقې';
$string['media_dlg:play'] = 'اتومات لوبه';
$string['media_dlg:playcount'] = 'د لوبو شمېر';
$string['media_dlg:playeveryframe'] = 'هر چوکاټ پلۍ کړئ';
$string['media_dlg:poster'] = 'پوسټر';
$string['media_dlg:prefetch'] = 'مختاړی';
$string['media_dlg:preload'] = 'بیا بارول';
$string['media_dlg:preload_auto'] = 'پریږدئ چې د کاروونکي براوزر پریکړه وکړي';
$string['media_dlg:preload_metadata'] = 'د ویډیو میټاډاټا بیا بار کړئ';
$string['media_dlg:preload_none'] = 'بیا یې مه باروئ';
$string['media_dlg:preview'] = 'مخلید';
$string['media_dlg:progress'] = 'پرمختګ';
$string['media_dlg:qt_options'] = 'د چټک وخت اختیارونه';
$string['media_dlg:qt_stream_warn'] = 'منظم RTSP سرچینې باید د پرمختللي ټب لاندې د QT سرچینې سیمې ته اضافه شي. تاسو باید د سرچینې په سیمه کې غیر منظم شوي نسخه هم اضافه کړئ.';
$string['media_dlg:qtsrc'] = 'د QT سرچینه';
$string['media_dlg:qtsrcchokespeed'] = 'سرعت کم کړئ';
$string['media_dlg:quality'] = 'کیفیت';
$string['media_dlg:quicktime'] = 'چټک وخت';
$string['media_dlg:rate'] = 'کچه';
$string['media_dlg:realmedia'] = 'رښتیني رسنۍ';
$string['media_dlg:rmp_options'] = 'د ریښتیني رسنۍ پلییر اختیارونه';
$string['media_dlg:salign'] = 'تنظیمول';
$string['media_dlg:scale'] = 'اندازه';
$string['media_dlg:scriptcallbacks'] = 'د سکریپټ بیا بلل';
$string['media_dlg:shockwave'] = 'د شوک موج';
$string['media_dlg:shockwave_options'] = 'د شوک موج اختیارونه';
$string['media_dlg:shuffle'] = 'ګډ کول';
$string['media_dlg:size'] = 'ابعاد';
$string['media_dlg:sound'] = 'غږ';
$string['media_dlg:source'] = 'سرچینه';
$string['media_dlg:starttime'] = 'د پیل وخت';
$string['media_dlg:stretchtofit'] = 'د سمولو لپاره پراخه کړئ';
$string['media_dlg:swstretchhalign'] = 'H-تنظیمول پراخه کړئ';
$string['media_dlg:swstretchstyle'] = 'سټایل پراخه کړئ';
$string['media_dlg:swstretchvalign'] = 'V-Align پراخه کړئ';
$string['media_dlg:target'] = 'هدف';
$string['media_dlg:targetcache'] = 'د هدف کیچ';
$string['media_dlg:title'] = 'راتاو شوې رسنۍ دننه / ایډیټ کړئ';
$string['media_dlg:type'] = 'ډول';
$string['media_dlg:uimode'] = 'د UI حالت';
$string['media_dlg:video'] = 'HTML5 ویډیو';
$string['media_dlg:volume'] = 'حجم';
$string['media_dlg:vspace'] = 'V – تش ځای';
$string['media_dlg:windowlessvideo'] = 'بې له وینډو ویډیو';
$string['media_dlg:windowsmedia'] = 'وینډوز رسنۍ';
$string['media_dlg:wmode'] = 'WMode';
$string['media_dlg:wmp_options'] = 'د وینډوز رسنۍ پلییر اختیارونه';
$string['nonbreaking:nonbreaking_desc'] = 'د نه اوښتلو تش ځای کرکټر دننه کړئ';
$string['pagebreak:desc'] = 'د چاپ لپاره د اوښتلو پاڼه دننه کړئ';
$string['paste:paste_text_desc'] = 'د ساده متن په څیر یې پیسټ کړئ';
$string['paste:paste_word_desc'] = 'د کلمې څخه پیسټ کړئ';
$string['paste:plaintext_mode'] = 'پیسټ اوس د ساده متن په حالت کې دی. بیا کلیک وکړئ تر څو بیا منظم پیسټ حالت ته بیرته بدل شي. وروسته له هغه چې تاسو څه پیسټ کړئ تاسو به منظم پیسټ حالت ته بیرته راشئ.';
$string['paste:plaintext_mode_stick'] = 'پیسټ اوس په ساده متن حالت کې دی. بیا کلیک وکړئ بیا منظم پیسټ حالت ته بیرته بدل شي.';
$string['paste:selectall_desc'] = 'ټول وټاکئ';
$string['paste_dlg:text_linebreaks'] = 'د کرښې اوښتلو پاڼه وساتئ';
$string['paste_dlg:text_title'] = 'په کیبورډ کې Ctrl + V وکاروئ ترڅو متن وینډو ته پیسټ کړئ.';
$string['paste_dlg:word_title'] = 'په کیبورډ کې Ctrl + V وکاروئ ترڅو متن وینډو ته پیست کړئ.';
$string['pluginname'] = 'TinyMCE HTML ایډیټور';
$string['preview:preview_desc'] = 'مخلید';
$string['print:print_desc'] = 'چاپ';
$string['privacy:metadata'] = 'د TinyMCE HTML اډیټ پلګ اېن هیڅ شخصي ډیټا نه ساتي.';
$string['save:cancel_desc'] = 'ټول بدلونونه لغو کړئ';
$string['save:save_desc'] = 'خوندي کړئ';
$string['searchreplace:replace_desc'] = 'موندل / بدلول';
$string['searchreplace:search_desc'] = 'ومومئ';
$string['searchreplace_dlg:allreplaced'] = 'د لټون سټرینګ ټولې پیښې ځای په ځای شوې وې.';
$string['searchreplace_dlg:direction'] = 'لارښود';
$string['searchreplace_dlg:down'] = 'ښکته';
$string['searchreplace_dlg:findnext'] = 'بل ومومئ';
$string['searchreplace_dlg:findwhat'] = 'څه شی وموندل شي';
$string['searchreplace_dlg:mcase'] = 'قضیه ونښلوئ';
$string['searchreplace_dlg:notfound'] = 'پلټنه بشپړه شوې. د پلټنې سټرینګ ونه موندل شو.';
$string['searchreplace_dlg:replace'] = 'ځای پرځای کول';
$string['searchreplace_dlg:replace_title'] = 'موندل / بدلول';
$string['searchreplace_dlg:replaceall'] = 'ټول ځای پر ځای کړئ';
$string['searchreplace_dlg:replacewith'] = 'سره ځای پر ځای کړئ';
$string['searchreplace_dlg:search_title'] = 'ومومئ';
$string['searchreplace_dlg:searchnext_desc'] = 'بیا ومومئ';
$string['searchreplace_dlg:up'] = 'پورته';
$string['settings'] = 'عمومي تنظیمات';
$string['simple:bold_desc'] = 'تیز رنګ (Ctrl + B)';
$string['simple:bullist_desc'] = 'ګول شوی لیست دننه / لرې کړئ';
$string['simple:cleanup_desc'] = 'بی نظمه کوډ پاک کړئ';
$string['simple:italic_desc'] = 'کاږه توري (Ctrl + I)';
$string['simple:numlist_desc'] = 'شمیره داره لیست دننه / لیرې کړئ';
$string['simple:redo_desc'] = 'بیا ترسره کړئ (Ctrl + Y)';
$string['simple:striketrough_desc'] = 'اعتصاب';
$string['simple:underline_desc'] = 'لاین کرښه (Ctrl + U)';
$string['simple:undo_desc'] = 'مه ترسره کوئ (Ctrl + Z)';
$string['spellchecker:desc'] = 'املا چیکر بیا بدل کړئ';
$string['spellchecker:ignore_word'] = 'کلمه له پامه وغورځوئ';
$string['spellchecker:ignore_words'] = 'ټول له پامه وغورځوئ';
$string['spellchecker:langs'] = 'ژبې';
$string['spellchecker:learn_word'] = 'کلمه زده کړئ';
$string['spellchecker:menu'] = 'د املا چیکر ترتیبات';
$string['spellchecker:no_mpell'] = 'کومه ناسمه لیکنه ونه موندل شوه.';
$string['spellchecker:no_sug'] = 'هیڅ وړاندیز نشته';
$string['spellchecker:sug'] = 'وړاندیزونه';
$string['spellchecker:wait'] = 'هیله کوم لږ صبر وکړه. . .';
$string['style:desc'] = 'د CSS ډول';
$string['style_dlg:apply'] = 'غوښتنه وکړئ';
$string['style_dlg:background'] = 'شالید';
$string['style_dlg:background_attachment'] = 'ضمیمه';
$string['style_dlg:background_color'] = 'د شالید رنګ';
$string['style_dlg:background_hpos'] = 'افقي موقعیت';
$string['style_dlg:background_image'] = 'د شالید انځور';
$string['style_dlg:background_repeat'] = 'تکرار کړئ';
$string['style_dlg:background_tab'] = 'شالید';
$string['style_dlg:background_vpos'] = 'عمودي موقعیت';
$string['style_dlg:block'] = 'بند کړئ';
$string['style_dlg:block_display'] = 'وښایاست';
$string['style_dlg:block_letterspacing'] = 'د لیک تشې';
$string['style_dlg:block_tab'] = 'بند کړئ';
$string['style_dlg:block_text_align'] = 'د متن سمون';
$string['style_dlg:block_text_indent'] = 'د متن سپړنه';
$string['style_dlg:block_vertical_alignment'] = 'عمودي صف بندي';
$string['style_dlg:block_whitespace'] = 'سپین ځای';
$string['style_dlg:block_wordspacing'] = 'د کلمې تشي';
$string['style_dlg:border'] = 'بارډر';
$string['style_dlg:border_tab'] = 'بارډر';
$string['style_dlg:bottom'] = 'ښکته';
$string['style_dlg:box'] = 'بکس';
$string['style_dlg:box_clear'] = 'پاک';
$string['style_dlg:box_float'] = 'فلوټ';
$string['style_dlg:box_height'] = 'لوړوالۍ';
$string['style_dlg:box_tab'] = 'بکس';
$string['style_dlg:box_width'] = 'پلنوالۍ';
$string['style_dlg:bullet_image'] = 'د بلیټ انځور';
$string['style_dlg:clip'] = 'کلیپ';
$string['style_dlg:color'] = 'رنګ';
$string['style_dlg:height'] = 'لوروالۍ';
$string['style_dlg:left'] = 'کۍ';
$string['style_dlg:list'] = 'لیست';
$string['style_dlg:list_tab'] = 'لیست';
$string['style_dlg:list_type'] = 'ډول';
$string['style_dlg:margin'] = 'حاشیه';
$string['style_dlg:overflow'] = 'ډير جریان';
$string['style_dlg:padding'] = 'برخه برخه کول';
$string['style_dlg:placement'] = 'ځای پر ځای کول';
$string['style_dlg:position'] = 'موقعیت';
$string['style_dlg:positioning_tab'] = 'ځای ورکول';
$string['style_dlg:positioning_type'] = 'ډول';
$string['style_dlg:right'] = 'سم';
$string['style_dlg:same'] = 'د ټولو لپاره ورته';
$string['style_dlg:style'] = 'سټایل';
$string['style_dlg:text'] = 'متن';
$string['style_dlg:text_blink'] = 'ړوند';
$string['style_dlg:text_case'] = 'قضیه';
$string['style_dlg:text_color'] = 'رنګ';
$string['style_dlg:text_decoration'] = 'سینګار';
$string['style_dlg:text_font'] = 'فونټ';
$string['style_dlg:text_lineheight'] = 'د کرښې لوړوالی';
$string['style_dlg:text_none'] = 'هیڅ هم نه';
$string['style_dlg:text_overline'] = 'پراخه کرښه';
$string['style_dlg:text_props'] = 'متن';
$string['style_dlg:text_size'] = 'ادازه';
$string['style_dlg:text_striketrough'] = 'اعتصاب';
$string['style_dlg:text_style'] = 'سټایل';
$string['style_dlg:text_tab'] = 'متن';
$string['style_dlg:text_underline'] = 'لاندینۍ خط';
$string['style_dlg:text_variant'] = 'متغیر';
$string['style_dlg:text_weight'] = 'وزن';
$string['style_dlg:title'] = 'د CSS ډول ایډیټ کړئ';
$string['style_dlg:toggle_insert_span'] = 'په ټاکنه کې اوږدوالی دننه کړئ';
$string['style_dlg:top'] = 'سر';
$string['style_dlg:visibility'] = 'لیدلوری';
$string['style_dlg:width'] = 'پلنوالی';
$string['style_dlg:zindex'] = 'Z- شاخص';
$string['subplugintype_tinymce'] = 'پلګ اېن';
$string['subplugintype_tinymce_plural'] = 'پلګ اېنونه';
$string['table:cell'] = 'حجره';
$string['table:cell_desc'] = 'د جدول د حجرو ځانتیاوې';
$string['table:col'] = 'قطار';
$string['table:col_after_desc'] = 'قطار وروسته دننه کړئ';
$string['table:col_before_desc'] = 'قطار مخکې دننه کړئ';
$string['table:copy_row_desc'] = 'د جدول قطار کاپي کړئ';
$string['table:cut_row_desc'] = 'د جدول قطار کاپي کړئ';
$string['table:del'] = 'جدول حذف کړئ';
$string['table:delete_col_desc'] = 'قطار حدف کړئ';
$string['table:delete_row_desc'] = 'قطار حذف کړئ';
$string['table:desc'] = 'دننه کړئ / ترمیم کړئ جدول';
$string['table:merge_cells_desc'] = 'د جدول حجرې یوځای کړئ';
$string['table:paste_row_after_desc'] = 'د جدول قطار وروسته پیسټ کړئ';
$string['table:paste_row_before_desc'] = 'د جدول قطارمخکې پیسټ کړئ';
$string['table:props_desc'] = 'د جدول ځانتیاوې';
$string['table:row'] = 'قطار';
$string['table:row_after_desc'] = 'وروسته قطار دننه کړئ';
$string['table:row_before_desc'] = 'مخکې قطار دننه کړئ';
$string['table:row_desc'] = 'د جدول د قطار ځانتیاوې';
$string['table:split_cells_desc'] = 'یوځای شوي د جدول حجرې وویشئ';
$string['table_dlg:advanced_props'] = 'پرمختللي ځانتیاوې';
$string['table_dlg:advanced_tab'] = 'پرمختللی';
$string['table_dlg:align'] = 'سمون';
$string['table_dlg:align_bottom'] = 'ښکته';
$string['table_dlg:align_default'] = 'اصلي';
$string['table_dlg:align_left'] = 'کی';
$string['table_dlg:align_middle'] = 'مرکز';
$string['table_dlg:align_right'] = 'ښی';
$string['table_dlg:align_top'] = 'سر';
$string['table_dlg:bgcolor'] = 'د شالید رنګ';
$string['table_dlg:bgimage'] = 'د شالید انځور';
$string['table_dlg:border'] = 'بارډر';
$string['table_dlg:bordercolor'] = 'د بارډر رنګ';
$string['table_dlg:caption'] = 'د جدول سرلیک';
$string['table_dlg:cell_all'] = 'په جدول کې ټولې حجرې اپډيټ کړئ';
$string['table_dlg:cell_cell'] = 'اوسنی حجره اپډيټ کړئ';
$string['table_dlg:cell_col'] = 'ټولې حجرې په قطار کې اپډیټ کړئ';
$string['table_dlg:cell_limit'] = 'تاسو د {$cells} د حجرو له اعظمي شمیر نه اوښتي یې';
$string['table_dlg:cell_row'] = 'ټولې حجرې په قطار کې اپډیټ کړئ';
$string['table_dlg:cell_title'] = 'د جدول د حجرې ځانتیاوې';
$string['table_dlg:cell_type'] = 'د حجری ډول';
$string['table_dlg:cellpadding'] = 'د حجرې ټوټه کیدل';
$string['table_dlg:cellspacing'] = 'د حجرو تش ځایونه';
$string['table_dlg:col_limit'] = 'تاسو د کالمونو {$cols} د کالمونو اعظمي شمیر نه اوښتي یې';
$string['table_dlg:colgroup'] = 'د کول ډله';
$string['table_dlg:cols'] = 'قطارونه';
$string['table_dlg:frame'] = 'چوکاټ';
$string['table_dlg:frame_all'] = 'ټول';
$string['table_dlg:frame_cols'] = 'کولس';
$string['table_dlg:frame_groups'] = 'ډلې';
$string['table_dlg:frame_none'] = 'هیڅ یو هم نه';
$string['table_dlg:frame_rows'] = 'قطارونه';
$string['table_dlg:general_props'] = 'عمومي ځانتیاوې';
$string['table_dlg:general_tab'] = 'عمومي';
$string['table_dlg:height'] = 'لوړوالی';
$string['table_dlg:id'] = 'ID';
$string['table_dlg:langcode'] = 'د ژبې کوډ';
$string['table_dlg:langdir'] = 'د ژبې لور';
$string['table_dlg:ltr'] = 'کي نه ښي ته';
$string['table_dlg:merge_cells_title'] = 'د جدول حجرې یو ځای کړئ';
$string['table_dlg:mime'] = 'د MIME ډول وټاکئ';
$string['table_dlg:missing_scope'] = 'ایا تاسو ډاډه یاست چې غواړئ د دې جدول سرۍ حجرې لپاره د محدوده مشخص کولو پرته دوام ورکړئ؟ له دې پرته، ممکن د معلولیت لرونکي کاروونکو لپاره د جدول په ښودلو منځپانګې یا ډیټا باندې پوهیدل ستونزمن وي.';
$string['table_dlg:row_all'] = 'ټول قطارونه په جدول کې اپډیټ کړئ';
$string['table_dlg:row_even'] = 'حتی قطارونه په جدول کې اپډیټ کړئ';
$string['table_dlg:row_limit'] = 'تاسو د {$rows}  قطارونو د حد اکثر نه اوښتي یې.';
$string['table_dlg:row_odd'] = 'په جدول کې طاق قطارونه اپډیټ کړئ';
$string['table_dlg:row_row'] = 'اوسنی قطار اپډیټ کړئ';
$string['table_dlg:row_title'] = 'د جدول د قطار ځانتیاوې';
$string['table_dlg:rowgroup'] = 'د قطار ډله';
$string['table_dlg:rows'] = 'قطارونه';
$string['table_dlg:rowtype'] = 'د قطار ډول';
$string['table_dlg:rtl'] = 'کي نه ښي ته';
$string['table_dlg:rules'] = 'اصول';
$string['table_dlg:rules_above'] = 'پورته';
$string['table_dlg:rules_below'] = 'لاندې';
$string['table_dlg:rules_border'] = 'بارډر';
$string['table_dlg:rules_box'] = 'بکس';
$string['table_dlg:rules_hsides'] = 'پټونه';
$string['table_dlg:rules_lhs'] = 'Lhs';
$string['table_dlg:rules_rhs'] = 'Rh';
$string['table_dlg:rules_void'] = 'باطل';
$string['table_dlg:rules_vsides'] = 'په مقابل';
$string['table_dlg:scope'] = 'محدوده';
$string['table_dlg:style'] = 'سټایل';
$string['table_dlg:summary'] = 'لنډیز';
$string['table_dlg:tbody'] = 'بدن';
$string['table_dlg:td'] = 'ډیټا';
$string['table_dlg:tfoot'] = 'فوټر';
$string['table_dlg:th'] = 'سرلیک';
$string['table_dlg:thead'] = 'سرلیک';
$string['table_dlg:title'] = 'جدول دننه کړئ / ایډیټ کړئ';
$string['table_dlg:valign'] = 'عمودي صف';
$string['table_dlg:width'] = 'پلنوالی';
$string['template:desc'] = 'د مخکې ټاکل شوي ټیمپلیټ موضوع دننه کړئ';
$string['template_dlg:cdate_format'] = '٪ Y-٪ m-٪ d٪ H:٪ M:٪ S';
$string['template_dlg:day_long'] = 'یکشنبه، دوشنبه، سه شنبه، چهارشنبه، پنجشنبه، جمعه، شنبه، یکشنبه';
$string['template_dlg:day_short'] = 'یکشنبه، دوشنبه، سه شنبه، چهارشنبه، پنجشنبه، جمعه، شنبه، یکشنبه';
$string['template_dlg:desc'] = 'د مخکې ټاکل شوي ټیمپلیټ موضوع دننه کړئ';
$string['template_dlg:desc_label'] = 'سپړنه';
$string['template_dlg:label'] = 'ټیمپلیټ';
$string['template_dlg:mdate_format'] = '٪ Y-٪ m-٪ d٪ H:٪ M:٪ S';
$string['template_dlg:months_long'] = 'جنوري، فبروري، مارچ، اپریل، می، جون، جولای، اګست، سپتمبر، اکتوبر، نومبر، دسمبر';
$string['template_dlg:months_short'] = 'جنوري، فبروري، مارچ، اپریل، می، جون، جولای، اګست، سپتمبر، اکتوبر، نومبر، دسمبر';
$string['template_dlg:preview'] = 'بیاکتنه';
$string['template_dlg:select'] = 'یو ټیمپلیټ غوره کړئ';
$string['template_dlg:title'] = 'ټیمپلیټونه';
$string['template_dlg:warning'] = 'خبرداری: د یو ټیمپلیټ اپډیټ کول یو مختلف سره ممکن د معلوماتو ضایع کیدو لامل شي.';
$string['visualblocks:desc'] = 'بند شوي عناصر وښایاست / پټ کړئ';
$string['visualchars:desc'] = 'د لید کنټرول کرکټرونه وښایاست / پټ کړئ';
$string['wordcount:words'] = 'کلمې';
$string['xhtmlxtras:abbr_desc'] = 'لنډول';
$string['xhtmlxtras:acronym_desc'] = 'لنډیز';
$string['xhtmlxtras:attribs_desc'] = 'ځانتیاوې دننه کړئ / ایډیټ کړئ';
$string['xhtmlxtras:cite_desc'] = 'حواله ورکول';
$string['xhtmlxtras:del_desc'] = 'حذفول';
$string['xhtmlxtras:ins_desc'] = 'اضافه کول';
$string['xhtmlxtras_dlg:attrib_tab'] = 'صفات';
$string['xhtmlxtras_dlg:attribs_title'] = 'ځانتیاوې دننه کړئ / ایډیټ کړئ';
$string['xhtmlxtras_dlg:attribute_attrib_tab'] = 'صفات';
$string['xhtmlxtras_dlg:attribute_events_tab'] = 'پیښې';
$string['xhtmlxtras_dlg:attribute_label_accesskey'] = 'د لاسرسی کلید';
$string['xhtmlxtras_dlg:attribute_label_cite'] = 'حواله';
$string['xhtmlxtras_dlg:attribute_label_class'] = 'ټولګی';
$string['xhtmlxtras_dlg:attribute_label_datetime'] = 'نیټه / وخت';
$string['xhtmlxtras_dlg:attribute_label_id'] = 'ID';
$string['xhtmlxtras_dlg:attribute_label_langcode'] = 'ژبه';
$string['xhtmlxtras_dlg:attribute_label_langdir'] = 'د متن لور';
$string['xhtmlxtras_dlg:attribute_label_style'] = 'سټایل';
$string['xhtmlxtras_dlg:attribute_label_tabindex'] = 'د جدول شاخص';
$string['xhtmlxtras_dlg:attribute_label_title'] = 'سرلیک';
$string['xhtmlxtras_dlg:attribute_option_ltr'] = 'کي نه ښي ته';
$string['xhtmlxtras_dlg:attribute_option_rtl'] = 'ښي نه کي ته';
$string['xhtmlxtras_dlg:events_tab'] = 'پیښې';
$string['xhtmlxtras_dlg:fieldset_attrib_tab'] = 'د عنصر صفات';
$string['xhtmlxtras_dlg:fieldset_events_tab'] = 'د عنصز پیښې';
$string['xhtmlxtras_dlg:fieldset_general_tab'] = 'عمومي تنظیمات';
$string['xhtmlxtras_dlg:general_tab'] = 'عمومي';
$string['xhtmlxtras_dlg:insert_date'] = 'اوسنی نیټه / وخت دننه کړئ';
$string['xhtmlxtras_dlg:option_ltr'] = 'کي نه ښي ته';
$string['xhtmlxtras_dlg:option_rtl'] = 'ښي نه کي ته';
$string['xhtmlxtras_dlg:remove'] = 'لرې کړئ';
$string['xhtmlxtras_dlg:title_abbr_element'] = 'د لنډیز عنصر';
$string['xhtmlxtras_dlg:title_acronym_element'] = 'مخفف عنصر';
$string['xhtmlxtras_dlg:title_cite_element'] = 'د یادونې عنصر';
$string['xhtmlxtras_dlg:title_del_element'] = 'د حذفولو عنصر';
$string['xhtmlxtras_dlg:title_ins_element'] = 'د اضافه کولو عنصر';
