<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_guest', language 'ps', version '4.3'.
 *
 * @package     enrol_guest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowguests'] = 'دا کورس د میلمنو کاروونکو ته د ننوتلو اجازه ورکوي';
$string['guest:config'] = 'د میلمنو لاسرسي بیلګې تنظیم کړئ';
$string['guestaccess_withoutpassword'] = 'د میلمه لاسرسی';
$string['guestaccess_withpassword'] = 'د میلمنو لاسرسي پسوړد ته اړتیا لري';
$string['password'] = 'پسوړد';
$string['password_help'] = 'پسورډ کورس ته د میلمنو لاسرسي ته اجازه ورکوي چې یوازې هغه څوک محدود شي چې په پسوړد پوهیږي. میلمنو ته به اړین وي هر کله چې دوی کورس ته لاسرسي وموندلا د پسوړد تمدید چمتو کړي.';
$string['passwordinvalid'] = 'د لاسرسي ناسمه پاسورډ، مهرباني وکړئ بیا هڅه وکړئ';
$string['passwordinvalidhint'] = 'دا د لاسرسي پسوړد ناسم و، مهرباني وکړئ بیا کوښښ وکړئ <br /> (دلته یوه اشاره ده - دا د \'{$a}\' سره پیلیږي)';
$string['pluginname'] = 'د میلمه لاسرسی';
$string['pluginname_desc'] = 'د میلمنو لاسرسي پلګ اېن یوازې کورسونو ته لنډمهاله لاسرسي ورکوي، دا واقعا کاروونکي نه راجلب کوي.';
$string['privacy:metadata'] = 'د میلمنو لاسرسي نوم لیکنې پلګ اېن هیڅ شخصي ډیټا نه ساتي.';
$string['requirepassword'] = 'د میلمنو لاسرسي پسورډ ته اړتیا لرئ';
$string['requirepassword_desc'] = 'په نوي کورسونو کې د لاسرسي پسورډ ته اړتیا لرئ او د موجوده کورسونو څخه د لاسرسي پسورډ د لرې کولو مخه ونیسئ.';
$string['showhint'] = 'اشاره وښایاست';
$string['showhint_desc'] = 'د میلمنو لاسرسي د پسوړد لومړی توری وښایاست.';
$string['status'] = 'میلمنو ته د لاسرسی اجازه ورکړئ';
$string['status_desc'] = 'په ډیفالټ توګه  موختي میلمنو ته د لاسرسي ته اجازه ورکړئ.';
$string['status_help'] = 'دا ترتیب دا ټاکي چې آیا یو کاروونکی کولی شي د میلمه په توګه کورس ته لاسرسی ولري، پرته له دې چې نوم لیکنه یې وشي.';
$string['status_link'] = 'enrol/guest';
$string['usepasswordpolicy'] = 'د پسوړد تګلاره وکاروئ';
$string['usepasswordpolicy_desc'] = 'د میلمنو لاسرسي پاسورډونو لپاره د معیاري رمز تګلاره وکاروئ.';
