<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_meta', language 'ps', version '4.3'.
 *
 * @package     enrol_meta
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'ډلې ته اضافه کړئ';
$string['coursesort'] = 'د کورس لیست ترتیب کړئ';
$string['coursesort_help'] = 'دا ټاکي چې ایا د کورسونو لیست چې وصل کیدی شي د ترتیب شوي ترتیب له مخې ترتیب شوي وي (د بیلګې په توګه د سایټ ادارې ترتیب شوی کورس> کورسونه> کورسونه او کټګورۍ اداره کړئ) یا د کورس ترتیب په واسطه د الفبا په ترتیب سره.';
$string['creategroup'] = 'نوې ډله جوړه کړئ';
$string['defaultgroupnametext'] = '{$a->name} کورس {$a->increment}';
$string['enrolmetasynctask'] = 'د میټا نوم لیکنې هملیکه دنده';
$string['linkedcourse'] = 'کورس وصل کړئ';
$string['meta:config'] = 'د میټا نوم لیکنې بیلګې تنظیم کړئ';
$string['meta:selectaslinked'] = 'د میټا وصل شوي په توګه کورس غوره کړئ';
$string['meta:unenrol'] = 'ځنډول شوي کاروونکي وباسئ';
$string['nosyncroleids'] = 'هغه رولونه چې ترکیب شوي نه دي';
$string['nosyncroleids_desc'] = 'په ډیفالټ توګه  د کورس د کچې ټولې ګمارنې د والدینو څخه د ماشوم کورسونو ته همغږي کیږي. هغه رولونه چې دلته غوره شوي دي به د همغږۍ په پروسه کې شامل نه شي. د همغږۍ لپاره موجود رولونه به په راتلونکي کرون پلي کولو کې اپډيټ شي.';
$string['pluginname'] = 'د کورس میټا لینک';
$string['pluginname_desc'] = 'د کورس میټا لینک د نوم لیکنې پلګ اېن په دوو مختلفو کورسونو کې د نوم لیکنې او رول ترکیب کوي.';
$string['privacy:metadata:core_group'] = 'د شمولیت میټا پلګ اېن کولی شي نوی ګروپ رامنځته کړي یا د موجوده ډلې څخه کار واخلي ترڅو د وصل شوي کورس ټول ګډون کوونکي اضافه کړي.';
$string['syncall'] = 'ټول ثبت شوي کاروونکي ترکیب کړئ';
$string['syncall_desc'] = 'که چیرې فعال شوي وي ټول ثبت شوي کاروونکي ترکیب شوي که څه هم دوی په اصلي کورس کې هیڅ رول ونلري، که چیرې غیر فعال شوی وي یوازې هغه کاروونکي چې لږترلږه یو ترکیب شوی رول لري د ماشوم کورس کې شامل شي.';
