<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'ps', version '4.3'.
 *
 * @package     filters
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'فعال فلټرونه';
$string['addfilter'] = 'فلټر اضافه کړئ';
$string['anycategory'] = 'هره کټګورۍ';
$string['anycourse'] = 'کوم کورس';
$string['anyfield'] = 'هره برخه';
$string['anyrole'] = 'هر رول';
$string['anyvalue'] = 'هر ارزښت';
$string['applyto'] = 'غوښتنه وکړئ';
$string['categoryrole'] = 'د کټګورۍ رول';
$string['contains'] = 'لري';
$string['content'] = 'موضوع';
$string['contentandheadings'] = 'موضوع او سرلیکونه';
$string['coursecategory'] = 'د کورس کټګورۍ';
$string['courserole'] = 'د کورس رول';
$string['coursevalue'] = 'د کورس ارزښت';
$string['defaultx'] = 'اصلي ({$ a})';
$string['disabled'] = 'غیرفعاله شوی';
$string['doesnotcontain'] = 'نه لري';
$string['endswith'] = 'سره ختمیږي';
$string['filterallwarning'] = 'په سرلیکونو او همدارنګه موضوعاتو کې د فلټرونو پلي کول کولی شي ستاسو په سرور کې بار ډیر کړي. مهرباني وکړئ هغه په مناسبه توګه تنظیم کړئ. اصلي کارول د ملټینګ فلټر سره دی.';
$string['filtersettings'] = 'د فلټر تنظیمات';
$string['filtersettings_help'] = 'دا پاڼه تاسو ته اجازه درکوي د سایټ په ځانګړي برخه کې فلټرونه بند کړئ یا پرانیزئ. ځینې فلټرونه ممکن تاسو ته اجازه درکړي سیمه ایز تنظیمات تنظیم کړئ ، پدې حالت کې به د دوی له نوم سره سم د ترتیبات لینک شتون ولري.';
$string['filtersettingsforin'] = 'په  {$a->context} کې د {$a->filter}  لپاره د فلټر تنظیمات';
$string['filtersettingsin'] = 'په {$ a کې د فلټر تنظیمات';
$string['firstaccess'] = 'لومړی لاسرسی';
$string['isactive'] = 'فعاله؟';
$string['isafter'] = 'وروسته دی';
$string['isanyvalue'] = 'کوم ارزښت لري';
$string['isbefore'] = 'مخکې دی';
$string['isdefined'] = 'تعریف شوی';
$string['isempty'] = 'تش ده';
$string['isequalto'] = 'سره مساوي ده';
$string['isnotdefined'] = 'ټاکل شوی ندی';
$string['isnotequalto'] = 'سره مساوي ندي';
$string['neveraccessed'] = 'هیڅکله لاسرسی نه کیږي';
$string['nevermodified'] = 'هیڅکله نه دی لیدل شوی';
$string['newfilter'] = 'نوی فلټر';
$string['nofiltersenabled'] = 'پدې سایټ کې د فلټر پلګونه نه دي فعال شوي.';
$string['off'] = 'بند';
$string['offbutavailable'] = 'بند دی ، خو  شتون لري';
$string['on'] = 'د فلټر فرعي سیسټم هیڅ شخصي ډېټا نه ساتي.';
$string['privacy:reason'] = 'د پروفایل برخې نوم';
$string['profilefilterfield'] = 'د پروفایل برخې اپرېټور';
$string['removeall'] = 'ټول فلټرونه لرې کړئ';
$string['removeselected'] = 'ټاکل شوی لرې کړئ';
$string['selectlabel'] = '{$ a-> لیبل} {$ a-> چلونکی} {$ a-> ارزښت}';
$string['startswith'] = 'سره شروع کیږي';
$string['tablenosave'] = 'په پورتني جدول کې تغیرات په اوتومات ډول ثبت  کیږي.';
$string['textlabel'] = '{$ a-> لیبل} {$ a-> چلونکی} {$ a-> ارزښت}';
$string['textlabelnovalue'] = '{$ a-> لیبل} {$ a-> چلونکی}';
$string['valuefor'] = '{$ a} ارزښت';
