<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_singleactivity', language 'ps', version '4.3'.
 *
 * @package     format_singleactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitytype'] = 'د فعالیت ډول';
$string['activitytype_help'] = 'پدې کورس کې د کارولو لپاره د فعالیت یا سرچینې ډول غوره کړئ';
$string['defactivitytype'] = 'د فعالیت لومړنی ډول';
$string['defactivitytypedesc'] = 'د فعالیت ډول مشخص کړئ چې د نوی کورس د رامنځته کولو په ډیفالټ توګه به غوره شي';
$string['erroractivitytype'] = 'د فعالیت ډول د کورس په تنظیماتو کې تنظیم شوی ندی';
$string['orphaned'] = 'له منځه تللی';
$string['orphanedwarning'] = 'دا فعالیتونه د کاروونکو لخوا د لاسرسي وړ ندي!';
$string['pluginname'] = 'د یوه فعالیت فارمټونه';
$string['privacy:metadata'] = 'د واحد فعالیت فارمټ پلګ اېن هیڅ شخصي ډېټا نه ساتي.';
$string['warningchangeformat'] = '"واحد فعالیت" ته د کورس د فارمټ د بدلولو پر مهال ډاډ ترلاسه کړئ چې تاسو د «اعلاناتو» په ګډون ټول اضافي فعالیتونه له کورس څخه لرې کړي. په یاد ولرئ چې ممکن د برخو جوړښت اېډېټ شي.';
