<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_grader', language 'ps', version '4.3'.
 *
 * @package     gradereport_grader
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajaxchoosescale'] = 'وټاکئ';
$string['ajaxclicktoclose'] = 'د بکس د لرې کولو لپاره پرې کلیک وکړئ';
$string['ajaxerror'] = 'تېروتنه';
$string['ajaxfailedupdate'] = 'د [2] لپاره د [1] اپډېټ کولو توان نلري';
$string['ajaxfieldchanged'] = 'هغه ساحه چې تاسو یې اوس مهال اپډېټ کوئ، بدل شوی، ایا تاسو غواړئ اپډېټ شوی ارزښت وکاروئ؟';
$string['eventgradereportviewed'] = 'د درجه بندۍ راپور';
$string['grader:manage'] = 'د درجه بندۍ راپور اداره کړئ';
$string['grader:view'] = 'د درجه بندۍ راپور وګورئ';
$string['overriddengrade'] = 'نه منل شوې درجې';
$string['pluginname'] = 'د درجه بندۍ راپور';
$string['preferences'] = 'د درجه بندۍ د راپور غوره توبونه';
$string['privacy:metadata:preference:grade_report_aggregationposition'] = 'ایا د کټګورۍ او کورس ټول قطارونه د درجه بندۍ راپورونو په لومړي یا وروستۍ برخه کې ښودل شوي';
$string['privacy:metadata:preference:grade_report_averagesdecimalpoints'] = 'د هر اوسط لپاره د ښودلو په موخه د اعشاریو شمیره یا د کټګورۍ یا درجې توکو لپاره په ټولیزه توګه د اعشاري ټکو تنظیم کارول کیږي (پخوان).';
$string['privacy:metadata:preference:grade_report_averagesdisplaytype'] = 'ایا اوسط (منځنۍ) د واقعي درجې، سلنې یا لیکونو په توګه ښودل شوي، یا ایا د کټګورۍ یا درجې توکو لپاره د ښودلو په ډول کارول کیږي (پخوان).';
$string['privacy:metadata:preference:grade_report_enableajax'] = 'ایا د درجه بندي راپور ته د AJAX فعالیت یو پرت اضافه کول، د عام عملیاتو ساده کول او ګړندي کول';
$string['privacy:metadata:preference:grade_report_grader_collapsed_categories'] = 'د سست شوي کتابونو کټګوریو لیست';
$string['privacy:metadata:preference:grade_report_meanselection'] = 'ایا هغه حجرې چې درجه نه لري باید پکې شاملې شي کله چې د هرې کټګورۍ یا درجې توکو لپاره اوسط (منځنۍ) محاسبه کیږي';
$string['privacy:metadata:preference:grade_report_quickgrading'] = 'ایا د هر درجې لپاره د متن وروستی بکس ښکاره شي، کله چې په ورته وخت کې د ډیریو درجو د اېډېټ کولو اجازه ورکول کیږي';
$string['privacy:metadata:preference:grade_report_rangesdecimalpoints'] = 'د هرې محدودې لپاره د ښودلو په موخه د اعشاریو شمیره یا د کټګورۍ یا درجې توکو لپاره په ټولیزه توګه د اعشاري ټکو تنظیم کارول کیږي (پخوان).';
$string['privacy:metadata:preference:grade_report_rangesdisplaytype'] = 'ایا محدوده د واقعي درجې، سلنې یا لیکونو په توګه ښودل شوي، یا ایا د کټګورۍ یا درجې توکو لپاره د ښودلو په ډول کارول کیږي (پخوان).';
$string['privacy:metadata:preference:grade_report_showactivityicons'] = 'ایا د فعالیت د نومونو ترڅنګ د فعالیت ایکنونه ښودل کیږي';
$string['privacy:metadata:preference:grade_report_showanalysisicon'] = 'ایا په ډیفالټ توګه د درجې تحلیل نمونه ښودل کیږي. که چیرې د فعالیت موډیول یې ملاتړ وکړي، د درجې تحلیل کولو ایکن له یوې پاڼې سره لېنک مومي چې د درجې د جزییاتو تفصیل لري او دا چې څنګه ترلاسه شوي.';
$string['privacy:metadata:preference:grade_report_showaverages'] = 'ایا د هر کټګورۍ او درجې توکي لپاره له اوسط (منځ) سره اضافي قطار وښودل شي';
$string['privacy:metadata:preference:grade_report_showcalculations'] = 'ایا کله چې اېډېټ کول روښانه شي، د لیدونکي شاخص سره د هرې درجې توکو او کټګورۍ لپاره د ښودلو له شاخص سره د محاسبه کونکی ایکن چې د درجې توکي محاسبه کیږي وښودل شي که نه.';
$string['privacy:metadata:preference:grade_report_showeyecons'] = 'ایا زده کونکي ته د هغې د لید د کنټرولولو لپاره د هرې درجې لپاره د شو / پټ ایکن وښودل شي';
$string['privacy:metadata:preference:grade_report_showlocks'] = 'ایا د کنټرول په موخه د هرې درجې لپاره د لاک / انلاک ایکن وښودل شي که چیرې درجه په اتومات ډول د اړونده فعالیت لخوا اپډېټ کېدی شي کله چې اېډېټ کول روښانه وي';
$string['privacy:metadata:preference:grade_report_shownumberofgrades'] = 'ایا له هر اوسط وروسته د درجو کارول شوی شمېر په قوسونو کې وښودل شي کله چې اوسط محاسبه کیږي';
$string['privacy:metadata:preference:grade_report_showonlyactiveenrol'] = 'ایا د درجې بندۍ په راپور کې یوازې نوم لیکل شوي فعال کاروونکي (نامعطل) وښودل شي یا که ټول ثبت شوي کاروونکي';
$string['privacy:metadata:preference:grade_report_showquickfeedback'] = 'که چیرې د هرې درجې لپاره له کرښه لرونکي پولې سره د فیډ بک متن انپوټ باکس وښیې، چې په ورته وخت کې ډیرو درجو ته د نظر د اېډېټ کولو اجازه ورکوي';
$string['privacy:metadata:preference:grade_report_showranges'] = 'ایا د هر کټګورۍ او درجې توکو لپاره له محدودې سره اضافي قطار وښودل شي';
$string['privacy:metadata:preference:grade_report_showuserimage'] = 'ایا له نوم سره سم د کاروونکي پروفایل انځور ښودل کیږي';
$string['privacy:metadata:preference:grade_report_studentsperpage'] = 'د درجه بندي راپور په هر پاڼه کې د زده کونکي ښودل شوی شمیر';
$string['privacy:request:preference:grade_report_grader_collapsed_categories'] = 'تاسو په "{$a->name}" کورس کې د درسي کتابونو ځینې ورانې شوې کټګورۍ لرئ';
$string['summarygrader'] = 'په لومړي قطار کې د ارزونې له فعالیتونو سره د زده کونکو د نومونو جدول چې له کورس او کټګورۍ سره په سر کې ډله شوي.';
$string['useractivityfeedback'] = '{$ a} نظر';
$string['useractivitygrade'] = '{$ a} درجې';
