<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'ps', version '4.3'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audience'] = 'اورېدونکی';
$string['audience_help'] = 'د کورس لپاره مطلوب لیدونکي وټاکئ.';
$string['audienceadmins'] = 'د موډل اداره کونکي';
$string['audienceeducators'] = 'ښوونکي';
$string['audiencestudents'] = 'زده کونکي';
$string['badgesnumber'] = 'د بیجونو شمیر ({$ a})';
$string['communityremoved'] = 'د کورس لینک ستاسو له لیست څخه حذف شوی دی';
$string['confirmregistration'] = 'د ثبت تصدیق کول';
$string['coursename'] = 'نوم';
$string['coursepublished'] = 'دا کورس په \'{$ a}\' کې په بریالیتوب سره شریک شوی دی.';
$string['courseshortname'] = 'لنډ نوم';
$string['courseshortname_help'] = 'د خپل کورس لپاره لنډ نوم دننه کړئ.  اړتیا نه ده چې ډېر ځانګړی وي.';
$string['coursesnumber'] = 'د کورسونو شمیر ({$ a})';
$string['demourl'] = 'د ډیمو URL';
$string['demourl_help'] = 'د خپل کورس ډیمو URL دننه کړئ. په ډیفالټ توګه دا ستاسو د کورس URL دی. د ډیمو URL  د لټون پایله کې د لینک په توګه ښودل شوی.';
$string['downloadable'] = 'د ډاونلوډ وړ';
$string['educationallevel'] = 'تعلیمي کچه';
$string['educationallevel_help'] = 'ترټولو مناسب تعلیمي کچه غوره کړئ چې کورس یې په کې راځي.';
$string['edulevelassociation'] = 'انجمن';
$string['edulevelgovernment'] = 'حکومت';
$string['edulevelother'] = 'نور';
$string['edulevelprimary'] = 'لومړنی';
$string['edulevelsecondary'] = 'دوهم';
$string['eduleveltertiary'] = 'دریمه برخه';
$string['emailalert'] = 'د بریښنالیک خبرتیاوې';
$string['emailalert_help'] = 'که چیرې دا فعاله شوی وي د هاب اداره به تاسو ته د امنیت مسلو او نورو مهم خبرونو په اړه بریښنالیکونه واستوي.';
$string['enrollable'] = 'نوم لیکل شوی';
$string['errorcoursewronglypublished'] = 'د Moodle.net لخوا د خپرولو تېروتنه شوې. مهرباني وکړئ وروسته هڅه وکړئ';
$string['errorotherhubsnotsupported'] = 'دا پاڼه نور له Moodle.net  پرته سایټونو سره د راجسټریشن لپاره نشي کارول کیدی';
$string['errorregistrationupdate'] = 'د نوم ثبتولو پر مهال یوه تېروتنه رامنځته شوه ({$ a})';
$string['errorws'] = '{$ a';
$string['errorwstokenreset'] = '} $ a}. په دې سایټ د راجستریشن نښه بیا ټاکل شوې. تاسو اوس کولی شئ خپل سایټ بیا ثبت کړئ.';
$string['geolocation'] = 'د جغرافیې موقیعت';
$string['geolocation_help'] = 'په راتلونکي کې موږ ممکن د موقعیت پر بنسټ لټون چمتو کړو. که تاسو غواړئ د خپل کورس لپاره موقعیت وټاکئ نو د عرض البلد / عرض البلد ارزښت دلته وکاروئ ( د بیلګې په توګه : -31.947884،115.871285).  د دې موندلو یوه لاره د ګوګل میپ کارول دي.';
$string['imageurl'] = 'د عکس URL';
$string['imageurl_help'] = 'دا عکس به په مرکز کې ښکاره شي. دا عکس باید په هر شی کې د مرکز څخه شتون ولري. عکس باید حد اکثر دغه اندازه وي {$a->width} X {$a->height}';
$string['issuedbadgesnumber'] = 'د صادر شوي بیجونو شمیر ({$ a})';
$string['language'] = 'ژبه';
$string['language_help'] = 'د دې کورس اصلي ژبه.';
$string['lasttimechecked'] = 'وروستی ځل چیک شوی';
$string['licence'] = 'جواز';
$string['licence_help'] = 'لایسنس غوره کړئ چې تاسو یې لاندې خپل کورس ویشئ.';
$string['licence_link'] = 'licenses';
$string['logourl'] = 'د لوگو URL';
$string['mobilenotificationsenabled'] = 'د موبایل خبرتیاوې فعال شوي ({$ a})';
$string['mobileservicesenabled'] = 'د موبایل خدمتونه فعال شوي ({$ a})';
$string['modulenumberaverage'] = 'د کورس د ماډلونو اوسط شمیر ({$ a})';
$string['mustselectsubject'] = 'تاسو باید موضوع وټاکئ';
$string['name'] = 'نوم';
$string['name_help'] = 'دا نوم به د کورس لیست کې ښودل کیږي.';
$string['neverchecked'] = 'هیڅکله ندی چیک شوی';
$string['next'] = 'بل';
$string['no'] = 'نه';
$string['nocheckstatusfromunreghub'] = 'سایټ په مرکز کې راجستر شوی ندی نو ځکه حالت نشي تلای کیدی .';
$string['nohubselected'] = 'هیڅ مرکز نه دی ټاکل شوی';
$string['none'] = 'هیڅ نه';
$string['operation'] = 'کړنې';
$string['participantnumberaverage'] = 'د برخه اخیستونکو اوسط شمیر ({$ a})';
$string['policyagreed'] = 'د محرمیت خبرتیا او د ډېټا پروسس کولو تړون';
$string['policyagreeddesc'] = 'زه د Moodle.net لپاره د ډېټا د پروسس کولو له هوکړې او د <a href="{$a}" target="_blank"> محرمیت نوټ سره موافق یم.';
$string['postaladdress'] = 'پوستي پته';
$string['postaladdress_help'] = 'د دې سایټ پوسټ پته ، یا د دې سایټ لخوا نمایش شوي توکي.';
$string['postsnumber'] = 'د پوسټونو شمیر ({$ a})';
$string['previousregistrationdeleted'] = 'مخکینی ثبت له {$ a $ څخه حذف شوی دی. تاسو کولی شئ د نوم لیکنې پروسه بیا پیل کړئ. مننه.';
$string['questionsnumber'] = 'د پوښتنو شمیر ({$ a $)';
$string['registeredactiveuserdevices'] = 'د راجسټر شوي موبایل وسیلو سره د فعال کاروونکو شمیر چې خبرتیاوې ترلاسه کوي ({$ a})';
$string['registeredcourses'] = 'ثبت شوي کورسونه';
$string['registeredsites'] = 'ثبت شوي سایټونه';
$string['registereduserdevices'] = 'د راجستر ګرځنده وسیلو سره د کاروونکو شمیر (Number $ a})';
$string['registrationconfirmed'] = 'د سایټ ثبت تصدیق شوی';
$string['registrationconfirmedon'] = 'ستاسو د سایټ راجستر کولو لپاره مننه. د نوم لیکنې معلومات به د \'سایټ راجسټریشن\' مهالویش شوي دندې لخوا اپډېټ شي.';
$string['registrationinfo'] = 'د معلوماتو ثبت';
$string['renewregistration'] = 'ثبت نوی کړئ';
$string['resourcesnumber'] = 'د سرچینو شمیر ({$ a})';
$string['restartregistration'] = 'ثبتول بیا پیل کړئ';
$string['roleassignmentsnumber'] = 'د کورنۍ دندې شمیر ({$ a})';
$string['search'] = 'لټون';
$string['sendfollowinginfo'] = 'نور مالومات';
$string['sendfollowinginfo_help'] = 'لاندې معلومات به یوازې عمومي شمیرو ته د مرستې لپاره لیږل کیږي. دا به د هیڅ سایټ لیست کولو کې عامه نه شي.';
$string['sendingsize'] = 'مهرباني وکړئ انتظار وکړئ د کورس فایل اپلوډ کیږي ({$ a-> ټوله} Mb) ...';
$string['sent'] = '... ختم شو';
$string['siteadmin'] = 'اداره کونکی';
$string['siteadmin_help'] = 'د سایټ د مدیر بشپړ نوم.';
$string['sitecommnews'] = 'د موډل خبرونو او ځانګړنو په اړه اپډېټ معلومات';
$string['sitecommnews_help'] = 'تاسو د موډل ټولنه کې د پیښو په اړه د یوې خبر پاڼې په ګډون زموږ د ټیټ حجم بریښنالیک لیست کې ګډون کولو اپشن  لرئ.';
$string['sitecommnewsno'] = 'نه، زه نه غواړم د موډل مرکزي دفتر څخه کوم بریښنالیک ترلاسه کړم';
$string['sitecommnewsyes'] = 'هو مهرباني وکړئ ، ما د ماډل په منظم ډول د خبرونو اپډېټ معلوماتو کې شامل کړئ';
$string['sitecountry'] = 'هیواد';
$string['sitecountry_help'] = 'هغه هیواد چې ستاسو سازمان یا اداره پکې موقعیت لري.';
$string['sitedesc'] = 'توضيح';
$string['sitedesc_help'] = 'پدې اړه ځینې معلومات چمتو کړئ چې تاسو څنګه موډل کاروئ.';
$string['siteemail'] = 'د ادارې بریښنالیک';
$string['siteemail_help'] = 'د بریښنالیک آدرس اړین دی څو د اړتیا پر مهال موډل مرکزي دفتر وکړای شي تاسو سره اړیکه ونیسي. دا ممکن د نورو موخو لپاره هم وکارول شي لکه څنګه چې تاسو لاندې اجازه ورکوئ. موږ د عمومي ایمیل آدرس وړاندیز کوو چې موقعیت پورې اړوند وي (د مثال په توګه : sitemanager@example.com) ، نه شخصي پته.';
$string['sitegeolocation'] = 'جغرافیه';
$string['sitegeolocation_help'] = 'په راتلونکي کې موږ ممکن په مرکزونو کې موقعیت پر بنسټ لټون چمتو کړو. که تاسو غواړئ د خپل سایټ لپاره موقعیت مشخص کړئ نو دلته د عرض البلد / عرض البلد څخه کار واخلئ (د بیلګې په توګه : -31.947884،115.871285). د دې موندلو یوه لاره د ګوګل میپ کارول دي.';
$string['sitelang'] = 'ژبه';
$string['sitelang_help'] = 'ستاسو په موډل سایټ کې کومه اصلي ژبه کارول کیږي؟';
$string['sitename'] = 'نوم';
$string['sitename_help'] = 'د سایټ نوم به د سایټ لیست کولو کې وښودل شي که چیرې مرکز ورته اجازه ورکوي.';
$string['sitephone'] = 'تلیفون';
$string['sitephone_help'] = 'ستاسو د تلیفون شمیره به یوازې د مرکزي ادارې لخوا لیدل کیږي.';
$string['siteprivacy'] = 'د سایټ لیست کول';
$string['siteprivacy_help'] = 'تاسو کولی شئ وټاکئ چې خپل سایټ د ثبت شوو سایټونو په لیست کې په عامه توګه لیست شي، پرته له دې چې ستاسو سایټ ته لینک ولري او یا یې هم ولري.';
$string['siteprivacylinked'] = 'زما د سایټ نوم د لینک سره وښیئ';
$string['siteprivacynotpublished'] = 'زما سایټ  مه لیست کوئ';
$string['siteprivacypublished'] = 'یوازې زما د سایټ نوم ښکاره کړئ';
$string['siteregistrationcontact'] = 'د اړیکې د فورمې ښودل';
$string['siteregistrationcontact_help'] = 'که تاسو اجازه ورکړئ ، زموږ په موډل ټولنه کې نور خلک (څوک چې د انټري و حساب ته اړتیا لري) کولی شي زموږ د موډل ټولنې سایټ کې د فارم له لارې ستاسو سره اړیکه ونیسي. په هرصورت ، دوی به هیڅکله ونشي کولی ستاسو بریښنالیک پته وګوري.';
$string['siteregistrationemail'] = 'د مهمو امنیتي او تخنیکي مسلو په اړه خبرتیاوې.';
$string['siteregistrationemail_help'] = 'تاسو د مهم خبرونو لپاره زموږ د ټیټ حجم بریښنالیک لیست کې ګډون کولو اپشن  لرئ (په امنیت مسلو یا نوي ریلیزونو).';
$string['siteregistrationupdated'] = 'د سایټ ثبتول اپډېټ شوي';
$string['siterelease'] = 'موډل خوشې کول';
$string['siterelease_help'] = 'د دې سایټ موډل خوشې کولو شمیره.';
$string['sitereleasenum'] = 'د موډل خوشې کول ({$ a})';
$string['siteurl'] = 'URL د سایټ';
$string['siteurl_help'] = 'URL د سایټ پته ده. که د محرمیت تنظیمات خلکو ته اجازه ورکړي چې د سایټ پته وګوري نو داURL دی چې کارول کیږي.';
$string['siteversion'] = 'د موډل نسخه';
$string['siteversion_help'] = 'د دې سایټ موډل نسخه.';
$string['skipregistration'] = 'پرېښودل';
$string['subject'] = 'موضوع';
$string['subject_help'] = 'د اصلي موضوع ساحه غوره کړئ کوم چې کورس پوښي.';
$string['type'] = 'شریک شوی';
$string['unregister'] = 'ناثبت شوي';
$string['unregistrationerror'] = 'یوه تیروتنه رامنځته شوه کله چې سایټ د Moodle.net څخه د ایستلو کېدو هڅه وکړه  {$ a';
$string['update'] = 'اپډېټ';
$string['urlalreadyregistered'] = 'ستاسو سایټ داسې بریښي چې دمخه په moodle.net کې ثبت شوی وي، پدې معنی چې تېروتنه شوي. مهرباني وکړئ د خپل راجسټریشن بیا تنظیم کولو لپاره د model.net له مدیر سره اړیکه ونیسئ ترڅو تاسو بیا هڅه وکړی شئ.';
$string['usedifferentemail'] = 'مختلف بریښنالیک وکاروئ';
$string['usersnumber'] = 'د کاروونکو شمیر ({$ a $)';
$string['wrongtoken'] = 'ثبت کول د کوم نامعلوم لامل (شبکې؟) له امله ناکام شول. مهرباني وکړئ بیا کوښښ وکړئ.';
