<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'ps', version '4.3'.
 *
 * @package     iso6392
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aar'] = 'افار';
$string['abk'] = 'ابخازیان';
$string['ace'] = 'اچینی';
$string['ach'] = 'اکولي';
$string['ada'] = 'اډانګم';
$string['ady'] = 'اډیګی؛ اډیګی';
$string['afa'] = 'د افرو اسیا ژبې';
$string['afh'] = 'افريلي';
$string['afr'] = 'افریقایی';
$string['ain'] = 'عینو';
$string['aka'] = 'اکان';
$string['akk'] = 'اکاډیان';
$string['ale'] = 'الیوټ';
$string['alg'] = 'الګونګویان ژبې';
$string['alt'] = 'سویل التای';
$string['amh'] = 'امهاریک';
$string['ang'] = 'انګلیسي ، زوړ (ca.450-1100)';
$string['anp'] = 'انګیکا';
$string['apa'] = 'اپاپي ژبې';
$string['ara'] = 'عربي';
$string['arc'] = 'رسمي ارمایک (700-300 BCE)';
$string['arg'] = 'اراګون';
$string['arn'] = 'میپودونګون؛ میپچو';
$string['arp'] = 'اراپاهو';
$string['art'] = 'مصنوعي ژبې';
$string['arw'] = 'اراواک';
$string['asm'] = 'آسامي';
$string['ast'] = 'وجود';
$string['ath'] = 'اتفااسکا ژبې';
$string['aus'] = 'آسټرلیايي ژبې';
$string['ava'] = 'آواریک';
$string['ave'] = 'ایوستین';
$string['awa'] = 'اودهي';
$string['aym'] = 'ایمارا';
$string['aze'] = 'اذربایجان';
$string['bad'] = 'بنده ژبې';
$string['bai'] = 'د بامیلیک ژبې';
$string['bak'] = 'بشکیر';
$string['bal'] = 'بلوچي';
$string['bam'] = 'بامبره';
$string['ban'] = 'بالینی';
$string['bas'] = 'باسا';
$string['bat'] = 'د بالتیک ژبې';
$string['bej'] = 'بیجا؛ بیدویټ';
$string['bel'] = 'بلاروسي';
$string['bem'] = 'بېمبا';
$string['ben'] = 'بنګالي';
$string['ber'] = 'دبربر ژبې';
$string['bho'] = 'بھوجپوری';
$string['bih'] = 'بهاري ژبې';
$string['bik'] = 'باکول';
$string['bin'] = 'بینی؛ ایډو';
$string['bis'] = 'بېسلاما';
$string['bla'] = 'سکسیکا';
$string['bnt'] = 'بنتو (نور)';
$string['bod'] = 'تبتي';
$string['bos'] = 'بوسنیان';
$string['bra'] = 'برج';
$string['bre'] = 'بریټان';
$string['btk'] = 'باتک ژبې';
$string['bua'] = 'بوریات';
$string['bug'] = 'بګینیز';
$string['bul'] = 'بلغاریه ایی';
$string['byn'] = 'بلین; بیلین';
$string['cad'] = 'کدو';
$string['cai'] = 'د مرکزي امریکا هندي ژبې';
$string['car'] = 'ګالیبي کیریب';
$string['cat'] = 'کاتالان؛ والینسیان';
$string['cau'] = 'قفقازې ژبې';
$string['ceb'] = 'سیبانو';
$string['cel'] = 'کلټیک ژبې';
$string['ces'] = 'چکسلواکي';
$string['cha'] = 'کامرو';
$string['chb'] = 'چبچه';
$string['che'] = 'چیچین';
$string['chg'] = 'چګاتۍ';
$string['chk'] = 'چوکیز';
$string['chm'] = 'ماری';
$string['chn'] = 'چینکو زرغون';
$string['cho'] = 'چاکټاو';
$string['chp'] = 'چیپویان؛ ډینی سولین';
$string['chr'] = 'چیروکي';
$string['chu'] = 'کلیسا سلواک; زاړه سلاوینیک';
$string['chv'] = 'چوواش';
$string['chy'] = 'چایین';
$string['cmc'] = 'چامیک ژبې';
$string['cop'] = 'کاپټیک';
$string['cor'] = 'کارنش';
$string['cos'] = 'کورسیکن';
$string['cpe'] = 'کریولس او پیډګینز ، انګلیسي میشته';
$string['cpf'] = 'کریولس او پیډګینز ، فرانسوي میشته';
$string['cpp'] = 'کریولز او پیډګینز ، د پرتګالي میشته';
$string['cre'] = 'کری';
$string['crh'] = 'کریمیا تاتار؛ کریمیا ترکی';
$string['crp'] = 'کریولز او پیډګینز';
$string['csb'] = 'کاشوبیان';
$string['cus'] = 'کشیټیک ژبې';
$string['cym'] = 'ولش';
$string['dak'] = 'ډکوټا';
$string['dan'] = 'دنمارکي';
$string['dar'] = 'دارګوا';
$string['day'] = 'د ځمکې دایک ژبې';
$string['del'] = 'دلاور';
$string['den'] = 'غلام (اتاتاسکاین)';
$string['deu'] = 'جرمني';
$string['dgr'] = 'ډوګریب';
$string['din'] = 'دنکا';
$string['div'] = 'ډیوهی؛ دیویه؛ مالدیپ';
$string['doi'] = 'ډوگري';
$string['dra'] = 'دراوډیان ژبې';
$string['dsb'] = 'ټیټ سوربین';
$string['dua'] = 'دواله';
$string['dum'] = 'هالنډ ، مینځنی (ca.1050-1350)';
$string['dyu'] = 'ډایولا';
$string['dzo'] = 'زونگخا';
$string['efi'] = 'ایفیک';
$string['egy'] = 'مصري (لرغونی)';
$string['eka'] = 'اکاجوک';
$string['ell'] = 'یوناني ، عصري (1453-)';
$string['elx'] = 'ايلامايټ';
$string['eng'] = 'انګلیسي';
$string['enm'] = 'انګلیسي ، مینځنی (1100-1500)';
$string['epo'] = 'ایسپیرینټو';
$string['est'] = 'ایستونین';
$string['eus'] = 'باسک';
$string['ewe'] = 'ميږه';
$string['ewo'] = 'ایوانډو';
$string['fan'] = 'فنګ';
$string['fao'] = 'فیروزی';
$string['fas'] = 'فارسي';
$string['fat'] = 'فانتي';
$string['fij'] = 'فجیان';
$string['fil'] = 'فلیپیني پیلوپین';
$string['fin'] = 'فنلینډي';
$string['fiu'] = 'فینو - یوګرین ژبې';
$string['fon'] = 'فونی';
$string['fra'] = 'فرانسوي';
$string['frm'] = 'فرانسوی ، مینځنی (ca.1400-1600)';
$string['fro'] = 'فرانسوی ، زوړ (842-ca.1400)';
$string['frr'] = 'شمالي فرینګین';
$string['frs'] = 'شمالي فریشین';
$string['fry'] = 'لویدیځ فریشین';
$string['ful'] = 'فولاه';
$string['fur'] = 'فریولین';
$string['gaa'] = 'گا';
$string['gay'] = 'ګیو';
$string['gba'] = 'ګبایا';
$string['gem'] = 'الماني ژبې';
$string['gez'] = 'ګیز';
$string['gil'] = 'ګیلبرټیز';
$string['gla'] = 'ګاليک؛ سکاټلنډي ګیلیک';
$string['gle'] = 'ایرلینډي';
$string['glg'] = 'ګالیسي';
$string['glv'] = 'مانکس';
$string['gmh'] = 'جرمنی ، مینځنۍ عالي (ca.1050-1500)';
$string['goh'] = 'الماني ، زوړ عالي (ca.750-1050)';
$string['gon'] = 'ګونډي';
$string['gor'] = 'ګورټونټو';
$string['got'] = 'ګوتیک';
$string['grb'] = 'ګریبو';
$string['grc'] = 'یوناني ، لرغونی (تر 1453 پورې)';
$string['grn'] = 'ګوراني';
$string['gsw'] = 'سویس جرمنی؛ المانیک؛ الساطیان';
$string['guj'] = 'ګجراتي';
$string['gwi'] = 'ګویچین';
$string['hai'] = 'هیدا';
$string['hat'] = 'هایتین؛ هایتی کریول';
$string['hau'] = 'هوسا';
$string['haw'] = 'هاواییان';
$string['heb'] = 'عبري';
$string['her'] = 'هیریرو';
$string['hil'] = 'هیلیګیون';
$string['him'] = 'هماچالی ؛ غرب غره';
$string['hin'] = 'هندي';
$string['hit'] = 'هیټایټ';
$string['hmn'] = 'همونګ؛ مونګ';
$string['hmo'] = 'هیری موټو';
$string['hrv'] = 'کرواسین';
$string['hsb'] = 'اپر سوربین';
$string['hun'] = 'هنګري';
$string['hup'] = 'هوپا';
$string['hye'] = 'ارمانیایی';
$string['iba'] = 'ایبان';
$string['ibo'] = 'اګبو';
$string['ido'] = 'ایډو';
$string['iii'] = 'سیچوان یی؛ نیوسو';
$string['ijo'] = 'اژو ژبې';
$string['iku'] = 'انکوټیتوت';
$string['ile'] = 'انګړ ؛ ناڅاپي';
$string['ilo'] = 'الوکو';
$string['ina'] = 'انټرلنډي (IALA)';
$string['inc'] = 'هندي ژبې';
$string['ind'] = 'انډونیزین';
$string['ine'] = 'هندي - اروپايي ژبې';
$string['inh'] = 'انګش';
$string['ipk'] = 'انوپیاق';
$string['ira'] = 'ایراني ژبې';
$string['iro'] = 'ایړوکویان ژبې';
$string['isl'] = 'آیسلنډیک';
$string['ita'] = 'ایټالیوي';
$string['jav'] = 'جاوانیز';
$string['jbo'] = 'لوجبان';
$string['jpn'] = 'جاپاني';
$string['jpr'] = 'جودو - پارسي';
$string['jrb'] = 'جودو - عربي';
$string['kaa'] = 'کارا - کلپک';
$string['kab'] = 'کبیل';
$string['kac'] = 'کاچين؛ جینګفو';
$string['kal'] = 'کالالیسوټ ؛ ګرینلینډیک';
$string['kam'] = 'کامبا';
$string['kan'] = 'کناډا';
$string['kar'] = 'کرین ژبې';
$string['kas'] = 'کشمیری';
$string['kat'] = 'ګرجستاني';
$string['kau'] = 'کانوري';
$string['kaw'] = 'کاوي';
$string['kaz'] = 'قزاقي';
$string['kbd'] = 'کبدیان';
$string['kha'] = 'خسي';
$string['khi'] = 'خوسیان ژبې';
$string['khm'] = 'مرکزي خمېر';
$string['kho'] = 'خوټانیز؛ ساکان';
$string['kik'] = 'کیکویو; ګیکویو';
$string['kin'] = 'کینیارونډا';
$string['kir'] = 'کرغیز؛ قرغیزي';
$string['kmb'] = 'کیمونډو';
$string['kok'] = 'کونکاني';
$string['kom'] = 'کومی';
$string['kon'] = 'کانګو';
$string['kor'] = 'کوریایی';
$string['kos'] = 'کوسرین';
$string['kpe'] = 'کپیل';
$string['krc'] = 'کاراچای - بالکار';
$string['krl'] = 'کیریلین';
$string['kro'] = 'کړو ژبې';
$string['kru'] = 'کوروخ';
$string['kua'] = 'کوآنیاما; کوانیاما';
$string['kum'] = 'کومیک';
$string['kur'] = 'کردي';
$string['kut'] = 'کوټینای';
$string['lad'] = 'لادینو';
$string['lah'] = 'لاهنډا';
$string['lam'] = 'لامبا';
$string['lao'] = 'لاو';
$string['lat'] = 'لاتین';
$string['lav'] = 'لاټویان';
$string['lez'] = 'ليزيايان';
$string['lim'] = 'لیمبرګان';
$string['lin'] = 'لنګاله';
$string['lit'] = 'لیتوانیایی';
$string['lol'] = 'منګو';
$string['loz'] = 'لوزی';
$string['ltz'] = 'لوګزامبورګي';
$string['lua'] = 'لوبا - لولا';
$string['lub'] = 'لوبا - کاتانګا';
$string['lug'] = 'ګانډا';
$string['lui'] = 'لوسیانو';
$string['lun'] = 'لنډا';
$string['luo'] = 'لوو (کینیا او تنزانیا)';
$string['lus'] = 'لوشي';
$string['mad'] = 'مادوروس';
$string['mag'] = 'مګهي';
$string['mah'] = 'مارشلیز';
$string['mai'] = 'میتلي';
$string['mak'] = 'مکاسار';
$string['mal'] = 'ملایلم';
$string['man'] = 'منډینګو';
$string['map'] = 'د اتریش ژبې';
$string['mar'] = 'مراټي';
$string['mas'] = 'مسای';
$string['mdf'] = 'موکشا';
$string['mdr'] = 'مانډر';
$string['men'] = 'مونډي';
$string['mga'] = 'ایرلینډ ، مینځنی (900-1200)';
$string['mic'] = 'میاقق؛ میک میک';
$string['min'] = 'مینانګ کاباو';
$string['mis'] = 'بې کوډ شوې ژبې';
$string['mkd'] = 'مقدوني';
$string['mkh'] = 'مون خمېر ژبې';
$string['mlg'] = 'مالاګسي';
$string['mlt'] = 'مالتیس';
$string['mnc'] = 'مانچو';
$string['mni'] = 'منیپوری';
$string['mno'] = 'مانوبو ژبې';
$string['moh'] = 'موهاک';
$string['mon'] = 'مغولي';
$string['mos'] = 'مسی';
$string['mri'] = 'ماوري';
$string['msa'] = 'مالایا';
$string['mul'] = 'ګڼې ژبې';
$string['mun'] = 'مونډا ژبې';
$string['mus'] = 'کریک';
$string['mwl'] = 'مراندیز';
$string['mwr'] = 'مرواري';
$string['mya'] = 'برمایی';
$string['myn'] = 'مایان ژبې';
$string['myv'] = 'ایرزیا';
$string['nah'] = 'نهوټل ژبې';
$string['nai'] = 'شمالي امریکا هندي ژبې';
$string['nap'] = 'نیپالیټ';
$string['nau'] = 'نایرو';
$string['nav'] = 'ناواجو؛ ناواهو';
$string['nbl'] = 'ندبیل، جنوب';
$string['nde'] = 'ندبیل ، شمالي';
$string['ndo'] = 'اینډونگا';
$string['nds'] = 'جرمنی ټیټ (سیکسن)';
$string['nep'] = 'نیپالي';
$string['new'] = 'نیپال بهسا ؛ نویري';
$string['nia'] = 'نیاز';
$string['nic'] = 'نائجر - کورډوفاني ژبې';
$string['niu'] = 'نیوان';
$string['nld'] = 'الماني؛ فلیمش';
$string['nno'] = 'نارویژي نینورسک';
$string['nob'] = 'نارويژي بوکلم';
$string['nog'] = 'نوګای';
$string['non'] = 'نرس ، زوړ';
$string['nor'] = 'نارویژي';
$string['nqo'] = 'N\'Ko';
$string['nso'] = 'پیډی';
$string['nub'] = 'نوبیان ژبې';
$string['nwc'] = 'کلاسیک نویري';
$string['nya'] = 'چیچوا';
$string['nym'] = 'نیاموازی';
$string['nyn'] = 'نیانکول';
$string['nyo'] = 'نیورو';
$string['nzi'] = 'نزیما';
$string['oci'] = 'اوکسیټان (وروسته 1500)؛ پروونزال';
$string['oji'] = 'اوزبوا';
$string['ori'] = 'اوریا';
$string['orm'] = 'اورومو';
$string['osa'] = 'اوسیج';
$string['oss'] = 'اوسټیان ؛ اوسټیک';
$string['ota'] = 'ترکي ، عثماني (00-19-19-19--192828))';
$string['oto'] = 'د اوتوومین ژبې';
$string['paa'] = 'پاپون ژبې';
$string['pag'] = 'پانګاسینان';
$string['pal'] = 'پهلوي';
$string['pam'] = 'پامپا؛ کپپانګان';
$string['pan'] = 'پنجابی؛ پنجابي';
$string['pap'] = 'پاپیامینتو';
$string['pau'] = 'پلوان';
$string['peo'] = 'فارسي ، زوړ (ca.600-400 ق م)';
$string['phi'] = 'د فیلیپین ژبې';
$string['phn'] = 'فینیشین';
$string['pli'] = 'پالي';
$string['pol'] = 'پولیش';
$string['pon'] = 'پوهنپیان';
$string['por'] = 'پورتګالي';
$string['pra'] = 'پراکرت ژبې';
$string['pro'] = 'پروینال ، زوړ (تر 1500 پورې)';
$string['pus'] = 'پښتو؛ پښتو';
$string['que'] = 'کویچووا';
$string['raj'] = 'راجستاني';
$string['rap'] = 'راپانوی';
$string['rar'] = 'راروټانګن ؛ د کوک ټاپوګان ماوري';
$string['roa'] = 'د رومانوی ژبې';
$string['roh'] = 'رومانش';
$string['rom'] = 'روماني';
$string['ron'] = 'رومانیایی؛ مولدویان؛ مولدووین';
$string['run'] = 'رندي';
$string['rup'] = 'ارومانیان';
$string['rus'] = 'روسي';
$string['sad'] = 'سانډوی';
$string['sag'] = 'سانګو';
$string['sah'] = 'یاکوت';
$string['sai'] = 'سویلي امریکا هندي (نور)';
$string['sal'] = 'د سالیسی ژبې';
$string['sam'] = 'سمارټ ارمایک';
$string['san'] = 'سانسکریټ';
$string['sas'] = 'ساساک';
$string['sat'] = 'سانتالی';
$string['scn'] = 'سیسیلا';
$string['sco'] = 'سکاټونه';
$string['sel'] = 'سیلکپ';
$string['sem'] = 'سیمیټیک ژبې';
$string['sga'] = 'ایرلینډی ، زوړ (تر 900 پورې)';
$string['sgn'] = 'د اشارو ژبې';
$string['shn'] = 'شان';
$string['sid'] = 'سیډامو';
$string['sin'] = 'سېنهاله; سېنهالیز';
$string['sio'] = 'سیان ژبې';
$string['sit'] = 'چین-تبتی ژبې';
$string['sla'] = 'سلاوی ژبې';
$string['slk'] = 'سلواکي';
$string['slv'] = 'سلوانیایی';
$string['sma'] = 'سویلي سامي';
$string['sme'] = 'شمالي سامي';
$string['smi'] = 'سامي ژبې';
$string['smj'] = 'لول سامي';
$string['smn'] = 'اېناري سامي';
$string['smo'] = 'سماوان';
$string['sms'] = 'سکالټ سامي';
$string['sna'] = 'شونا';
$string['snd'] = 'سندي';
$string['snk'] = 'سونینک';
$string['sog'] = 'سوګډیان';
$string['som'] = 'سومالیایی';
$string['son'] = 'سونګهي ژبې';
$string['sot'] = 'سوتو ، سویلي';
$string['spa'] = 'هسپانیه ایی؛ کاسټیلین';
$string['sqi'] = 'البانیایی';
$string['srd'] = 'سارډینین';
$string['srn'] = 'سرینان ټونګو';
$string['srp'] = 'صربي';
$string['srr'] = 'سیرر';
$string['ssa'] = 'نیلو سحر ژبې';
$string['ssw'] = 'سواتي';
$string['suk'] = 'سکامه';
$string['sun'] = 'سنډانیز';
$string['sus'] = 'سوسو';
$string['sux'] = 'سومریان';
$string['swa'] = 'سواحلي';
$string['swe'] = 'سویډیش یا سویډني';
$string['syc'] = 'کلاسیک سوریه';
$string['syr'] = 'سیریاک';
$string['tah'] = 'تاهیتی';
$string['tai'] = 'د تای ژبې';
$string['tam'] = 'تامیل';
$string['tat'] = 'تاتار';
$string['tel'] = 'تولیګو';
$string['tem'] = 'ټیمني';
$string['ter'] = 'تیرینو';
$string['tet'] = 'ټیټم';
$string['tgk'] = 'تاجک';
$string['tgl'] = 'تګالوګ';
$string['tha'] = 'تای';
$string['tig'] = 'ټیګر';
$string['tir'] = 'ټګرینیا';
$string['tiv'] = 'ټیو';
$string['tkl'] = 'توکیلو';
$string['tlh'] = 'کلینګون';
$string['tli'] = 'ټلنګیت';
$string['tmh'] = 'تامشیک';
$string['tog'] = 'ټونګا (نیاسا)';
$string['ton'] = 'ټونګا (ټونګ ټاپوګان)';
$string['tpi'] = 'ټوک پیسین';
$string['tsi'] = 'سمشیان';
$string['tsn'] = 'سوانا';
$string['tso'] = 'سونګا';
$string['tuk'] = 'ترکمني';
$string['tum'] = 'ټومبوکا';
$string['tup'] = 'ټاپي ژبې';
$string['tur'] = 'ترکي';
$string['tut'] = 'الټایک ژبې';
$string['tvl'] = 'توالیو';
$string['twi'] = 'ټوي';
$string['tyv'] = 'تویوینی';
$string['udm'] = 'اډمورټ';
$string['uga'] = 'یوګاریتیک';
$string['uig'] = 'ایغور؛ ایغور';
$string['ukr'] = 'اوکرایني';
$string['umb'] = 'امبندو';
$string['urd'] = 'اردو';
$string['uzb'] = 'ازبکي';
$string['vai'] = 'وائي';
$string['ven'] = 'وینډا';
$string['vie'] = 'ویتنامي';
$string['vol'] = 'ولاپوک';
$string['vot'] = 'ووټیک';
$string['wak'] = 'د واکاشان ژبې';
$string['wal'] = 'والامو';
$string['war'] = 'وارای';
$string['was'] = 'واشو';
$string['wen'] = 'سوربیان ژبې';
$string['wln'] = 'والون';
$string['wol'] = 'ولوف';
$string['xal'] = 'کالمیک; اویرات';
$string['xho'] = 'ژوسا';
$string['yao'] = 'یاو';
$string['yap'] = 'یاپیس';
$string['yid'] = 'یدیش';
$string['yor'] = 'یوروبا';
$string['ypk'] = 'یوپیک ژبې';
$string['zap'] = 'زاپوټیک';
$string['zbl'] = 'بلیسیمبولس';
$string['zen'] = 'زینګا';
$string['zha'] = 'ژوانګ؛ چوانګ';
$string['zho'] = 'چینایی';
$string['znd'] = 'زاند ژبې';
$string['zul'] = 'زولو';
$string['zun'] = 'زونی';
$string['zxx'] = 'هیڅ ژبنۍ موضوعه نده';
$string['zza'] = 'ځاځا';
