<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'ps', version '4.3'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'ټول اختیارونه غوره کړئ چې باید شتون ولري ، موجود ترتیبات ندي تمدید شوي. د ګډو برخو غوره کولو لپاره CTRL کلي ونیسئ.';
$string['content'] = 'د پاڼې منځپانګه';
$string['contentheader'] = 'منځپانګه';
$string['createpage'] = 'د نوي پاڼې سرچینه جوړه کړئ';
$string['displayoptions'] = 'د ښودنې موجود آپشن';
$string['displayselect'] = 'ښودل';
$string['displayselectexplain'] = 'د ښوون ډول وټاکئ.';
$string['indicator:cognitivedepth'] = 'پاڼه ادراکي';
$string['indicator:cognitivedepth_help'] = 'دا شاخص د ساینسي ژوروالي پراساس دی چې د پاڼې سرچینې کې د زده کونکي لخوا رسیدلی.';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'ټولنیز پاڼه';
$string['indicator:socialbreadth_help'] = 'دا شاخص د پاڼې سرچینې کې د زده کونکي لخوا رسیدونکي ټولنیز پلور پراساس دی.';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['legacyfiles'] = 'د زاړه کورس فایل مهاجرت';
$string['legacyfilesactive'] = 'چارند';
$string['legacyfilesdone'] = 'ختم شو';
$string['modulename'] = 'پاڼه';
$string['modulename_help'] = 'د پاڼې ماډل ښوونکي ته وړتیا ورکوي چې د متن مدیر په کارولو سره د ویب پاڼې سرچینې رامنځته کړي. یوه پاڼه کولی شي متن ، عکسونه ، غږ ، ویډیو ، ویب لینکونه او ایمبیډ شوي کوډ ښکاره کړي ، لکه د ګوګل نقشې. د فایل موډیول پرځای د پاڼې ایم اوډول کارولو ګټې پدې کې دي چې سرچینې لاسرسي لري (د بیلګې په توګه د ګرځنده وسیلو کاروونکو لپاره) او آپډېټ کول اسانه دي. د لوی مقدار موضوع لپاره ، دا سپارښتنه کیږي چې د پاڼې پرځای کتاب وکارول شي. یوه پاڼه کارول کیدی شي * د کورس شرایط یا د کورس نصاب وړاندې کولو لپاره * د ځینې توضیحي متن سره یوځای د څو ویډیوګانو یا غږ فایلونو ځای پرځای کول';
$string['modulename_link'] = 'mod/page/view';
$string['modulenameplural'] = 'پاڼې';
$string['optionsheader'] = 'آپشن ښودل';
$string['page-mod-page-x'] = 'د پاڼې هرډول پاڼه';
$string['page:addinstance'] = 'د نوي پاڼې سرچینه اضافه کړئ';
$string['page:view'] = 'د پاڼې موضوع وګورئ';
$string['pluginadministration'] = 'د پاڼې ماډل اداره';
$string['pluginname'] = 'پاڼه';
$string['popupheight'] = 'د پاپ اپ لوړوالی (په پکسل کې)';
$string['popupheightexplain'] = 'د پاپ اپ وینډوز ډیفالټ لوړوالی مشخص کوي.';
$string['popupwidth'] = 'د پاپ اپ پلنوالی (په پکسل کې)';
$string['popupwidthexplain'] = 'د پاپ اپ وینډوز ډیفالټ پلور ټاکي.';
$string['printheading'] = 'د مخ نوم ښودل';
$string['printheadingexplain'] = 'د موضوع پورتنۍ پاڼه ښودل؟';
$string['printintro'] = 'د پاڼې توضیح ښودل';
$string['printintroexplain'] = 'د پورته موضوع پاڼې توضیحات ښودل؟';
$string['printlastmodified'] = 'وروستی بدلون شوې نیټه وښایاست';
$string['printlastmodifiedexplain'] = 'وروستی بدلون شوې نیټه د منځپانګې لاندې وښایاست؟';
$string['privacy:metadata'] = 'د پاڼې سرچینې پلگ ان هیڅ شخصي معلومات نه ساتي.';
$string['search:activity'] = 'پاڼه';
