<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'ps', version '4.3'.
 *
 * @package     qbehaviour_deferredcbm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'دقت';
$string['accuracyandbonus'] = 'دقت + بونس';
$string['assumingcertainty'] = 'تاسو ډاډ نه وټاکئ. فرض کول: {$ a}.';
$string['averagecbmmark'] = 'د اوسط CBM نښه';
$string['basemark'] = 'اصلي نښه {$ a}';
$string['breakdownbycertainty'] = 'په ډاډ سره ماتیدل';
$string['cbmbonus'] = 'د CBM بونس';
$string['cbmgradeexplanation'] = 'د CBM لپاره، پورتنۍ درجې په C = 1 کې د ټولو سمون لپاره اعظمي حد پورې ښودل شوې.';
$string['cbmgrades'] = 'د CBM درجې';
$string['cbmgrades_help'] = 'د تصدیق پر اساس نښه کولو سره (CBM) هره پوښتنه د C = 1 سره سم ترلاسه کول (ټیټ تضمین) د 100 of درجه ورکوي. رتبې ممکن تر 300 as پورې لوړې وي که هره پوښتنه د C = 3 (لوړه یقیني) سره سمه وي. غلط تصورات (باوري غلط ځوابونه) ټیټ درجې د غلط عکس العملونو څخه ډیر څه چې ناڅرګنده پیژندل شوي. دا ممکن حتی د منفي عمومي درجې لامل شي. ** دقت ** د تضمین کونکي سلنه سمه ده مګر د هرې پوښتنې د اعظمي نښه لپاره وزن لري. په بریالیتوب سره د لږ او معتبر ځوابونو توپیر کول د هرې پوښتنې لپاره ورته ورته ټاکلو څخه غوره درجه ورکوي. دا په ** CBM بونس ** کې منعکس شوی. ** دقت ** + ** د CBM بونس ** د ** دقت ** څخه د پوهې غوره پیمانه ده. غلط تصورات کولی شي منفي بونس ته لاره هواره کړي، یو خبرداری چې په احتیاط سره وګورئ چې څه شی دی او نه پیژندل کیږي.';
$string['cbmgrades_link'] = 'qbehaviour/deferredcbm/certaintygrade';
$string['cbmmark'] = 'د CBM نښه {$ a';
$string['certainty'] = 'ډاډ';
$string['certainty-1'] = 'نه مفکوره';
$string['certainty1'] = 'سي = 1 (ډاډه نه دی: <67٪)';
$string['certainty2'] = 'C = 2 (منځنۍ:> 67٪)';
$string['certainty3'] = 'C = 3 (بشپړ ډاډ:> 80٪)';
$string['certainty_help'] = 'د ډاډ پراساس نښه کول تاسو ته اړتیا لري ترڅو په ګوته شي چې تاسو څومره باوري یاست چې ستاسو فکر ځواب دی. موجودې کچې دي: د ډاډ کچه C = 1 (ډاډه نه) | C = 2 (وچ) | C = 3 (پوره ډاډ) ------------------- | ------------ | --------- | ---------------- نښه کړئ که سم وي | 1 | 2 | 3 که غلط وي نښه کړئ | 0 | -2 | احتمال سم <67٪ | 67-80٪ | > 80 Best غوره نښه د غیر یقینییت په منلو سره ترلاسه کیږي. د مثال په توګه، که تاسو فکر کوئ د 1 څخه په 3 کې 3 څخه ډیر د غلط کیدو امکان شتون لري، نو تاسو باید C = 1 ته ننوځئ او د منفي نښه خطر څخه مخنیوی وکړئ.';
$string['certainty_link'] = 'qbehaviour/deferredcbm/certainty';
$string['certaintyshort-1'] = 'نه مفکوره';
$string['certaintyshort1'] = 'سي = 1';
$string['certaintyshort2'] = 'سي = 2';
$string['certaintyshort3'] = 'سي = 3';
$string['dontknow'] = 'هیڅ نظر نشته';
$string['foransweredquestions'] = 'د یوازې {$ a} ځواب ویلو پوښتنو پایلې';
$string['forentirequiz'] = 'د ټولې پوښتنې پایلې ({$ a} پوښتنې)';
$string['howcertainareyou'] = 'د {$ a-> مرستې Cer: {$ a-> انتخابونه}';
$string['judgementok'] = 'سمه ده';
$string['judgementsummary'] = 'ځوابونه: {$ a-> ځوابونه}. دقت: {$ a-> کسر}. (ترټولو غوره حد {$ a-> ایډیرینجلو} to {$ a-> ایډیرینجینګ igh). تاسو د دې کچې کچې کارولو {$ a-> قضاوت were و.';
$string['noquestions'] = 'هیڅ ځواب نشته';
$string['overconfident'] = 'ډیر اعتماد';
$string['pluginname'] = 'د CBM سره مبهم فیډبیک';
$string['privacy:metadata'] = 'د CBM پوښتنې چلند پلګ اېن سره د پام وړ فیډبیک هیڅ شخصي ډېټا نه ساتي.';
$string['slightlyoverconfident'] = 'یو څه ډیر باور';
$string['slightlyunderconfident'] = 'یو څه لږ باور';
$string['underconfident'] = 'بې باور';
$string['weightx'] = 'وزن {$ a';
