<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'ps', version '4.3'.
 *
 * @package     qtype_calculatedsimple
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['atleastonewildcard'] = 'دلته باید لږترلږه یو وائلډ کارت ولري <strong> {x ..} </ strong> د سم ځواب په فارمولونو کې شتون ولري';
$string['converttocalculated'] = 'د نوي منظمې محاسبې پوښتنې په توګه ثبت کړئ';
$string['findwildcards'] = 'د سم ځواب په فارمولونو کې موجود وائلډ کارتونه x answer ومومئ';
$string['generatenewitemsset'] = 'پیدا کول';
$string['newsetwildcardvalues'] = 'د ځنګلي کارتونو ارزښتونو نوې سیټ (ونه)';
$string['pluginname'] = 'ساده محاسبه شوی';
$string['pluginname_help'] = 'ساده محاسبه شوې پوښتنې د انفرادي شمیرو پوښتنو ته وړتیا ورکوي چې د وینډ کارتونو په کارولو سره رامنځته شي چې د انفرادي ارزښتونو سره بدلیږي کله چې پوښتنې نیول کیږي. ساده محاسبه شوې پوښتنې د ساده تخلیق انټرفیس سره د محاسبې پوښتنې خورا کارول شوي ب featuresې وړاندې کوي.';
$string['pluginname_link'] = 'question/type/calculatedsimple';
$string['pluginnameadding'] = 'د ساده محاسبه شوې پوښتنې اضافه کول';
$string['pluginnameediting'] = 'د ساده محاسبه شوې پوښتنې سمول';
$string['pluginnamesummary'] = 'د محاسبې پوښتنو یو ساده نسخه چې د شمیري پوښتنو په څیر دي مګر د شمیرو سره چې له سیټ څخه په تصادفي توګه کارول کیږي کله چې ازموینه اخیستل کیږي.';
$string['privacy:metadata'] = 'محاسبه شوي ساده پوښتنې ډول پلګ اېن هیڅ شخصي ډېټا نه ساتي.';
$string['setno'] = '{$ a Set ټاکل';
$string['setwildcardvalues'] = 'د ځنګلي کارت ارزښتونو ټاکل (و)';
$string['showitems'] = 'ښودل';
$string['updatewildcardvalues'] = 'د ځنګلي کارت ارزښتونه نوي کړئ';
$string['useadvance'] = 'د تېروتنه ګانو لیدو لپاره پرمختللي تڼۍ وکاروئ';
$string['wildcard'] = 'وائلډ کارت {<strong> {$ a} </ strong>}';
$string['wildcardparam'] = 'د ارزښتونو تولید لپاره د وائلډ کارت پیرامیټرې کارول کیږي';
$string['wildcardrole'] = 'د ځنګلي کارتونو </ strong> <{x .. </ strong> به د تولید شوي ارزښتونو څخه د شمیري ارزښت سره ځای ونیول شي';
$string['wildcardvalues'] = 'د ځنګلي کارت ارزښتونه';
$string['wildcardvaluesgenerated'] = 'د وائلډ کارت ارزښتونه تولید شوي';
$string['willconverttocalculated'] = 'که ټاکل شوی وي، نو <strong> د نوي پوښتنې په توګه ثبت کړئ </ strong> به د نوي محاسبې پوښتنې په توګه ثبت شي';
$string['youmustaddatleastonevalue'] = 'تاسو باید د دې پوښتنې ثبت کولو دمخه لږترلږه د ځنګلي کارتونو ارزښتونو سیټ اضافه کړئ.';
