<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'ps', version '4.3'.
 *
 * @package     qtype_gapselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'د نورو نه انتخابونو لپاره خالونه';
$string['answer'] = 'ځواب';
$string['choices'] = 'انتخابونه';
$string['choicex'] = 'انتخاب {نه}';
$string['combinedcontrolnamegapselect'] = 'لر - غورځى غورنۍ';
$string['combinedcontrolnamegapselectplural'] = 'غورځول غورنۍ';
$string['correctansweris'] = 'سم ځواب دا دی: {$ a';
$string['errorblankchoice'] = 'مهرباني وکړئ انتخابونه چیک کړئ: انتخاب {$ a empty خالي دی.';
$string['errormissingchoice'] = 'مهرباني وکړئ د پوښتنې متن چیک کړئ: choices $ a the په انتخابونو کې ونه موندل شو! یوازې هغه شمیر شمیر چې ټاکل شوي د ځوابونو سره مشخص شوي د ځای ساتونکو په توګه کارول کیدی شي.';
$string['errornoslots'] = 'د پوښتنې متن کې باید ځای لرونکي لکه [[1]] ولري ترڅو وښیې چې ورک شوي ټکي چیرته ځي.';
$string['errorquestiontextblank'] = 'تاسو باید ځینې د پوښتنې متن دننه کړئ.';
$string['group'] = 'ډله';
$string['pleaseputananswerineachbox'] = 'مهرباني وکړئ په هر بکس کې یو ځواب ورکړئ.';
$string['pluginname'] = 'ورک شوي ټکي غوره کړئ';
$string['pluginname_help'] = 'د ورک شوي ټکو پوښتنې غوره کړئ پوښتنې ځواب ورکوونکي ته اړتیا لري ترڅو د غورځونې مینو څخه سم ځوابونه غوره کړي. [[1]]، [[2]]، [[3]]، ... د پوښتنو متن کې د ځای کونکو په توګه کارول کیږي، په سمه توګه د 1، 2، 3، ... ځوابونو انتخاب غوره ځوابونو سره. د پوښتنې سخت کولو لپاره ممکن اضافي انتخاب ځوابونه اضافه شي. د انتخاب ځوابونه ممکن په هر ډراپ- مینو کې د شته ځوابونو محدودولو لپاره ګروپ شي.';
$string['pluginname_link'] = 'question/type/gapselect';
$string['pluginnameadding'] = 'د انتخاب شوي ورک شوي ټکو پوښتنې اضافه کول';
$string['pluginnameediting'] = 'د ټاکل شوي ورک شوي پوښتنو پوښتنې سمول';
$string['pluginnamesummary'] = 'د پوښتنې متن کې ورک شوي ټکي د غورځولو مینو په کارولو سره ډکيږي.';
$string['privacy:metadata'] = 'د ورک شوي ټکي غوره کولو پلګ اېن هیڅ شخصي ډېټا نه ساتي.';
$string['shuffle'] = 'ډډ کول';
$string['tagsnotallowed'] = 'د {$ a-> ټاګ. اجازه نشته. (یوازې {$ a-> اجازه ورکړل شوي mitted اجازه ورکړل شوي.)';
$string['tagsnotallowedatall'] = 'د {$ a-> ټاګ. اجازه نشته. (هیڅ HTML دلته اجازه نلري.)';
