<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'ps', version '4.3'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'تاسو کولی شئ د دې ازمویني مخلیدنه وکړئ، مګر که دا ریښتینې هڅه وه، نو تاسو به بند واست ځکه چې:';
$string['action'] = 'کړنه';
$string['activityoverview'] = 'تاسو ټاکلي ازموینې لری';
$string['adaptive'] = 'د تطابق اکر';
$string['adaptive_help'] = 'که چیرې فعال شي، پوښتنې ته د ډېری ځوابونو اجازه شته د ازموینې په همهغه یوه هڅه کې. نو د مثال په توګه که ځواب ناسم په نښه شوی، زده کوونکي ته به اجازه ورکړل شي چې سمدلاسه بیا هڅه وکړي.
 په هرصورت، د "جریمې پلي کړئ" امستنې ته په کتو سره، یوه جریمه به معمولا د هرې ناسمې هڅې لپاره منفي شي.';
$string['add'] = 'اضافه کول';
$string['addaquestion'] = 'یوه نوې پوښتنه';
$string['addarandomquestion'] = 'یوه تصادفي پوښتنه';
$string['addarandomquestion_help'] = 'کله چې یوه تصادفي پوښتنه اضافه شي، نو دا د وېشنیزې څخه په تصادفي ډول غوره شوې پوښتنې چې ازموینې ته دننه شوي کې پایله ورکوي. دا پدې مانا ده چې مختلف زده کوونکي ممکن د پوښتنو مختلف انتخاب ترلاسه کړي، او کله چې یوه ازموینه ګڼو هڅو ته اجازه ورکړي نو بیا هره هڅه ممکن د پوښتنو نوی انتخاب ولري.';
$string['addarandomselectedquestion'] = 'په تصادفي توګه غوره شوې پوښتنه اضافه کړئ ...';
$string['addasection'] = 'د نوې برخې سرلیک';
$string['adddescriptionlabel'] = 'د تشریح توکي اضافه کړئ';
$string['addingquestion'] = 'یوه پوښتنه اضافه کول';
$string['addingquestions'] = '<p>د پاڼې دا اړخ چیرې چې تاسو د خپل پوښتنو ډېټابیس اداره کوئ. پوښتنې په وېشنیزو کې خوندي کیږي ترڅو تاسو سره مرسته وکړي چې منظمي یې کړي، او ستاسو د کورس یا حتا نورو کورسونو کې د هرې ازموینې لخوا کارول کېدای شي که تاسو یې \'خپرول\' غوره کړئ.</p>
<p>وروسته له هغه چې تاسو د پوښتنې وېشنیزه غوره یا جوړه کړئ تاسو به د دې وړ یاست چې پوښتنې رامینځته یا ایډیټ کړئ. تاسو کولای شئ د دې پاڼې بل اړخ کې خپلې ازموینې ته اضافه کولو لپاره د دې پوښتنو څخه هره یوه غوره کړئ.</p>';
$string['addmoreoverallfeedbacks'] = 'د غبرګون نور ډګرونه {مه} اضافه کوئ';
$string['addnewgroupoverride'] = 'د ډلې مخنیوی اضافه کړئ';
$string['addnewpagesafterselected'] = 'د غوره شوي پوښتنو وروسته نوي پاڼې اضافه کړئ';
$string['addnewquestionsqbank'] = '{$a->catname} وېشنیزې ته پوښتني اضافه کړئ: {$a->link}';
$string['addnewuseroverride'] = 'د کارن مخنیوی اضافه کړئ';
$string['addpagebreak'] = 'د پاڼې وقفه رامنځته کړئ';
$string['addpagehere'] = 'پاڼه دلته اضافه کړئ';
$string['addquestion'] = 'پوښتنه اضافه کړئ';
$string['addquestionfrombankatend'] = 'په پای کې د پوښتنې بانک څخه اضافه کړئ';
$string['addquestionfrombanktopage'] = 'د پوښتنې بانک څخه {$a} پاڼې ته اضافه کړئ';
$string['addquestions'] = 'پوښتنې اضافه کړئ';
$string['addquestionstoquiz'] = 'اوسني ازموینې ته پوښتنې اضافه کړئ';
$string['addrandom'] = '{$a} تصادفي پوښتنې اضافه کړئ';
$string['addrandom1'] = '<< اضافه کول';
$string['addrandom2'] = 'تصادفي پوښتنې';
$string['addrandomfromcategory'] = 'له وېشنيزې څخه تصادفي پوښتنې اضافه کړئ:';
$string['addrandomquestion'] = 'تصادفي پوښتنه اضافه کړئ';
$string['addrandomquestionatend'] = 'په پای کې تصادفي پوښتنه اضافه کړئ';
$string['addrandomquestiontopage'] = '{$a} پاڼې ته تصادفي پوښتنه اضافه کړئ';
$string['addrandomquestiontoquiz'] = '{$a} ازموینې ته تصادفي پوښتنه اضافه کړئ';
$string['addselectedquestionstoquiz'] = 'ازموینې ته غوره شوي پوښتنې اضافه کړئ';
$string['addselectedtoquiz'] = 'غوره شوي ازموینې ته اضافه کړئ';
$string['addtoquiz'] = 'ازموینه اضافه کړئ';
$string['affectedstudents'] = 'اغيزمن شوی {$a}';
$string['aftereachquestion'] = 'د هرې پوښتنې اضافه کولو وروسته';
$string['afternquestions'] = 'د {$a} پوښتنو اضافه کولو وروسته';
$string['age'] = 'عمر';
$string['allattempts'] = 'ټولې هڅې';
$string['allinone'] = 'نامحدود';
$string['allowreview'] = 'بیاکتنې ته اجازه ورکړه';
$string['alreadysubmitted'] = 'امکان لري چې تاسو دمخه دا هڅه سپارلې وي';
$string['alternativeunits'] = 'بدیل واحدونه';
$string['alwaysavailable'] = 'تل د لاسرسۍ وړ دی';
$string['analysisoptions'] = 'د شننې غوراوي';
$string['analysistitle'] = 'د توکي شننې لښتیال';
$string['answer'] = 'ځواب';
$string['answered'] = 'ځواب ورکړل شوی';
$string['answerhowmany'] = 'یو یا څو ځوابونه؟';
$string['answers'] = 'ځوابونه';
$string['answersingleno'] = 'ګڼ ځوابونه اجازه لري';
$string['answersingleyes'] = 'یوازې یو ځواب';
$string['answertoolong'] = 'د {$a} کرښې وروسته ډیر اوږد ځواب دی (255 توري. اعظمي)';
$string['anytags'] = 'هر ډول بچوي';
$string['aon'] = 'د AON بڼه';
$string['areyousureremoveselected'] = 'ایا تاسو ډاډه یاست چې غواړئ ټولې ټاکل شوې پوښتنې لیرې کړئ؟';
$string['asshownoneditscreen'] = 'لکه څنګه چې د ایډیټ په مخ ښودل شوي';
$string['attempt'] = 'هڅه {$a}';
$string['attemptalreadyclosed'] = 'دا هڅه دمخه پای ته رسیدلې ده.';
$string['attemptclosed'] = 'هڅه تراوسه پورې نه ده تړل شوې';
$string['attemptduration'] = 'وخت نیول شوی';
$string['attemptedon'] = 'هڅه شوې په';
$string['attempterror'] = 'تاسو ته اجازه نشته چې دا مهال د دې پوښتنې هڅه وکړئ ځکه چې: {$a}';
$string['attempterrorcontentchange'] = 'د دې ازموینې مخلید نور شتون نلري. (کله چې ازموینه ایډیټ شي، هره مخلیدنه چې د جریان په حالت کې وي په خپلکاري ډول ړنګ کیږي.)';
$string['attempterrorcontentchangeforuser'] = 'د دې ازموینې هڅه نور شتون نلري.';
$string['attempterrorinvalid'] = 'د ازموینې ناباوره هڅې پېژند';
$string['attemptfirst'] = 'لومړۍ هڅه';
$string['attemptincomplete'] = 'هغه هڅه تراوسه (لخوا {$a}) نده بشپړه شوې.';
$string['attemptlast'] = 'وروستۍ هڅه';
$string['attemptnumber'] = 'هڅه';
$string['attemptquiznow'] = 'اوس ازموینې ته هڅه وکړئ';
$string['attemptreviewtitle'] = '{$a}: د بیا کتنې هڅه';
$string['attemptreviewtitlepaged'] = '{$a->name}: د بیا کتنې هڅه ({$a->cuttentpage} پاڼه د {$a->totlapages} څخه)';
$string['attempts'] = 'هڅې';
$string['attempts_help'] = 'د اجازه ورکړل شویو هڅو شمیر (د اضافي هڅو شمیره نه).';
$string['attemptsallowed'] = 'هڅو ته اجازه ورکړل شوې';
$string['attemptsdeleted'] = 'د ازموینې هڅې ړنګي شوي';
$string['attemptselection'] = 'غوره کړئ چې کومې هڅې پر هر کارونکي د شننې لپاره دي';
$string['attemptsexist'] = 'تاسو نور نشئ کولی پوښتنې اضافه یا لیرې کړئ.';
$string['attemptsnum'] = 'هڅې: {$a}';
$string['attemptsnumthisgroup'] = 'هڅې: {$a->total} ({$a->total} له دې ډلي څخه)';
$string['attemptsnumyourgroups'] = 'هڅې: {$a->total} ({$a->total} ستاسو له ډلو څخه)';
$string['attemptsonly'] = 'یوازي زده کوونکي د هڅو سره وښایاست';
$string['attemptstate'] = 'حالت';
$string['attemptstillinprogress'] = 'هڅه اوس هم روانه ده';
$string['attemptsummarytitle'] = '{$a}: د هڅې لنډيز';
$string['attemptsunlimited'] = 'نامحدوده هڅې';
$string['attempttitle'] = '{$a}';
$string['attempttitlepaged'] = '{$a->name} ({$a->currentpage} پاڼه د {$a->totalpages} څخه)';
$string['autosaveperiod'] = 'په خپل-خوندي کولو ځنډ';
$string['autosaveperiod_desc'] = 'ځوابونه د ازموینې د هڅو پرمهال په خپل کاري ډول خوندي کېدای شي. ځوابونه خوندي کیږي کله چې یو يې بدل شي، او بیا د دې ځنډ وروسته. دلته انډول شتون لري: یو لنډ ځنډ د سرور بار زیاتوي، مګر دا چانس کموي چې زده کوونکي خپل کار له لاسه ورکړي. که تاسو دا ځنډ ډیر لنډ کړئ، نو تاسو باید ورو ورو ارزښت بدل کړئ او د سرور بار څارنه وکړئ. که چیرې بار ډیرلوړ شي، نو ځنډ بیا وروسته اوږد کړئ. ځنډ 0 ته ټاکل د خپل کاری ډول خوندي کول بندوي.';
$string['back'] = 'بیرته د پوښتنې مخکتنې ته';
$string['backtocourse'] = 'بیرته کورس ته';
$string['backtoquestionlist'] = 'بیرته د پوښتنې لړ ته';
$string['backtoquiz'] = 'بیرته د ازموینې ایډیټ ته';
$string['basicideasofquiz'] = 'د ازموینې جوړولو لومړني نظرونه';
$string['bestgrade'] = 'غوره نمره';
$string['bothattempts'] = 'زده کوونکي د هڅو سره او پرته د هڅو وښایاست';
$string['browsersecurity'] = 'د لټونګر امنیت';
$string['browsersecurity_help'] = 'که "د جاواسکریپټ یو څه امنیت سره بشپړ سکرین پاپ اپ شي" غوره شوی وي،

* ازموینه به یوازې هغه وخت پیل شي که چیرې زده کوونکی د جاواسکریپټ فعال شوي لټونګر ولري
* ازموینه د بشپړ سکرین پاپ اپ کړکۍ کې څرګندیږي چې ټولې نورې کړکې پکې شامل دي او د چلونې کنټرول نلري
* زده کوونکي د امکان تر حده پورې، د کاپي او پیسټ کولو اسانتیاو کارولو څخه مخنیوی کیږي';
$string['calculated'] = 'محاسبه شوي';
$string['calculatedquestion'] = 'محاسبه شوې پوښتنه په کرښه {$a} کې نه ملاتړ کیږي. پوښتنه به له پامه وغورځول شي';
$string['cannotcreatepath'] = 'لاره نشي رامنځته کیدی ({$a})';
$string['cannoteditafterattempts'] = 'تاسو نشئ کولای پوښتنې اضافه یا ليري کړئ ځکه چې دې ازموینه ته هڅه شوې. ({$a})';
$string['cannotfindprevattempt'] = 'د جوړولو لپاره مخکینۍ هڅه ونه موندل شوه.';
$string['cannotfindquestionregard'] = 'د بیانمره ورکولو لپاره د پوښتنو ترلاسه کولو کې پاتې راغلی!';
$string['cannotinsert'] = 'پوښتنه نشی دننه کولی';
$string['cannotinsertrandomquestion'] = 'نوې تصادفي پوښتنه نشي دننه کولی!';
$string['cannotloadquestion'] = 'د پوښتنې غوراوي نشي پورته کولی';
$string['cannotloadtypeinfo'] = 'د پوښتنې ډول ځانګړې پوښتنې معلومات په پورته کولو ونه توانید';
$string['cannotopen'] = 'د صادراتو دوتنه نشي پرانېستلی ({$a})';
$string['cannotremoveallsectionslots'] = 'تاسو ټولې پوښتنې د \'{$a}\' برخې سرلیک لاندې غوره کړي. دا اجازه نلري چې د یوې برخې سرلیک لاندې ټولې پوښتنې ړنګي شي.';
$string['cannotremoveslots'] = 'پوښتنې ړنګي نشوې';
$string['cannotrestore'] = 'د پوښتنو غونډو بیازېرمل ونشو';
$string['cannotreviewopen'] = 'تاسو دا هڅه نشي کتلی، دا لاهم پرانېستې ده.';
$string['cannotsavelayout'] = 'هډوانه نشي خوندي کولی';
$string['cannotsavenumberofquestion'] = 'په هر پاڼه د پوښتنو شمیر نشي خوندي کولی';
$string['cannotsavequestion'] = 'د پوښتنې لړنشي خوندي کولی';
$string['cannotsetgrade'] = 'د ازموینې لپاره نوی اعظمي حد نه شي ټاکلی';
$string['cannotsetsumgrades'] = 'د نمرو جمع کولو ټاکنې کې پاتي راغی';
$string['cannotstartgradesmismatch'] = 'د دې ازموینې هڅه نشی پیلولی. ازموینه د {$a->grade} څخه د نمرو ورکولو لپاره ټاکل شوې، مګر په ازموینې کې هیڅ یوه پوښتنه نمره نه لري.
دا د \'ازموینه ایډیټ کړئ\' پاڼه کې جوړیدی شي.';
$string['cannotstartmissingquestion'] = 'د دې ازموینې هڅه نشی پيلولی. د ازموینې تعریف کې یوه پوښتنه شته چې شتون نلري.';
$string['cannotstartnoquestions'] = 'د دې ازموینې هڅه نشي پیلولی. ازموینه تراوسه نه ده جوړه شوې. هیڅ پوښتنې نه دي اضافه شوي.';
$string['cannotwrite'] = 'د صادرولو دوتنې ته لیکل نشي کولاي ({$a})';
$string['canredoquestions'] = 'د یوې هڅې په جریان کې د بیاکولو اجازه ورکړئ';
$string['canredoquestions_desc'] = 'که چیرې فعال شوي وي ، نو کله چې زده کونکي د ځانګړي پوښتنې کولو هڅې پای ته ورسوي ، دوی به د سره پوښتنې تڼۍ وګوري. دا دوی ته اجازه ورکوي چې د ورته پوښتنې بل نسخه هڅه وکړي ، پرته لدې چې د ټولې پوښتنې هڅې وسپاري او بل یې پیل کړي. دا اختیار په عمده توګه د تمرین کولو پوښتنو لپاره ګټور دی. دا ترتیب یوازې پوښتنې اغیزه کوي (د بیلګې په توګه د مقالې پوښتنې نه) او چلندونه (د مثال په توګه سمدستي ځواب ، یا د ډیری هڅو سره متقابل عمل) چیرې چې د زده کونکي لپاره دا امکان شتون لري چې پوښتنې پای ته رسیدو دمخه پای ته ورسوي.';
$string['canredoquestions_help'] = 'که چیرې فعال شوي وي ، نو کله چې زده کونکي د ځانګړي پوښتنې کولو هڅې پای ته ورسوي ، دوی به د سره پوښتنې تڼۍ وګوري. دا دوی ته اجازه ورکوي چې د ورته پوښتنې بل نسخه هڅه وکړي ، پرته لدې چې د ټولې پوښتنې هڅې وسپاري او بل یې پیل کړي. دا اختیار په عمده توګه د تمرین کولو پوښتنو لپاره ګټور دی. دا ترتیب یوازې پوښتنې اغیزه کوي (د بیلګې په توګه د مقالې پوښتنې نه) او چلندونه (د مثال په توګه سمدستي ځواب ، یا د ډیری هڅو سره متقابل عمل) چیرې چې د زده کونکي لپاره دا امکان شتون لري چې پوښتنې پای ته رسیدو دمخه پای ته ورسوي.';
$string['canredoquestionsyes'] = 'زده کونکي ممکن د پای شوې پوښتنې بله نسخه بیا سرته ورسوي';
$string['caseno'] = 'نه، بڼه بې اهمیته ده';
$string['casesensitive'] = 'د بڼې حساسیت';
$string['caseyes'] = 'هو، توري باید سره مېچلي وي';
$string['categoryadded'] = 'د \'{$a}\' وېشنیزه اضافه شوه';
$string['categorydeleted'] = 'د \'{$a}\' وېشنیزه ړنګه شوه';
$string['categorynoedit'] = 'تاسو په \'{$a}\' وېشنیزې کې د سمولو اختیارونه نلرئ.';
$string['categoryupdated'] = 'وېشنیزه په بریالیتوب سره اوسمهال شوه';
$string['close'] = 'کړکۍ بنده کړئ';
$string['closebeforeopen'] = 'ازموینه اوسمهال نشوه. تاسو د بندېدلو نېټه د پرانېستلو نېټې دمخه ټاکلې ده.';
$string['closed'] = 'بند شوي';
$string['closepreview'] = 'مخلید بند کړئ';
$string['closereview'] = 'بیاکتنه بنده کړئ';
$string['comment'] = 'څرګندونه';
$string['commentorgrade'] = 'څرګندونه ورکړئ یا د نمرې مخنیوی ور کړئ';
$string['comments'] = 'څرګندونې';
$string['completedon'] = 'بشپړ شوی په';
$string['completionattemptsexhausted'] = 'یا ټولې موجودې هڅې بشپړې شوې';
$string['completionattemptsexhausted_help'] = 'ازموینه بشپړ کړئ کله چې زده کوونکي د هڅو ترټولو ډیری شمېره ختمه کړي.';
$string['completionpass'] = 'د بریالي کیدو نمره غواړي';
$string['completionpass_help'] = 'که چیرې فعال شي، نو دا فعالیت بشپړ ګڼل کیږي کله چې زده کوونکې د بریالیتوب نمره (لکه څنګه چې د ازموینې امستنې د نمرې په څانګه کې ټاکل شوی) یا له هغه لوړه نمره ترلاسه کړي.';
$string['completionpassdesc'] = 'زده کوونکې باید د دې فعالیت بشپړولو لپاره د بریالیتوب نمره ترلاسه کړي';
$string['configadaptive'] = 'که تاسو د دې غوراوي لپاره هو وټاکئ نو زده کوونکې ته به اجازه ورکړل شي چې یوې پوښتنې ته څو ځوابونه ورکړي حتا که د ازموینې په ورته هڅه کې هم وي.';
$string['configattemptsallowed'] = 'په ازموینه کې د هڅو په شمیر باندې محدودیت چې زده کوونکي يې اجازه لري.';
$string['configdecimaldigits'] = 'د عددونو شمیر چې د اعشاري ټکي وروسته باید وښودل شي کله چې نمرې ښودل کیږي.';
$string['configdecimalplaces'] = 'د عددونو شمیر چې د اعشاري ټکي وروسته باید وښودل شي کله چې د ازموینې لپاره نمرې ښودل کیږي.';
$string['configdecimalplacesquestion'] = 'د عددونو شمیر چې د اعشاري ټکي وروسته باید وښودل شي کله چې انفرادي پوښتنې لپاره نمرې ښودل کیږي.';
$string['configdelay1'] = 'که تاسو د وخت ځنډ وټاکئ، نو یو زده کوونکی باید هغه وخت ته انتظار وکړي مخکې لدې چې دوی د لومړۍ هڅې وروسته د ازموینې هڅه وکړي.';
$string['configdelay1st2nd'] = 'که تاسو دلته د وخت ځنډ وټاکئ، زده کوونکی نشي کولای دوهمه هڅه پیل کړي ترهغې پورې چې د دوی لومړۍ هڅې پای څخه وروسته دومره وخت تیر نشي.';
$string['configdelay2'] = 'که تاسو دلته د وخت ځنډ وټاکئ، نو بیا یو زده کوونکی باید هغه وخت ته انتظار وکړي مخکې لدې چې دوی خپله دریمه یا وروستۍ هڅه وکړي.';
$string['configdelaylater'] = 'که تاسو دلته د وخت ځنډ وټاکئ، زده کوونکی نشي کولای خپله دریمه، څلورمه، ... هڅه پیل کړي تر هغه چې د دوی تیرې هڅې پای ته رسیدو وروسته دا وخت تیر نشي.';
$string['configeachattemptbuildsonthelast'] = 'که ډیری هڅو ته اجازه ورکړل شي نو بیا هره نوې هڅه د تیرې هڅې پایلې لري.';
$string['configgrademethod'] = 'کله چې ډیری هڅو ته اجازه ورکړل شي، کومه طریقه باید د ازموینې لپاره د زده کوونکي وروستي نمرې محاسبه کولو لپاره وکارول شي.';
$string['configintro'] = 'هغه ارزښتونه (قیمتونه) چې تاسو دلته ټاکئ تلواله ارزښتونه ټاکي چې د امستنو په فورمې کې کارول کیږي کله چې تاسو نوې ازموینه جوړه کړئ. تاسو کولای شئ دا هم وسازوئ چې د کومې ازموینې امستنې پرمختللي وګڼل شي.';
$string['configmaximumgrade'] = 'تلواله نمره چې د ازموینې نمره د هغې څخه حسابیږي.';
$string['confignavmethod'] = 'په وړیا نیویګی کې، پوښتنې ممکن په هر ترتیب کې د نیویګی په کارولو سره ځواب شي. په متسلسل کې، پوښتنې باید په کلکې سلسلې کې ځواب شي.';
$string['confignewpageevery'] = 'کله چې د ازموینې پاڼه کې پوښتنې اضافه کوئ وقفې به په خپلکاري ډول د هغه امستنې سره سم دننه شي چې تاسو يې دلته غوره کوئ.';
$string['configoutcomesadvanced'] = 'که چیرې دا غوراوی روښانه وي، نو د ازموینې ایډیټ کولو فورمه کې پایلې پرمختللي امستنې دي.';
$string['configpenaltyscheme'] = 'جزا په تطبیقي اکر کې د هر غلط ځواب لپاره کمیږي.';
$string['configpopup'] = 'هڅه مجبوره کړئ چې پاپ اپ کړکۍ کې خلاصه شي، او د ازموینې د هڅې پرمهال د کاپي او پیسټ کولو محدودولو لپاره د جاواسکریپټ چالونه وکاروئ.';
$string['configrequirepassword'] = 'زده کوونکي مخکې له دې چې د ازموینې هڅه وکړي باید دا پټنوم دننه کړي.';
$string['configrequiresubnet'] = 'زده کوونکي کولای شي یوازې د دې کمپیوټرونو څخه د ازموینې هڅه وکړي.';
$string['configreviewoptions'] = 'دا غوراوي کنټرولوي کوم معلومات چې کاروونکي یې لیدلای شي کله چې دوی د ازموینې هڅې بیاکتنه کوي یا د ازموینې راپورونه ګوري.';
$string['configshowblocks'] = 'د ازموینې هڅو پرمهال بلاکونه وښایاست.';
$string['configshowuserpicture'] = 'د هڅو پرمهال د کاروونکي انځور پر سکرين وښایاست.';
$string['configshufflewithin'] = 'که تاسو دا غوراوی فعال کړئ، نو د انفرادي پوښتنو جوړوونکې برخې به هرکله چې یو زده کوونکی پدې ازموینې هڅه پیل کړي په تصادفي ډول بدل شي، پدې شرط چې غوراوی د پوښتنې امستنو کې هم فعال شوی وي.';
$string['configtimelimit'] = 'د ازموینو لپاره د وخت محدویت په دقیقو کې. 0 معنی د وخت هیڅ محدودیت نشته';
$string['configtimelimitsec'] = 'د ازموینو لپاره د وخت محدویت په ثانیو کې. 0 معنی د وخت هیڅ محدودیت نشته';
$string['configurerandomquestion'] = 'پوښتنه وسازوئ';
$string['confirmclose'] = 'یوځل چې تاسو وسپارئ، نو تاسو به نور د دې هڅې لپاره خپل ځوابونه بدلولو توان ونلرئ.';
$string['confirmremovequestion'] = 'ایا تاسو ډاډه یاست چې دا {$a} پوښتنه لیرې کول غواړئ؟';
$string['confirmremovesectionheading'] = 'ایا تاسو ډاډه یاست چې د \'{$a}\' برخې سرلیک لیرې کول غواړئ؟';
$string['confirmserverdelete'] = 'ایا تاسو ډاډه یاست چې <b>{$a}</b>سرور له لړ څخه لیرې کول غوړائ؟';
$string['connectionerror'] = 'د شبکې پیوستون له منځه لاړ. (په خپلکاري ډول خوندي کول ناکامه شو).

پدې پاڼه کې په وروستیو څو دقیقو کې هرډول ځوابونه یادداښت کړئ، بیا د بېرته وصلېدلو لپاره هڅه وکړئ.

یوځل چې پیوستون بېرته جوړ شي، ستاسو ځوابونه باید خوندي شي او دا پیغام به ورک شي.';
$string['connectionok'] = 'د شبکې پیوستون بېرته جوړ شو. تاسو کولای شی په خوندي ډول دوام ورکړئ.';
$string['containercategorycreated'] = 'دا وېشنیزه د لاندې مشخص لاملونو له امله د سایټ کچې ته تللي ټولې اصلي وېشنیزو ذخیره کولو لپاره رامنځته شوې.';
$string['continueattemptquiz'] = 'وروستۍ هڅې ته دوام ورکړئ';
$string['continuepreview'] = 'وروستی مخلید ته دوام ورکړئ';
$string['copyingfrom'] = 'د پوښتنې یوه کاپي جوړیږي \'{\'a}\'';
$string['copyingquestion'] = 'د یوې پوښتنې کاپي کول';
$string['correct'] = 'سم';
$string['correctanswer'] = 'سم ځواب';
$string['correctanswerformula'] = 'د سم ځواب فورمول';
$string['correctansweris'] = 'سم ځواب: {$a}';
$string['correctanswerlength'] = 'د پام وړ ارقام';
$string['correctanswers'] = 'سم ځوابونه';
$string['correctanswershows'] = 'سم ځواب ښیي';
$string['corrresp'] = 'سم ځواب';
$string['countdown'] = 'سرچپه شمیرنه';
$string['countdownfinished'] = 'ازموینه بندیږي، تاسو باید خپل ځواب همدا اوس وسپارئ.';
$string['countdowntenminutes'] = 'ازموینه به په لسو دقیقو کې بنده شي.';
$string['coursetestmanager'] = 'د کورس ازموینې مدیر بڼه';
$string['createcategoryandaddrandomquestion'] = 'وېشنیزه جوړه کړئ او تصادفي پوښتنه اضافه کړئ';
$string['createfirst'] = 'تاسو باید لومړی ځینې لنډ ځواب پوښتنې رامنځته کړئ.';
$string['createmultiple'] = 'ازموینې ته څو تصادفي پوښتنې اضافه کړئ';
$string['createnewquestion'] = 'نوې پوښتنه رامنځته کړئ';
$string['createquestionandadd'] = 'یوه نوې پوښتنه رامنځته کړئ او په ازموینې کې یې اضافه کړئ.';
$string['custom'] = 'دودیزه بڼه';
$string['dataitemneed'] = 'تاسو اړتیا لرئ د اعتبار وړ پوښتنې ترلاسه کولو لپاره لږترلږه د معلوماتو توکو یوه ټولګه اضافه کړئ';
$string['datasetdefinitions'] = 'د {$a} وېشنیزې لپاره د بیاکارولو وړ ډیټا ټولګې تعریفونه';
$string['datasetnumber'] = 'شمیره';
$string['daysavailable'] = 'شته ورځې';
$string['decimaldigits'] = 'اعشاري عددونه په نمرو کې';
$string['decimalplaces'] = 'په نمرو کې اعشاري ځایونه';
$string['decimalplaces_help'] = 'دا امستنه د عددونو شمیرټاکي چې د نمرو د ټکي وروسته ښودل کیږي کله چې نمرې ښودل کیږي. دا یوازې د نمرو ښودلو باندې اغیز کوي، نه په ډیټابیس کې درج شوي نمرې، او نه هم داخلي محاسبې، کوم چې بشپړ دقت سره ترسره کیږي.';
$string['decimalplacesquestion'] = 'د پوښتنې په نمرو کې د اعشارې ځایونه';
$string['decimalplacesquestion_help'] = 'دا امستنه د اعشارې وروسته د ښودل شوي عددو شمیره مشخصوي کله چې د انفرادي پوښتنو لپاره نمرې ښودل کیږي.';
$string['decimalpoints'] = 'اعشاري ځایونه';
$string['default'] = 'تلواله';
$string['defaultgrade'] = 'د تلوالې پوښتنې نمره';
$string['defaultinfo'] = 'د پوښتنو لپاره تلواله وېشنیزه';
$string['delay1'] = 'د لومړۍ او دوهمې هڅې تر منځ د وخت ځنډ';
$string['delay1st2nd'] = 'د لومړۍ او دوهمې هڅې ترمنځ اجباري ځنډ';
$string['delay1st2nd_help'] = 'که چیرې فعال شي، یو زده کوونکی مخکې لدې چې د دویم ځل لپاره د ازموینې هڅه وکړي باید دمخه ټاکل شوي وخت تېرېدو ته په تمه اوسي.';
$string['delay2'] = 'د وروسته هڅو ترمنځ د وخت ځنډ';
$string['delaylater'] = 'د ورستي هڅو تر منځ اجباري ځنډ';
$string['delaylater_help'] = 'که چیرې فعال شي، یو زده کوونکی مخکې لدې چې د دریم یا ورپسې هر څو ځلو لپاره د ازموینې هڅه وکړي باید دمخه ټاکل شوي وخت تېرېدو ته په تمه اوسي‎.';
$string['deleteattemptcheck'] = 'ایا تاسو واقعیا ډاډه یاست چې غواړئ دا هڅې په بشپړ ډول ړنګې کړئ؟';
$string['deleteselected'] = 'ټاکل شوي ړنګ کړئ';
$string['deletingquestionattempts'] = 'د پوښتنې هڅې ړنګول';
$string['description'] = 'سپړنه';
$string['disabled'] = 'غیر فعال شوی';
$string['displayoptions'] = 'غوراوي وښایاست';
$string['donotuseautosave'] = 'د خپل کاري خوندي کولو څخه کار مه اخلئ';
$string['download'] = 'د صادر شوي وېشنیزې دوتنې ډاونلوډ کولو لپاره کلیک وکړئ';
$string['downloadextra'] = '(دوتنه هم د کورس په دوتنو  /backupdata/quiz  پوښی کې زیرمه شوې)';
$string['dragtoafter'] = 'ورسته له {$a}';
$string['dragtostart'] = 'پیل ته';
$string['duplicateresponse'] = 'دا سپارنه له پامه غورځول شوې ځکه چې تاسو دمخه ورته ځواب ورکړ.';
$string['eachattemptbuildsonthelast'] = 'هره هڅه پر وروستۍ رامنځته کیږي';
$string['eachattemptbuildsonthelast_help'] = 'که چیرې ډیری هڅو ته اجازه ورکړل شوی وي او دا امستنه فعال شوې وي، نو هره نوې د ازموینې هڅه به د تیرې هڅې پایلې ولري. دا یوې ازموینه ته د څو هڅو په لړ کې د بشپړولو اجازه ورکوي.';
$string['editcategories'] = 'وېشنیزې ایډیټ کړئ';
$string['editcategory'] = 'وېشنیزه ایډیټ کړئ';
$string['editcatquestions'] = 'د وېشنیزې پوښتنې ایډیټ کړئ';
$string['editingquestion'] = 'د یوې پوښتنې ایډیټ کول';
$string['editingquiz'] = 'د ازموینې ایډیټ کول';
$string['editingquiz_help'] = 'کله چې یوه ازموینه رامنځته کیږي، اصلي مفهومونه دا دي:

* ازموینه، په یوه یا ډیرو پاڼوکې پوښتنې لري
* د پوښتنې بانک، کوم چې د ټولو پوښتنو په وېشنیزو کې وډل شوي کاپيګانې ساتي
* تصادفي پوښتنې - یو زده کوونکی هر ځل د پوښتنې هڅه کولو سره مختلفي پوښتنې ترلاسه کوي او مختلف زده کوونکي کولی شي مختلفي پوښتنې ترلاسه کړي';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editingquizx'] = 'ازموینه ایډیټ کول: {$a}';
$string['editmaxmark'] = 'ترټولو لوړه نمره ایډیټ کړئ';
$string['editoverride'] = 'مخنیوی ایډیټ کړئ';
$string['editqcats'] = 'د پوښتنو وېشنیزې ایډیټ کړئ';
$string['editquestion'] = 'پوښتنه ایډیټ کړئ';
$string['editquestions'] = 'پوښتنې ایډیټ کړئ';
$string['editquiz'] = 'ازموینه ایډیټ کړئ';
$string['editquizquestions'] = 'د ازموینې پوښتنې ایډیټ کړئ';
$string['emailconfirmbody'] = 'سلام {$a->username}

په کورس \'{$a->coursename}\' کې \'{$a->quizname}\' ته پر {$a->submissiontime} د خپلو ځوابونو د سپارلو لپاره مننه.

دا استوزه تاییدوي چې ستاسو ځوابونه خوندي شوي دي

تاسو دې ازموینې ته پر {$a->quizurl} لاسرسی موندلای شئ.';
$string['emailconfirmsmall'] = 'مننه چی خپل ځوابونه مو \'{$a->quizname}\' ته وسپارل';
$string['emailconfirmsubject'] = 'د سپارنې تایید: {$a->quizname}';
$string['emailnotifybody'] = 'سلام {$a->username},

{$a->studentname} په کورس \'{$a->coursenmae}\' کې \'{$a->quizname} ({$a->quizurl})\' بشپړ کړئ.

تاسو دا هڅه پر {$a->quizreviewurl} باندي بیا کتنه کولای شئ';
$string['emailnotifysmall'] = '{$a->studentname} {$a->quizname} بشپړ کړئ. {$a->quizreviewurl} وګورئ';
$string['emailnotifysubject'] = '{$a->studentname} {$a->quizname} بشپړ کړئ';
$string['emailoverduebody'] = 'سلام {$a->studentsname},

تاسو په کورس \'{$a->coursename}\' کې د \'{$a->quizname}\' هڅه پیل کړې، مګر تاسو دا هیڅکله نده سپارلې. دا باید پر {$a->attemptduedate}   باندې سپارل شوې وای.

که تاسو لاهم دا هڅه سپارل غواړئ، نو مهرباني وکړئ {$a->attemptsummaryurl} ته ورشئ او د سپارلو تڼۍ  باندې کلیک وکړئ. تاسو باید دا د {$a->attemptgraceend} دمخه ترسره کړئ که نه نو ستاسو هڅه به ونه شمیرل شي.';
$string['emailoverduesmall'] = 'تاسو خپله هڅه په {$a->quizname} کې نه ده سپارلې. مهرباني وکړئ مخکې له {$a->attemtgraceend} {$a->attemptsummaryurl}  ته لاړشئ که تاسو لاهم سپارل غواړئ.';
$string['emailoverduesubject'] = 'هڅه اوسمهال ناوخته شوې: {$a->quizname}';
$string['empty'] = 'تش';
$string['enabled'] = 'فعال';
$string['endtest'] = 'هڅه بشپړه کړئ';
$string['erroraccessingreport'] = 'تاسو نشئ کولای دې راپور ته لاسرسی ومومئ';
$string['errorinquestion'] = 'په پوښتنې کې تېروتنه';
$string['errormissingquestion'] = 'تېروتنه: په سیسټم کې پوښتنه د {$a} پېژند سره ورکه ده';
$string['errornotnumbers'] = 'تېروتنه - ځوابونه باید عددي وي';
$string['errorunexpectedevent'] = 'په {$a->attemptid} هڅه کې د {$a->questionid} پوښتنې لپاره {$a->event} ناڅاپي پیښي کوډ وموندل شو.';
$string['essay'] = 'مقاله';
$string['essayquestions'] = 'پوښتنې';
$string['eventattemptdeleted'] = 'د ازموینې هڅه ړنګه شوه';
$string['eventattemptpreviewstarted'] = 'د ازموینې هڅې مخکتنه پیل شوه';
$string['eventattemptreviewed'] = 'د ازموینې هڅې بیاکتنه وشوه';
$string['eventattemptsummaryviewed'] = 'د ازموینې هڅې لنډیز ولیدل شو';
$string['eventattemptviewed'] = 'د ازموینې هڅه ولیدل شوه';
$string['eventeditpageviewed'] = 'د ازموینې ایډیټ پاڼه ولیدل شوه';
$string['eventoverridecreated'] = 'د ازموینې مخنیوی رامنځ ته شو';
$string['eventoverridedeleted'] = 'د ازموینې مخنیوی ړنګ شو';
$string['eventoverrideupdated'] = 'د ازموینې مخنیوی اوسمهال شو';
$string['eventquestionmanuallygraded'] = 'پوښتنې ته په لاسي ډول نمرې ورکړل شوې';
$string['eventquizattemptabandoned'] = 'د ازموینې هڅه پرېښودل شوه';
$string['eventquizattemptregraded'] = 'د ازموینې هڅې ته بیا نمرې ورکړل شوې';
$string['eventquizattemptstarted'] = 'د ازموینې هڅه پیل شوه';
$string['eventquizattemptsubmitted'] = 'د ازموینې هڅه وسپارل شوه';
$string['eventquizattempttimelimitexceeded'] = 'د ازموینې هڅې وخت ډېر شو';
$string['eventreportviewed'] = 'د ازموینې راپور ولیدل شو';
$string['everynquestions'] = 'هرې {$a} پوښتنې';
$string['everyquestion'] = 'هره پوښتنه';
$string['everythingon'] = 'ټول شیان پر';
$string['existingcategory'] = 'موجوده وېشنیزه';
$string['exportcategory'] = 'وېشنیزه صادره کړئ';
$string['exporterror'] = 'د صادراتو پروسې په جریان کې یوه تېروتنه رامنځته شوه';
$string['exportingquestions'] = 'پوښتنې دوتنې ته صادریږي';
$string['exportname'] = 'د دوتنې نوم';
$string['exportquestions'] = 'پوښتنې دوتنې ته صادر کړئ';
$string['extraattemptrestrictions'] = 'په هڅو باندې اضافي محدودیتونه';
$string['false'] = 'ناسم';
$string['feedback'] = 'غبرګون';
$string['feedbackerrorboundaryformat'] = 'د غبرګون نمرو حدود باید یا سلنه یا شمیره وي. هغه ارزښت چې تاسو په حدود {$a} کې داخل کړی ندی پیژندل شوی.';
$string['feedbackerrorboundaryoutofrange'] = 'د غبرګون نمرو حدود باید د 0% او 100% ترمنځ وي. هغه ارزښت چې تاسو په حدود {$a} کې داخل کړی د حد څخه بهر دی.';
$string['feedbackerrorjunkinboundary'] = 'تاسو باید پرته د کوم تشې پریښودو سره د غبرګون نمرې حدود بکسونه ډک کړئ.';
$string['feedbackerrorjunkinfeedback'] = 'تاسو باید د غبرګون بکسونو پرته له تشې پریښودو ډک کړئ.';
$string['feedbackerrororder'] = 'د غبرګون نمرې حدود باید په ترتیب سره وي، ترټولو لوړ لومړی. هغه ارزښت چې تاسو په حدود {$a} کې داخل کړی له سلسلې څخه بهر دی.';
$string['file'] = 'دوتنه';
$string['fileformat'] = 'د دوتنې بڼه';
$string['fillcorrect'] = 'د سم سره یې ډک کړئ';
$string['filloutnumericalanswer'] = 'تاسو لږترلږه یو ممکن ځواب او زغم چمتو کړئ. لومړی سم ځواب به د نمرې او غبرګون مشخص کولو لپاره وکارول شي. که تاسو په پای کې د ځواب پرته یو څه غبرګون وړاندي کړئ، دا به زده کوونکو ته وښودل شي د چا چې ځواب د نورو ځوابونو سره سمون نلري.';
$string['filloutoneanswer'] = 'تاسو باید لږترلږه یو ممکن ځواب چمتو کړئ. تش پرېښودل شوي ځوابونه به ونه کارول شي. \'*\' د وایلډکارټ په څیر کارول کیدی شي چې د هر توري سره مېچل کیږي. لومړی مېچلی ځواب به د نمرې او غبرګون مشخصولو لپاره وکارول شي.';
$string['filloutthreequestions'] = 'تاسو باید لږترلږه درې پوښتنې د ځواب ویلو سره چمتو کړئ. تاسو کولی شئ د خالي پوښتنې سره د ځواب په ورکولو سره اضافي غلط ځوابونه چمتو کړئ.  Entries چیرې چې دواړه پوښتنې او ځوابونه خالي دي هغه به له پامه  وغورځول شي.';
$string['fillouttwochoices'] = 'تاسو باید لږترلږه دوه انتخابونه ډک کړئ. تشې پاتې کیدونکي انتخابونه به ونه کارول شي.';
$string['finishattemptdots'] = 'وروستۍ هڅه ...';
$string['finishreview'] = 'بیاکتنه پای ته ورسیده';
$string['forceregeneration'] = 'د ځواک ځواک';
$string['formatnotfound'] = 'د واردول / صادرول فارمټ{$a}   ونه موندل شو';
$string['formulaerror'] = 'د فارمول خطاګانې!q';
$string['fractionsaddwrong'] = 'هغه مثبت درجې چې تاسو غوره کړې دي تر 100٪ زیات نه اضافه کوي <br /> پرځای یې ، دوی تر {$a}%<br /> اضافه کوي ایا تاسو غواړئ بیرته لاړ شئ او دا پوښتنه حل کړئ؟';
$string['fractionsnomax'] = 'یو له ځوابونو څخه باید 100 وي ، نو له همدې امله دا امکان لري چې د دې پوښتنې لپاره بشپړ رتبه ترلاسه کړي. <br /> ایا تاسو غواړئ بیرته لاړ شئ او دا پوښتنه حل کړئ؟';
$string['fromfile'] = 'د فایل څخه:';
$string['functiondisabledbysecuremode'] = 'دا فعالیت اوس مهال غیرفعال شوی';
$string['generalfeedback'] = 'عمومي نظرونه';
$string['generalfeedback_help'] = 'عمومي فیډبیک هغه متن دی چې د پوښتنې هڅې وروسته ښودل کیږي. د یوې ځانګړې پوښتنې لپاره د عکس العمل برخلاف چې ورکړل شوي ځواب پورې اړه لري ، ورته عمومي ځواب تل ښودل کیږي.';
$string['graceperiod'] = 'د سپارنې ګذري دوره';
$string['graceperiod_desc'] = 'که څه باید ترسره شي کله چې وخت پای ته رسیدلی وي د \'فضلاتو موده ته د سپارلو اجازه ورکول کیږي ، مګر هیڅ ځواب نه بدلوي\' ، دا د اضافي وخت ډیفالټ مقدار دی چې اجازه ورته ورکول کیږي.';
$string['graceperiod_help'] = 'که څه باید ترسره شي کله چې وخت پای ته رسیدلی وي د \'فضلاتو موده ته د سپارلو اجازه ورکړل شوې وي ، مګر هیڅ ځواب نه بدلوي\' ، دا د اضافي وخت اندازه ده چې اجازه ورته ورکول کیږي.';
$string['graceperiodmin'] = 'د سپارنې ورستۍ د نرمښت موده';
$string['graceperiodmin_desc'] = 'د پوښتنې په پای کې یوه احتمالي ستونزه شتون لري. له یوې خوا، موږ غواړو زده کوونکو ته اجازه ورکړو چې تر ورستۍ ثانې پورې کار ته دوام ورکړي - د وخت ټاکونکي په مرسته چې په خپلکاري ډول پوښتنې سپاري کله چې وخت پای ته ورسي. له بلې خوا، سرور بیا ممکن تر حد ډیر بار شي، او د ځوابونو پروسس کولو لپاره وخت ونیسي. له همدې امله، موږ به د وخت له پای ته رسیدو وروسته تر دې دمه ځوابونه منو، ترڅو دوی د سرور د ورو کیدو له کبله جریمه نشي.
په هرصورت، زده کوونکی کیدای شي پوښتنې ته د ځواب ورکولو لپاره  نقل وکړي او دا څو ثانیې ترلاسه کړي. تاسو باید د ازموینو پر مهال د خپل سرور د فعالیت د باور پر اساس معامله وکړۍ.';
$string['graceperiodtoosmall'] = 'د نرمښت موده باید له {$a} څخه زیاته وي.';
$string['grade'] = 'نمره';
$string['gradeall'] = 'ټول نمره بندي کړئ';
$string['gradeaverage'] = 'اوسط نمره';
$string['gradeboundary'] = 'د نمرې حد';
$string['gradeessays'] = 'مقالې نمره بندي کړئ';
$string['gradehighest'] = 'تر ټولو لوړه نمره';
$string['grademethod'] = 'د نمرې ورکولو طریقه';
$string['grademethod_help'] = 'کله چې ډیری هڅو ته اجازه ورکړل شوي وي، لاندې میتودونه د وروستي ازموینې نمرې محاسبه کولو لپاره شتون لري:

* د ټولو هڅو تر ټولو لوړه نمره
* د ټولو هڅو اوسط (مینځنۍ) نمره
* لومړۍ هڅه (نورې ټولې هڅې له پامه غورځول شوي)
* وروستۍ هڅه (نورې ټولې هڅې له پامه غورځول شوي)';
$string['gradesdeleted'] = 'د ازموینې نمرې ړنګې شوې';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradetopassmustbeset'] = 'د بریالیتوب نمرې صفر نشي کیدای ځکه چې دا ازموینه د بشپړیدو ټاکلی میتود لري چې د بریالیتوب نمرې ته اړتیا لري. مهرباني وکړئ یو غیر صفر ارزښت وټاکئ.';
$string['gradetopassnotset'] = 'دا ازموینه لاهم د بریالیتوب نمره ټاکلې نلري. دا ممکن د ازموینې امستنو د نمرې برخه کې وټاکل شي.';
$string['gradingdetails'] = 'د دې سپارنې لپاره نمرې: {$ a->row} / {$ a->max}.';
$string['gradingdetailsadjustment'] = 'د تیرو جریمو سره دا <strong>{$a->curl}/{$a->max}</strong> ورکوي.';
$string['gradingdetailspenalty'] = 'دې سپارنې د {$a} جریمه راخپله کړه.';
$string['gradingdetailszeropenalty'] = 'تاسو د دې سپارنې لپاره جریمه شوي نه یاست.';
$string['gradingmethod'] = 'د نمرې ورکول میتود: {$a}';
$string['groupoverrides'] = 'د ډلې مخنیوي';
$string['groupoverridesdeleted'] = 'د ډلې مخنیوي ړنګ شوي';
$string['groupsnone'] = 'هیڅ ډله شتون نلري چې تاسې لاسرسۍ ورته کولای شئ';
$string['guestsno'] = 'بښنه غواړو، میلمانه نشي کولای ازموینې ته وګوري یا هڅه ورته وکړي';
$string['hidebreaks'] = 'د پاڼې ماتي پټي کړئ';
$string['hidereordertool'] = 'د بیا اوډلو وسیله پټه کړئ';
$string['history'] = 'د ځوابونو مخینه:';
$string['howquestionsbehave_desc'] = 'په ازموینه کې د پوښتنو چلند څرنګوالي لپاره تلواله امستنه.';
$string['imagedisplay'] = 'د ښودنې لپاره انځور';
$string['import_help'] = 'دا کړنه تاسو ته اجازه درکوي د بهرني متن دوتنو څخه پوښتنې وارد کړئ.

که ستاسو دوتنه کې غیر asci لوښي موجود وي نو بیا دل باید د UTF-8 کوډیزونه وکاروي. په ځانګړي توګه د مایکروسافټ آفیس کاریالونو لخوا رامینځته شوي دوتنو سره محتاط اوسئ، ځکه چې دا عموما ځانګړي کوډیزونه کاروي کوم چې به سم کنټرول نه شي.
 د واردولو او صادرولو بڼې د لګون وړ سرچینې دي. نورې اختیاري بڼې ممکن د رغبېلګو او لګونونو ډیټابیس کې شتون ولري.';
$string['import_link'] = 'question/import';
$string['importcategory'] = 'وېشنیزه وارده کړئ';
$string['importerror'] = 'د واردولو د پروسې پر مهال یوه تېروتنه رامنځته شوه';
$string['importfilearea'] = 'د دوتنې څخه وارد کړئ چې وار دمخه په د کورس دوتنو کې شته';
$string['importfileupload'] = 'د دوتنې اپلوډ څخه واردول ...';
$string['importfromthisfile'] = 'د دې دوتنې څخه يې وارد کړئ';
$string['importingquestions'] = 'د دوتنې څخه {$a} پوښتنې واردول';
$string['importmax10error'] = 'په دې پوښتنه کې تېروتنه ده. تاسو به له لسو ډېر ځوابونو ځخه ونه لرئ';
$string['importmaxerror'] = 'دلته په پوښتنو کې یوه تېروتنه ده. دلته خورا ډېر ځوابونه دي.';
$string['importquestions'] = 'له فایل څخه سوالونه وارد کړئ';
$string['inactiveoverridehelp'] = '* زده کونکی د ازموینې لپاره سمه ډله یا رول نلري چې په آزموینه کې شامل شي.';
$string['incorrect'] = 'غلط';
$string['indicator:cognitivedepth'] = 'د پوښتنې وړ';
$string['indicator:cognitivedepth_help'] = 'دا شاخص د هغه ادراکي ژوروالي پراساس دی چې د زده کونکي لخوا د آزموینې په فعالیت کې راوتلی.';
$string['indicator:cognitivedepthdef'] = 'د پوښتنې ادراک';
$string['indicator:cognitivedepthdef_help'] = 'برخه اخیستونکی د تحلیل په جریان کې د ازموینې فعالیتونو لخوا وړاندیز شوي د پوهې ښکیلتیا دې سلنې ته رسیدلی (کچې = لید شتون نلري، لیدل، وسپارئ، غبرګون وګورئ، د غبرګون په اړه څرګند ورکړئ، د غبرګون له کتلو وروسته بیا سپارل)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'ټولنیزې پوښتنې';
$string['indicator:socialbreadth_help'] = 'دا شاخص د ټولنیز پراخوالي پراساس دی چې د زده کونکي لخوا د آرموینې په فعالیت کې ترلاسه شوی.';
$string['indicator:socialbreadthdef'] = 'ټولینیز وازموینه';
$string['indicator:socialbreadthdef_help'] = 'برخه اخیستونکی د تحلیل په جریان کې د ازموینې فعالیتونو لخوا وړاندیز شوي د پوهې ښکیلتیا دې سلنې ته رسیدلی (کچې = برخه اخستونکی شتون نلري، یوازي برخه اخستونکی، برخه اخستونکی د نورو سره)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['indivresp'] = 'هر توکي ته د اشخاصو ځوابونه';
$string['info'] = 'معلومات';
$string['infoshort'] = 'زه';
$string['initialnumfeedbacks'] = 'د عمومي نظریاتو ساحو لومړنۍ شمیره';
$string['initialnumfeedbacks_desc'] = 'کله چې نوې ازموینه رامنځته کړئ ، نو دا ډیری خالي عمومي نظریاتي بکسونه چمتو کړئ. یوځل چې آزموینه رامنځته شي ، نو فورمه په آزموینه کې د فیډباکونو شمیر لپاره اړین ساحو شمیر ښیې. تنظیم باید لږترلږه 1 وي.';
$string['inprogress'] = 'د پرمختګ په حال کې';
$string['introduction'] = 'توضيح';
$string['invalidattemptid'] = 'د داسې کوم ډول شناخته وجود شتون نلري';
$string['invalidcategory'] = 'د کټګورۍ ID ناباوره ده';
$string['invalidoverrideid'] = 'ناباوره پراخه پېژند';
$string['invalidquestionid'] = 'د پوښتنې ناباوره ID';
$string['invalidquizid'] = 'د ازموینې ناباوره ID';
$string['invalidrandomslot'] = 'د ناباوره پوښتنې سلاټ ID.';
$string['invalidsource'] = 'سرچینه د اعتبار وړ نده منل شوې.';
$string['invalidsourcetype'] = 'د سرچینې ناباوره ډول.';
$string['invalidstateid'] = 'ناباوره';
$string['lastanswer'] = 'ستاسو وروستی ځواب و';
$string['layout'] = 'Layout';
$string['layoutasshown'] = 'د مخ شکل لکه څنګه چې ښودل شوی.';
$string['layoutasshownwithpages'] = 'د مخ ترتیب لکه څنګه چې ښودل شوی. <small> (هر {$a}  پوښتنې اتوماتیک نوی پاڼه.) </ سمال>';
$string['layoutshuffledandpaged'] = 'پوښتنې په تصادفي ډول په هر مخ کې د {$a}  پوښتنو سره بدلېږي.';
$string['layoutshuffledsinglepage'] = 'پوښتنې په تصادفي ډول بدلې شوې ، ټولې په یوه پاڼه.';
$string['link'] = 'لینک';
$string['listitems'] = 'په آزموینه کې د توکو لیست کول';
$string['literal'] = 'ادبي';
$string['loadingquestionsfailed'] = 'د پوښتنو لټول ناکامه شول : {$a}';
$string['makecopy'] = 'د نوي پوښتنې په څیر ثبت کړئ';
$string['managetypes'] = 'د پوښتنې ډولونه او سرورونه اداره کړئ';
$string['manualgradequestion'] = 'د ually $ a-> پوښتنې Man کې د {$a} -> کاروونکي لخوا په لاسي ډول د درجې پوښتنې {$a} -> پوښتنه question';
$string['manualgrading'] = 'درجه بندي کول';
$string['mark'] = 'وسپارئ';
$string['markall'] = 'پانه وسپارئ';
$string['marks'] = 'مارکونه';
$string['marks_help'] = 'د هرې پوښتنې لپاره عددي نښې ، او د ټولې حاضری نمرې.';
$string['match'] = 'برابرول';
$string['matchanswer'] = 'ځواب ورکول';
$string['matchanswerno'] = 'ځوابونه برابرول {$a}';
$string['max'] = 'اعظمي';
$string['maxmark'] = 'اعظمي نښه';
$string['messageprovider:attempt_overdue'] = 'خبرداری کله چې ستاسو د ازموینې هڅې ډیرې شي';
$string['messageprovider:confirmation'] = 'ستاسو د خپل ازموینې وړاندیزونو تصدیق';
$string['messageprovider:submission'] = 'د آزموینې سپارنو خبرتیا';
$string['min'] = 'لږترلږه';
$string['minutes'] = 'دقیقې';
$string['missingcorrectanswer'] = 'سم ځواب باید مشخص شي';
$string['missingitemtypename'] = 'ورک شوی نوم';
$string['missingquestion'] = 'دا پوښتنه نور شتون نلري';
$string['modulename'] = 'پوښتنې';
$string['modulename_help'] = 'د پوښتنو فعالیت ښوونکي ته وړتیا ورکوي چې د مختلف ډوله پوښتنو مشتمل پوښتنې رامنځته کړي ، پشمول د ډیری انتخاب ، میچ کولو ، لنډ ځواب او شمیرو. ښوونکی کولی شي پوښتنې ته ډیری ځله اجازه ورکړي چې پوښتنې له پوښتنې بانک څخه په تصادفي ډول غوره شوي. د وخت حد ټاکل کیدی شي. هره هڅه د مقالو پوښتنو په استثناء سره په اوتومات ډول نښه شوې ، او رتبه په درسي کتاب کې ثبت کیږي. ښوونکی کولی شي غوره کړي کله او که اشارې ، نظریات او سم ځوابونه زده کونکو ته ښودل کیږي. پوښتنې کیدی شي د کورس په څیر ازموینې * د لوستلو لپاره د کوچني ازموینې په توګه یا د یوې موضوع په پای کې * د آزموینې تمرین په توګه د تیرو ازموینو پوښتنو څخه * د فعالیت په اړه سمدستي نظر وړاندې کولو لپاره * د ځان ارزونې لپاره کار واخیستل شي.';
$string['modulename_link'] = 'mod/quiz/view';
$string['modulenameplural'] = 'پوښتنې';
$string['moveselectedonpage'] = 'ټاکل شوې پوښتنې پاڼې ته ولېږئ: {$a}';
$string['multichoice'] = 'زیات انتخاب';
$string['multipleanswers'] = 'لږترلږه یو ځواب غوره کړئ.';
$string['mustbesubmittedby'] = 'دا هڅه باید د {$a} by لخوا وسپارل شي.';
$string['name'] = 'نوم';
$string['navigatenext'] = 'بل مخ';
$string['navigateprevious'] = 'مخکینۍ پاڼه';
$string['navmethod'] = 'د تګ لارې مېتود';
$string['navmethod_free'] = 'وړیا';
$string['navmethod_help'] = 'کله چې ترتیب نیویګیشن وړ شي نو یو زده کونکی باید په ترتیب کې د ازموینې له لارې پرمختګ وکړي او ممکن پخوانیو پاڼو ته بیرته نه راشي او نه مخکې ځي.';
$string['navmethod_seq'] = 'ترتیب';
$string['navnojswarning'] = 'خبرداری: دا لینکونه به ستاسو ځوابونه ثبت نکړي. د پاڼې په لاندې برخه کې راتلونکې تڼۍ وکاروئ.';
$string['neverallononepage'] = 'هیڅکله نه ، ټولې پوښتنې په یوه پاڼه کې';
$string['newattemptfail'] = 'تېروتنه: په ازموینه کې نوې هڅه پیل نشو';
$string['newcategory'] = 'نوې کټګورۍ';
$string['newpage'] = 'نوې پاڼه';
$string['newpage_help'] = 'د اوږدې پوښتنو لپاره دا معنی لري چې په هر پاڼه کې د پوښتنو شمیره محدودولو سره ازموینه په څو پاڼو کې پراخه کړئ. کله چې آزموینې ته پوښتنې اضافه کړئ ، نو پاڼې وقفې به پخپله له  دې ترتیب سره سم دننه شي. په هرصورت د پاڼو وقفې ممکن په تدوین پاڼه کې په لاسي ډول حرکت وکړي.';
$string['newpageevery'] = 'پخپله یوه نوی پاڼه پیل کړئ';
$string['newsectionheading'] = 'نوی سرلیک';
$string['noanswers'] = 'هیڅ ځواب و نه ټاکل شو!';
$string['noattempts'] = 'پدې ازموینه کې هیڅ هڅه نه ده شوې';
$string['noattemptsfound'] = 'هیڅ هڅه ونه موندل شوه.';
$string['noattemptstoshow'] = 'د ښودلو لپاره هیڅ هڅې نشته';
$string['nocategory'] = 'غلط یا هیڅ قسم ندی وټاکل شوی';
$string['noclose'] = 'نږدې نیټه نده';
$string['nocommentsyet'] = 'تراوسه کوم نظر نشته.';
$string['noconnection'] = 'دا مهال د ویب خدماتو سره هیڅ تړاو نلري چې دا پوښتنه پروسس کړي. مهرباني وکړئ خپل د مدیر سره اړیکه ونیسئ';
$string['nodataset'] = 'هیڅ شی - دا ځنګلي کارت نه دی';
$string['nodatasubmitted'] = 'هیڅ معلومات ندي ورکړل شوي.';
$string['noessayquestionsfound'] = 'په لاسي ډول ستړې شوې پوښتنې ونه موندل شوې';
$string['nogradewarning'] = 'دا ازموینه درجه بنده نده ، نو تاسو نشئ کولی ټولیز فیډبیک ترتیب کړئ چې د درجې سره توپیر لري.';
$string['nomoreattempts'] = 'نور هڅو ته اجازه نشته';
$string['none'] = 'هیڅ نه';
$string['noopen'] = 'هیڅ پرانیستېه نیټه نشته';
$string['nooverridedata'] = 'تاسو باید د ازموینې لږترلږه یو تنظیم کړئ.';
$string['nopossibledatasets'] = 'هیڅ ممکنه ډیټا نلري';
$string['noquestionintext'] = 'د پوښتنې متن هیڅ ضمیمه شوې پوښتنه نلري';
$string['noquestions'] = 'تر دې دمه کومه پوښتنه نه ده اضافه شوې';
$string['noquestionsfound'] = 'هیڅ پوښتنه ونه موندل شوه';
$string['noquestionsinquiz'] = 'پدې پوښتنې کې کومه پوښتنه نشته.';
$string['noquestionsnotinuse'] = 'دا تصادفي پوښتنه په استعمال کې نده ، ځکه چې د دې کټګورۍ خالي ده.';
$string['noquestionsonpage'] = 'خالي پاڼه';
$string['noresponse'] = 'هیڅ ځواب نشته';
$string['noreview'] = 'تاسو اجازه نلرئ چې دا آزموینه بیا وګورئ';
$string['noreviewattempt'] = 'تاسو ته اجازه نشته چې دا هڅه وڅیړئ.';
$string['noreviewshort'] = 'اجازه نشته';
$string['noreviewuntil'] = 'تاسو اجازه نلرئ چې دا آزموینه بیا وګورئ تر{$a}';
$string['noreviewuntilshort'] = 'موجود {$a}';
$string['noscript'] = 'جاواسکریپټ باید ادامه ورکړل شي';
$string['notavailabletostudents'] = 'یادونه: دا ازموینه دا مهال ستاسو زده کونکو لپاره شتون نلري';
$string['notenoughrandomquestions'] = 'د {$a} -> کټګورۍ category کټګورۍ کې د پوښتنې رامنځته کولو لپاره کافي پوښتنې شتون نلري ترڅو پوښتنې {$a} -> نوم} ({$a} -> id}) پیدا کړي.';
$string['notenoughsubquestions'] = 'کافي فرعي پوښتنې ندي ټاکل شوي! <br /> ایا تاسو غواړئ بیرته لاړ شئ او دا پوښتنه حل کړئ؟';
$string['notimedependentitems'] = 'د وخت پورې تړلي توکي دا مهال د آزموینې انډولو سره ملاتړ نلري. د شاوخوا کار په توګه ، د ټولې پوښتنې لپاره د وخت حد ټاکل. ایا تاسو غواړئ مختلف شیان غوره کړئ (یا اوسنی توکي په پام کې ونیسئ)؟';
$string['notyetgraded'] = 'تراوسه نه ده درجه بندي شوې';
$string['notyetviewed'] = 'تراوسه نه دی لیدل شوی';
$string['notyourattempt'] = 'دا ستاسو هڅه نه ده!';
$string['noview'] = 'لاګ ان شوي کارونکي ته د دې کتنې لیدو اجازه نشته';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} جوړې شوې {$a->attemptnum} هځې';
$string['numberabbr'] = '#';
$string['numerical'] = 'شمیره';
$string['numquestionsx'] = 'پوښتنې: {$a}';
$string['oneminute'] = '1 دقيقه';
$string['onlyteachersexport'] = 'یوازې ښوونکي کولی شي پوښتنې صادر کړي';
$string['onlyteachersimport'] = 'یوازې هغه ښوونکي چې د ترمیم حق لري پوښتنې واردوي';
$string['onthispage'] = 'دا پاڼه';
$string['open'] = 'ځواب نه دی ورکړل شوی';
$string['openafterclose'] = 'ازموینه تازه نشوه. تاسو د نیټې نیټې وروسته پرانیستې تاریخ مشخص کړی.';
$string['openclosedatesupdated'] = 'د ازموینې پرانیستې او نږدې نیټه تازه شوې';
$string['optional'] = 'اختیاري';
$string['orderandpaging'] = 'ترتیب او بسته کول';
$string['orderandpaging_help'] = '10 ، 20 ، 30 ، ... شمیره د هرې پوښتنې په مقابل کې د پوښتنو ترتیب په ګوته کوي. شمېرې په 10 مرحلو کې زیاتیږي تر څو د اضافي پوښتنو داخلولو لپاره ځای پرېږدی. د پوښتنو د تنظیم کولو لپاره ، شمیرې بدل کړئ بیا د "پوښتنو تنظیم کولو" تڼۍ باندې کلیک وکړئ. د ځانګړي پوښتنو وروسته د  page breaks  اضافه کولو لپاره ، پوښتنو ته وروسته چیک باکسونه ټیک کړئ او بیا په "د غوره پوښتنو وروسته نوي پاڼې اضافه کړئ" باندې کلیک وکړئ. د یو شمیر پاڼو په اړه د پوښتنو تنظیم کولو لپاره ، د ریپیګینټ تڼۍ کلیک وکړئ او په هره پاڼه کې مطلوب پوښتنې غوره کړئ.';
$string['orderingquiz'] = 'ترتیب او بسته کول';
$string['orderingquizx'] = 'امر او بسته بندي: {$a}';
$string['outcomesadvanced'] = 'پایلې پرمختللې ترتیبات دي';
$string['outof'] = '{$a->لوړه درجه}پورته له {$a->درجه}';
$string['outofpercent'] = 'د max $ a-> درجې} له {$a} -> لوړېدو} ({$a} -> سلنه}))';
$string['outofshort'] = '{$a} -> درجه} / {$a} -> لوړول}';
$string['overallfeedback'] = 'په عمومي ډول نظرونه';
$string['overallfeedback_help'] = 'په عمومي ډول فیډبیک هغه متن دی چې د ازموینې هڅې وروسته ښودل کیږي. د اضافي درجې حدود مشخص کولو سره (د سلنې یا شمیري په توګه) ، ښودل شوی متن کولی شي ترلاسه شوي درجه پورې اړه ولري.';
$string['overdue'] = 'ډیرول';
$string['overduehandling'] = 'کله چې وخت تیریږي';
$string['overduehandling_desc'] = 'په ډیفالټ کې څه باید پیښ شي که یو زده کونکی د وخت پای ته رسیدو دمخه آزموینه وسپاري.';
$string['overduehandling_help'] = 'دا ترتیب که چیرې زده کونکي د دوی پای ته رسیدو دمخه د دوی د ازموینې هڅې وسپاري څه پیښیږي دا کنټرولوي. که چیرې زده کونکی په وخت کې په فعاله توګه کار وکړي ، نو د شمېرنې وخت به تل د دوی لپاره هڅه په اوتومات ډول وسپاري ، مګر که چیرې دوی وتلي وي ، نو دا ترتیب کنټرولوي چې څه پیښیږي.';
$string['overduehandling_link'] = 'mod/quiz/timing';
$string['overduehandlingautoabandon'] = 'هڅې باید د وخت له ختمیدو دمخه وسپارل شي ، یا دوی نه شمیرل کیږي';
$string['overduehandlingautosubmit'] = 'پرانیستېې هڅې په اوتومات ډول سپارل کیږي';
$string['overduehandlinggraceperiod'] = 'د فضل کار موده شتون لري کله چې پرانیستېې هڅې وسپارل شي ، مګر نور پوښتنو ته ځوابونه ندي ویل شوي';
$string['overduemustbesubmittedby'] = 'دا هڅه اوس له ځنډ سره مخ ده. دا باید دمخه وسپارل شي. که تاسو وغواړئ چې دا آزموینه درجه بندي شي ، نو تاسو باید دا د {$a} by لخوا وسپارئ. که تاسو د دې وروسته وسپارئ ، نو د دې هڅې څخه هیڅ نښه به نه شمیرل کیږي.';
$string['override'] = 'ځورول';
$string['overridedeletegroupsure'] = 'ایا تاسو باوري یاست چې د {$a} ډلې لپاره اصلي پوښی حذفول غواړئ؟';
$string['overridedeleteusersure'] = 'ایا تاسو باوري یاست چې غواړئ د کارونکي {$a} لپاره مخاطب حذف کړئ؟';
$string['overridegroup'] = 'پراخه ګروپ';
$string['overridegroupeventname'] = '{$a} -> آزموینه} - {$a} -> ګروپ}';
$string['overrides'] = 'Overrides';
$string['overrideuser'] = 'Override کارونکی';
$string['overrideusereventname'] = '{$a} -> آزموینه} - وځورول';
$string['page-mod-quiz-attempt'] = 'د ازموینې پاڼه';
$string['page-mod-quiz-edit'] = 'د آزموینې پاڼه ایډیټ کړئ';
$string['page-mod-quiz-report'] = 'د هرې آزموینې راپور پاڼه';
$string['page-mod-quiz-review'] = 'د آزموېنې د هڅې پاڼې بیاکتنه';
$string['page-mod-quiz-summary'] = 'د ازموینې لنډیز پاڼه هڅې';
$string['page-mod-quiz-view'] = 'د پوښتنې معلومات پاڼه';
$string['page-mod-quiz-x'] = 'د آزموینې هرډول پاڼه';
$string['pageshort'] = 'P';
$string['pagesize'] = 'د پاڼې کچه';
$string['parent'] = 'اصلي';
$string['parentcategory'] = 'اصلي کټګورۍ';
$string['parsingquestions'] = 'د واردولو فایل څخه د پوښتنو پار کول.';
$string['partiallycorrect'] = 'یو څه سم';
$string['penalty'] = 'جزا ورکول';
$string['penaltyscheme'] = 'جریمې تطبیق کړئ';
$string['penaltyscheme_help'] = 'که چیرې فعال شي ، جریمه د غلط ځواب لپاره د یوې پوښتنې لپاره له وروستي نښې څخه ویستل شوې. د جریمې اندازه د پوښتنې تنظیماتو کې وټاکل شوې. دا تنظیمات یوازې هغه وخت پلي کیږي کله چې تطابق حالت فعال شوی وي.';
$string['percentcorrect'] = 'سلنه سمه';
$string['pleaseclose'] = 'ستاسو غوښتنه پروسه شوې تاسو اوس دا کړکۍ بندولی شئ';
$string['pluginadministration'] = 'د آزموینې اداره';
$string['pluginname'] = 'آزموینه';
$string['popup'] = 'په ثبت ځای کې کړکۍ وښایاست';
$string['popupblockerwarning'] = 'د ازموینې دا برخه په ثبت حالت کې ده ، پدې معنی چې تاسو اړتیا لرئ آزموینه په ثبت کړکۍ کې واخلئ. مهرباني وکړئ خپل پاپ اپ بلاکر بند کړئ. مننه.';
$string['popupnotice'] = 'زده کونکي به دا پوښتنه په ثبت کړکۍ کې وګوري';
$string['preprocesserror'] = 'تیروتنه دمخه پروسس پرمهال وشوه!';
$string['preview'] = 'مخلید';
$string['previewquestion'] = 'د مخکتنې پوښتنه';
$string['previewquiz'] = 'مخلید {$a}';
$string['previewquiznow'] = 'اوس مهال آزموینه وګورئ';
$string['previous'] = 'تیر حالت';
$string['privacy:metadata:core_question'] = 'د پوښتنې فعالیت د پوښتنې کارول معلومات په کور_پوښتنې سب سیسټم کې ساتي.';
$string['privacy:metadata:quiz'] = 'د آزموینې فعالیت د پوښتنو راپورونو څخه کار اخلي.';
$string['privacy:metadata:quiz_attempts'] = 'په ازموینه کې د هرې هڅې په اړه توضیحات.';
$string['privacy:metadata:quiz_attempts:attempt'] = 'د هڅې شمیره.';
$string['privacy:metadata:quiz_attempts:currentpage'] = 'اوسنۍ پاڼه چې کارن په کې دی.';
$string['privacy:metadata:quiz_attempts:preview'] = 'ایا دا د ازموینې یو لید دی.';
$string['privacy:metadata:quiz_attempts:state'] = 'د هڅې اوسنی حالت.';
$string['privacy:metadata:quiz_attempts:sumgrades'] = 'په هڅه کې د درجې مجموعه.';
$string['privacy:metadata:quiz_attempts:timecheckstate'] = 'هغه وخت چې ریاست چیک شوی و.';
$string['privacy:metadata:quiz_attempts:timefinish'] = 'هغه وخت چې هڅه بشپړه شوه.';
$string['privacy:metadata:quiz_attempts:timemodified'] = 'هغه وخت چې هڅه تازه شوه.';
$string['privacy:metadata:quiz_attempts:timemodifiedoffline'] = 'هغه وخت چې هڅه د آف لائن تازه معلوماتو له لارې تازه شوې وه.';
$string['privacy:metadata:quiz_attempts:timestart'] = 'هغه وخت چې هڅه پیل شوې وه.';
$string['privacy:metadata:quiz_grades'] = 'د دې پوښتنې لپاره د عمومي ټولګي په اړه توضیحات.';
$string['privacy:metadata:quiz_grades:grade'] = 'د دې پوښتنې لپاره عمومي درجه.';
$string['privacy:metadata:quiz_grades:quiz'] = 'هغه ازموینه چې درجه بندي شوې وه.';
$string['privacy:metadata:quiz_grades:timemodified'] = 'هغه وخت چې درجه وټاکل شوې وه.';
$string['privacy:metadata:quiz_grades:userid'] = 'هغه کارن چې درجه بندي شوی وي.';
$string['privacy:metadata:quiz_overrides'] = 'د دې پوښتنې لپاره د زیاتوالي په اړه توضیحات';
$string['privacy:metadata:quiz_overrides:quiz'] = 'د اضافي معلوماتو سره ازموینه';
$string['privacy:metadata:quiz_overrides:timeclose'] = 'د پوښتنې لپاره نوی نږدې وخت.';
$string['privacy:metadata:quiz_overrides:timelimit'] = 'د آزموینې لپاره د نوي وخت حد.';
$string['privacy:metadata:quiz_overrides:timeopen'] = 'د پوښتنې لپاره نوی پرانیستې وخت.';
$string['privacy:metadata:quiz_overrides:userid'] = 'کارونکی تر پام لاندې دی';
$string['privacy:metadata:quizaccess'] = 'د آزموینې فعالیت د آزموینې لاسرسي قواعد کاروي.';
$string['publish'] = 'خپرول';
$string['publishedit'] = 'تاسو باید د خپرونې په کورس کې اجازه ولرئ چې پدې کټګورۍ کې پوښتنې اضافه یا ترمیم کړئ';
$string['qbrief'] = 'Q. {$a}';
$string['qname'] = 'نوم';
$string['qti'] = 'د IMS QTI فارمټ';
$string['qtypename'] = 'ډول ، نوم';
$string['question'] = 'پوښتنه';
$string['questionbank'] = 'د سوال بانک څخه';
$string['questionbankmanagement'] = 'د پوښتنې بانک مدیریت';
$string['questionbehaviour'] = 'د پوښتنې چلند';
$string['questioncats'] = 'د پوښتنې کټګورۍ';
$string['questiondeleted'] = 'دا پوښتنه حذفه شوې ده. مهرباني وکړئ له خپل ښوونکي سره اړیکه ونیسئ';
$string['questiondependencyadd'] = 'هیڅکله محدودیت نشته کله چې پوښتنه $ $ a-> thisq attemp هڅه کولی شي • د بدلون لپاره کلیک وکړئ';
$string['questiondependencyfree'] = 'پدې سوال هیڅ بنديز نشته';
$string['questiondependencyremove'] = 'د پوښتنې $ $ a-> thisq} تر هغه وخته هڅه نشي کولی تر هغه چې پخوانی پوښتنه $ $ a-> मागीलق} بشپړې نه وي • د بدلون لپاره کلیک وکړئ';
$string['questiondependsonprevious'] = 'دا پوښتنه تر هغه وخته نشي نیول کیدی چې پخوانی پوښتنه بشپړه شوې نه وي.';
$string['questioninuse'] = 'پوښتنې \'{$a->questionname}\' اوسمهال دلته:  <br />{$a->quiznames}<br /> کارول کېږي پوښتنې به له دې آزموینو نه حذف نه شي مګر یوازې د کټګوری لیست نه به حذف شي.';
$string['questionmissing'] = 'د دې غونډې لپاره پوښتنه ورکه ده';
$string['questionname'] = 'د پوښتنې نوم';
$string['questionnonav'] = '<span class = "accesshide"> پوښتنه </ span> {$a} -> نمبر sp <span class = "accesshide"> {$a} -> صفات} </span>';
$string['questionnonavinfo'] = '<span class = "accesshide"> معلومات </ span> {$a} -> نمبر sp <span class = "accesshide"> {$a} -> صفات} </span>';
$string['questionnotloaded'] = 'پوښتنې $ a له ډیټابیس څخه ندي پورته شوي';
$string['questionorder'] = 'د پوښتنې امر';
$string['questionposition'] = 'د پوښتنې لپاره نوي پوست کې {$a}';
$string['questions'] = 'پوښتنې';
$string['questionsetpreview'] = 'د پوښتنې ټاکل شوی مخلید';
$string['questionsinclhidden'] = 'پوښتنې (پټول هم شامل دي)';
$string['questionsinthisquiz'] = 'پدې پوښتنې کې پوښتنې';
$string['questionsmatchingfilter'] = 'د دې فلټر سره سمې پوښتنې: {$a}';
$string['questionsperpage'] = 'پوښتنې په هره پاڼه کې';
$string['questionsperpageselected'] = 'په هر پاڼه کې پوښتنې ټاکل شوې وې تر څو یې اوس مهال صفحه ټاکل شوی. د پایلې په توګه ، د پاڼې کنټرولونه غیر فعال شوي دي. تاسو کولی شئ دا په {$a} کې بدل کړئ.';
$string['questionsperpagex'] = 'پوښتنې په هر پاڼه کې : {$a}';
$string['questiontext'] = 'د پوښتنې متن';
$string['questiontextisempty'] = '[د پوښتنې متن خالي کړئ]';
$string['questiontype'] = 'د پوښتنې ډول {$a}';
$string['questiontypesetupoptions'] = 'د پوښتنو ډولونو لپاره د ترتیب کولو اختیارونه:';
$string['quiz:addinstance'] = 'نوې ازموینه اضافه کړئ';
$string['quiz:attempt'] = 'د ازموینې هڅه کول';
$string['quiz:deleteattempts'] = 'د ازموینې هڅې حذف کړئ';
$string['quiz:emailconfirmsubmission'] = 'د سپارلو پرمهال د تایید پیغام ترلاسه کړئ';
$string['quiz:emailnotifysubmission'] = 'د خبرتیا پیغام ترلاسه کړئ کله چې هڅه وسپارل شي';
$string['quiz:emailwarnoverdue'] = 'د خبرتیا پیغام ترلاسه کړئ کله چې هڅه له ځنډ سره مخ شي او وسپارل شي.';
$string['quiz:grade'] = 'آزموینې په لاسي ډول درجه بندي کړئ';
$string['quiz:ignoretimelimits'] = 'په آزموینو کې د وخت محدودیت له پامه غورځوي';
$string['quiz:manage'] = 'په آزموینو کې د وخت محدودیت له پامه غورځوي';
$string['quiz:manageoverrides'] = 'د ازموینو زیرمې تنظیم کړئ';
$string['quiz:preview'] = 'د آزموینې کتنه';
$string['quiz:regrade'] = 'د بیاکتنې ازموینې هڅې';
$string['quiz:reviewmyattempts'] = 'خپلو کوښښونو ته بیا کتنه وکړئ';
$string['quiz:view'] = 'د پوښتنې معلومات وګورئ';
$string['quiz:viewreports'] = 'د پوښتنې راپورونه وګورئ';
$string['quizavailable'] = 'ازموینه تر هغه وخته موجوده وي: {$a}';
$string['quizclose'] = 'آزموینه وتړئ';
$string['quizclosed'] = 'دا ازموینه په {$a}  کې وتړل شوه';
$string['quizcloses'] = 'ازموینه بنده شوه';
$string['quizcloseson'] = 'دا ازموینه به په {$a} on وتړي.';
$string['quizeventcloses'] = '{$a} بندېږي';
$string['quizeventopens'] = '{$a} پرانیستېیږی';
$string['quizisclosed'] = 'دا ازموینه بنده ده';
$string['quizisclosedwillopen'] = 'آزموینه بنده شوه (پرانیستېه کړئ {$a})';
$string['quizisopen'] = 'دا ازموینه پرانیستېه ده';
$string['quizisopenwillclose'] = 'ازموینه پرانیستېه ده( ({$a} تړل کیږي)';
$string['quiznavigation'] = 'د آزموینې نیویګیشن';
$string['quizopen'] = 'آزموینه پرانیستېه کړه';
$string['quizopenclose'] = 'نیټې پرانیستېې او پټې کړئ';
$string['quizopenclose_help'] = 'زده کونکي کولی شي یوازې د پرانیستې وخت وروسته خپلې هڅې (ګانې) پیل کړي او دوی باید خپلې هڅې د نږدې وخت دمخه بشپړ کړي.';
$string['quizopenclose_link'] = 'mod/quiz/timing';
$string['quizopened'] = 'دا ازموینه پرانیستېه ده.';
$string['quizopenedon'] = 'دا ازموینه په {$a}  کې پرانیستېه شوه';
$string['quizopens'] = 'ازموینه پرانیستېه شوه';
$string['quizopenwillclose'] = 'دا ازموینه پرانیستېه ده ، په {$a}  به وتړل شي';
$string['quizordernotrandom'] = 'د ازموینې امر نه بدلیږي';
$string['quizorderrandom'] = '* د ازموینې ترتیب بدل شوی';
$string['quizsettings'] = 'د پوښتنو تنظیمات';
$string['quiztimer'] = 'د آزموینه ټیمر';
$string['quizwillopen'] = 'دا پوښتنې به پرانیستې شي {$a}';
$string['random'] = 'اټکلي پوښتنه';
$string['randomcreate'] = 'تصادفي پوښتنې پیدا کړئ';
$string['randomediting'] = 'د تصادفي پوښتنې سمول';
$string['randomfromcategory'] = 'له کټګورۍ څخه تصادفي پوښتنه:';
$string['randomfromexistingcategory'] = 'د موجوده کټګورۍ څخه تصادفي پوښتنه';
$string['randomfromunavailabletag'] = '$ $ a} (د لاسرسي وړ)';
$string['randomnosubcat'] = 'یوازې د دې کټګورۍ څخه پوښتنې ، نه د دې فرعي کټګورۍ.';
$string['randomnumber'] = 'د تصادفي پوښتنو شمیر';
$string['randomquestion'] = 'اټکلې پوښتنه';
$string['randomquestion_help'] = 'تصادفي پوښتنه د یوې ټاکلې کټګورۍ څخه په تصادفي ډول غوره شوې پوښتنې یا په فعالیت کې د ټاکل شوي ټاګ لخوا ضمیمه کولو یوه لاره ده.';
$string['randomquestiontags'] = 'ټاګونه';
$string['randomquestiontags_help'] = 'تاسو کولی شئ دلته د ځینې پوښتنو ټګونو په ټاکلو سره د انتخاب معیار نور هم محدود کړئ. د "تصادفي" پوښتنې به د پوښتنو څخه غوره شي چې دا ټول علامات لري.';
$string['randomquestionusinganewcategory'] = 'د نوې کټګورۍ په کارولو سره تصادفي پوښتنه';
$string['randomwithsubcat'] = 'پوښتنې له دې کټګورۍ څخه او د دې فرعي کټګورئ.';
$string['readytosend'] = 'تاسو به ټولې آزموینې ولېږئ تر څو درجه بندي شي. ایا تاسو باوري یاست چې غواړې دوام ورکړئ؟';
$string['reattemptquiz'] = 'د بیا هڅې ازموینه';
$string['recentlyaddedquestion'] = 'وروستئ اضافه شوې پوښتنه!';
$string['recurse'] = 'د فرعي کټګوریو څخه هم پوښتنې شامل کړئ';
$string['redoesofthisquestion'] = 'نورې پوښتنې دلته هڅه شوې: {$a}';
$string['redoquestion'] = 'د دې په څیر بله پوښتنه وکړئ';
$string['regrade'] = 'ټولې هڅې تنظیم کړئ';
$string['regradecomplete'] = 'ټولې هڅې بیا تنظیم شوې';
$string['regradecount'] = 'د {$a} -> هڅې څخه {attempt a-> بدل درجې بدلې شوې';
$string['regradedisplayexplanation'] = 'هغه هڅې چې د راجلبولو پرمهال بدلیږي د پوښتنې بیاکتنې کړکۍ ته د عالي لینکونو په توګه ښودل کیږي';
$string['regradenotallowed'] = 'تاسو د دې ازموینې د ثبتولو اجازه نلرئ';
$string['regradingquestion'] = 'د "{$a} " ثبتول.';
$string['regradingquiz'] = 'د پوښتنو تنظیم کول "{$a} "';
$string['remove'] = 'لرې کړئ';
$string['removeallgroupoverrides'] = 'ټول ګروپ پراخیږي حذف کړئ';
$string['removeallquizattempts'] = 'د ازموینې ټولې هڅې حذف کړئ';
$string['removealluseroverrides'] = 'ټول د کارونکي مخورونه حذف کړئ';
$string['removeemptypage'] = 'خالي پاڼه لرې کړئ';
$string['removepagebreak'] = 'د پاڼې ماتول';
$string['removeselected'] = 'ټاکل شوی لرې کړئ';
$string['rename'] = 'نوم بدلول';
$string['renderingserverconnectfailed'] = 'د {$a} سرور د RQP غوښتنې په پروسس کولو کې ناکام شو. وګورئ چې URL سم دی.';
$string['reorderquestions'] = 'پوښتنې له سره تنظیم کړئ';
$string['reordertool'] = 'د تنظیم کولو توکي وښایاست';
$string['repaginate'] = 'په هره پاڼه کې له دې {$a} پوښتنو سره بیا ځان تنظیم کړئ';
$string['repaginatecommand'] = 'بیا تنظیم کول';
$string['repaginatenow'] = 'اوس یې بیا تنظیمول';
$string['replace'] = 'ځای پرځای کول';
$string['replacementoptions'] = 'د ځای ناستې آپشن';
$string['report'] = 'راپورونه';
$string['reportanalysis'] = 'د توکو تحلیل';
$string['reportattemptsfrom'] = 'له... څخه هڅې';
$string['reportattemptsthatare'] = 'هڅې چې دي';
$string['reportdisplayoptions'] = 'آپشنونه وښیئ';
$string['reportfullstat'] = 'تفصیلي ارقام';
$string['reportmulti_percent'] = 'ګڼې سلنې';
$string['reportmulti_q_x_student'] = 'د ګڼو زده کونکو انتخابونه';
$string['reportmulti_resp'] = 'انفرادي ځوابونه';
$string['reportmustselectstate'] = 'تاسو باید لږترلږه یو حالت غوره کړئ.';
$string['reportnotfound'] = 'راپور معلوم نه دی ({$a} )';
$string['reportoverview'] = 'عمومي کتنه';
$string['reportregrade'] = 'د راجع کولو هڅې';
$string['reportresponses'] = 'تفصیلي ځوابونه';
$string['reports'] = 'راپورونه';
$string['reportshowonly'] = 'یوازې هڅې ښودل';
$string['reportshowonlyfinished'] = 'په هر کارونکي کې لږترلږه یوه وروستۍ هڅه وښایاست ({$a} )';
$string['reportsimplestat'] = 'ساده احصایه';
$string['reportusersall'] = 'ټول کاروونکي چې د ازموینې هڅه یې کړې';
$string['reportuserswith'] = 'نومول شوي کارونکي چې د ازموینې هڅه یې کړې';
$string['reportuserswithorwithout'] = 'نوم لیکونکي کارونکي چې د ازموینې هڅه یې کړې ، او یا یې ندي کړي';
$string['reportuserswithout'] = 'ثبت شوي کارونکي چې د ازموینې هڅه یې نه ده کړې';
$string['reportwhattoinclude'] = 'په راپور کې څه باید شامل شي';
$string['requirepassword'] = 'پټ نوم غواړي';
$string['requirepassword_help'] = 'که پاسورډ وټاکل شوی وي ، یو زده کونکی باید د ازموینې هڅه کولو لپاره دا داخل کړي.';
$string['requiresubnet'] = 'د شبکې پته اړین دی';
$string['requiresubnet_help'] = 'د پوښتنې لاسرسی ممکن په LAN یا انټرنیټ کې ځانګړي ضمني برخو ته محدود شي د جزي یا بشپړ IP پته شمیرو د کومې څخه جدا شوي لیست مشخص کولو سره . دا کولی شي د حمل شوي (پیرود شوي) پوښتنې لپاره ګټور وي ، ترڅو ډاډ ترلاسه شي چې یوازې په یو ځانګړي ځای کې خلک کولی شي پوښتنې ته لاسرسی ولري.';
$string['response'] = 'ځواب';
$string['responses'] = 'ځوابونه';
$string['results'] = 'پایلې';
$string['returnattempt'] = 'هڅې ته راستون شئ';
$string['reuseifpossible'] = 'بیا کارول له مخکې لرې شوي';
$string['reverttodefaults'] = 'د آزموینې اصلي حالت ته وګرځئ';
$string['review'] = 'بیاکتنه';
$string['reviewafter'] = 'وروسته د آزموینې له بندولو څخه بیاکتنې ته اجازه ورکړئ';
$string['reviewalways'] = 'په هر وخت کې بیاکتنې ته اجازه ورکړئ';
$string['reviewattempt'] = 'د بیاکتنې هڅه';
$string['reviewbefore'] = 'بیاکتنې ته اجازه ورکړئ کله چې آزموینه پرانیستې وي';
$string['reviewclosed'] = 'وروسته له دې چې آزموینه بنده شوه';
$string['reviewduring'] = 'د هڅې په جریان کې';
$string['reviewimmediately'] = 'سمدلاسه وروسته له هڅې';
$string['reviewnever'] = 'هیڅکله بیاکتنې ته اجازه مه ورکوئ';
$string['reviewofquestion'] = 'د پوښتنو بیا کتنه {$a->question} په {$a->quiz} کې د دې {$a->user} په وسیله';
$string['reviewopen'] = 'وروسته ، پداسې حال کې چې کوز لاهم پرانیستې دي';
$string['reviewoptions'] = 'زده کونکي ممکن بیاکتنه وکړي';
$string['reviewoptionsheading'] = 'د بیاکتنې اختیارونه';
$string['reviewoptionsheading_help'] = 'دا آپشنونه کنټرولوي چې کوم زده کونکي کولی شي هغه معلومات وګوري کله چې دوی د ازموینې هڅې بیاکتنه کوي یا د آزموینه راپورونو ته ګوري. ** د هڅې په جریان کې ** ترتیبات یوازې د ځینې چلند لپاره اړوند دي ، لکه \'د ډیری هڅه سره متقابل عمل\' ، چې  ممکن د هڅې پرمهال ځواب څرګند کړي. ** د هڅې وروسته سمدلاسه ** ترتیبات د لومړیو دوو دقیقو لپاره د \'ټول وسپارئ او پای\' کلیک کولو وروسته پلي کیږي. ** وروسته ، پداسې حال کې چې آزموینه لاهم پرانیستې دی ** ترتیبات د دې وروسته، او د آزموینې نږدې نیټې څخه دمخه پلي کیږي. ** وروسته له دې چې آزموینه وتړل شي ** ترتیبات د آزموینې نیټې تیریدو وروسته پلي کیږي. که چیرې آزموینه نږدې نیټه ونه لري ، نو دې حالت ته هیڅکله نه رسیږي.';
$string['reviewoverallfeedback'] = 'په عمومي ډول نظر';
$string['reviewoverallfeedback_help'] = 'د هڅې په پای کې ورکړل شوی نظر ، د زده کونکو مجموعي نښو پورې اړه لري.';
$string['reviewresponse'] = 'د بیاکتنې ځواب';
$string['reviewresponsetoq'] = 'د بیاکتنې ځواب (question {$a})';
$string['reviewthisattempt'] = 'دې هڅې ته خپل ځوابونه بیاکتنه وکړئ';
$string['rqp'] = 'لرې سوال';
$string['rqps'] = 'لرې سوالونه';
$string['sameasoverall'] = 'د عمومي ټولګي لپاره ورته';
$string['save'] = 'د عمومي ټولګي لپاره ورته';
$string['saveandedit'] = 'بدلونونه ثبت کړئ او پوښتنې سمون کړئ';
$string['saveattemptfailed'] = 'د اوسني آزموینې د هڅې ثبت ناکام شو.';
$string['savedfromdeletedcourse'] = 'د اوسني آزموینې د هڅې ثبت ناکام شو.';
$string['savegrades'] = 'درجې ثبت کړئ';
$string['savemyanswers'] = 'زما ځوابونه ثبت کړئ';
$string['savenosubmit'] = 'له سپارلو پرته ثبت کړئ';
$string['saveoverrideandstay'] = 'بل اورورایډ ثبت او درج کړئ';
$string['savequiz'] = 'دا ټوله ازموینه وساتئ';
$string['saving'] = 'ثبت کول';
$string['savingnewgradeforquestion'] = 'د پوښتنې id {$a} لپاره نوې درجې ثبت کول.';
$string['savingnewmaximumgrade'] = 'د نوي اعظمي درجې ثبت کول.';
$string['score'] = 'خامه نمره';
$string['scores'] = 'خامه نمره';
$string['search:activity'] = 'آزموینه - د فعالیت معلومات';
$string['sectionheadingedit'] = 'د سرلیکو اېډېټ  \'{$a} \'';
$string['sectionheadingremove'] = 'د \'\' $ a} \'سرلیک لرې کړئ';
$string['seequestions'] = '(پوښتنې وګورئ)';
$string['select'] = 'وټاکئ';
$string['selectall'] = 'ټول وټاکئ';
$string['selectcategory'] = 'کټګورۍ وټاکئ';
$string['selectedattempts'] = 'ټاکل شوې هڅې ...';
$string['selectmultipleitems'] = 'ګڼ توکي وټاکئ';
$string['selectmultipletoolbar'] = 'ګڼ ټولبار وټاکئ';
$string['selectnone'] = 'ټول له انتخابه وباسئ';
$string['selectquestiontype'] = '- د پوښتنې ډول وټاکئ -';
$string['serveradded'] = 'سرور اضافه شو';
$string['serveridentifier'] = 'پېژندونکۍ';
$string['serverinfo'] = 'د سرور معلومات';
$string['servers'] = 'سرورونه';
$string['serverurl'] = 'د سرور URL';
$string['shortanswer'] = 'لنډ ځواب';
$string['show'] = 'ښودل';
$string['showall'] = 'ټولې پوښتنې په یوه پاڼه کې وښایاست';
$string['showblocks'] = 'د آزموینې هڅې پرمهال بلاکونه وښایاست';
$string['showblocks_help'] = 'که هو ته ټاکل شوی وي نو نورمال بلاکونه به د ازموینې هڅې پرمهال وښودل شي';
$string['showbreaks'] = 'د پاڼو وقفې ښودل';
$string['showcategorycontents'] = 'د کټګورۍ موضوع ښودل {$a->arrow}';
$string['showcorrectanswer'] = 'په فیډبک کې ، سم ځوابونه وښایاست؟';
$string['showdetailedmarks'] = 'د نښې توضیحات وښایاست';
$string['showeachpage'] = 'په یو وخت کې یو مخ وښایاست';
$string['showfeedback'] = 'د ځواب ویلو وروسته ، خپل نظر وښایاست؟';
$string['showinsecurepopup'] = 'د هڅو لپاره د \'ثبت\' پاپ اپ کړکۍ وکاروئ';
$string['showlargeimage'] = 'لوی عکس';
$string['shownoattempts'] = 'زده کونکي پرته له کومې هڅې وښایاست';
$string['shownoattemptsonly'] = 'یوازې زده کوونکي پرته له کومې هڅې وښایاست';
$string['shownoimage'] = 'هیڅ عکس نشته';
$string['showreport'] = 'راپور وښایاست';
$string['showsmallimage'] = 'کوچنی عکس';
$string['showteacherattempts'] = 'د ښوونکو هڅې وښایاست';
$string['showuserpicture'] = 'د کارونکي عکس وښایاست';
$string['showuserpicture_help'] = 'که چیرې فعال شي ، د زده کونکي نوم او عکس به د هڅې پرمهال ، او د بیاکتنې په سکرین کې وښودل شي ، دا به اسانه کړي چې دا وګوري چې زده کوونکی د ځان په نوم په (ازمویښتي) ازموینه کې ننوتی دی.';
$string['shuffle'] = 'بدلول';
$string['shuffleanswers'] = 'ځوابونه بدل کړئ';
$string['shuffledrandomly'] = 'په تصادفي ډول بدل شوی';
$string['shufflequestions'] = 'بدلول';
$string['shufflequestions_help'] = 'که تاسو دا چالان کړئ ، نو هر ځل چې د پوښتنې هڅه کیږي ، پدې برخه کې د پوښتنو ترتیب به په یو بل تصادفي ترتیب بدل شي. دا کولی شي د زده کونکو لپاره د ځوابونو شریکول سخت کړي ، مګر دا د زده کونکو لپاره دا هم سختوي چې تاسو سره د یوې ځانګړې پوښتنې په اړه بحث وکړي.';
$string['shufflewithin'] = 'د پوښتنو دننه بدلول';
$string['shufflewithin_help'] = 'که چیرې فعال شي، د هرې پوښتنې جوړونې برخې به په تصادفي ډول بدلې شي هرکله چې یو زده کونکی د پوښتنې هڅه وکړي ، په دې شرط چې اختیار د پوښتنې تنظیماتو کې هم فعال شوی وي. دا ترتیب یوازې هغه پوښتنو ته پلي کیږي چې ډیری برخې لري ، لکه څو ځوابه یا نښلونې پوښتنې.';
$string['singleanswer'] = 'یو ځواب غوره کړئ.';
$string['sortage'] = 'د عمر پر بنسټ ترتیبول';
$string['sortalpha'] = 'د نوم پر بنسټ ترتیبول';
$string['sortquestionsbyx'] = 'د پوښتنو ترتیبول د: {$a} پر بنسټ';
$string['sortsubmit'] = 'پوښتنې ترتیب کړئ';
$string['sorttypealpha'] = 'د ډول، نوم پر بنسټ ترتیبول';
$string['specificapathnotonquestion'] = 'ټاکل شوې د فایل لاره په ټاکل شوې پوښتنه کې نشته';
$string['specificquestionnotonquiz'] = 'ځانګړې شوې پوښتنه په ټاکل شوې ازموینه کې نشته';
$string['startagain'] = 'بیا پیل کړئ';
$string['startattempt'] = 'هڅه پیل کړئ';
$string['startedon'] = 'پیل شو په';
$string['startnewpreview'] = 'نوی مخلید پیل کړئ';
$string['stateabandoned'] = 'هیڅکله ندي سپارل شوي';
$string['statefinished'] = 'ختم شو';
$string['statefinisheddetails'] = 'سپارل شوی {$a}';
$string['stateinprogress'] = 'د پرمختګ په حال کې';
$string['statenotloaded'] = 'د پوښتنې {$a} حالت له ډیټابیس څخه ندی لوډ شوی';
$string['stateoverdue'] = 'ډیرول';
$string['stateoverduedetails'] = 'باید د {$a} لخوا وسپارل شي';
$string['status'] = 'حالت';
$string['stoponerror'] = 'په تیروتنه ودریږئ';
$string['submitallandfinish'] = 'ټول وسپارئ او ختم یې کړئ';
$string['subneterror'] = 'بښنه غواړو ، دا ازموینه بنده شوې ده نو دا یوازې د ځینې ځایونو څخه د لاسرسي وړ ده. اوس مهال ستاسو کمپیوټر یو له هغو څخه ندي چې دا ازموینه وکاروي.';
$string['subnetnotice'] = 'دا آزموینه لاک شوې ده نو دا یوازې د ځینې موقعیتونو څخه د لاسرسي وړ ده. ستاسو کمپیوټر په اجازه ورکړل شوي سبټینټ کې ندی.  د ښوونکي په توګه تاسو ته اجازه درکول کیږي هرچیرې لیدنه وکړئ.';
$string['subplugintype_quiz'] = 'راپور';
$string['subplugintype_quiz_plural'] = 'راپورونه';
$string['subplugintype_quizaccess'] = 'د لاسرسي قانون';
$string['subplugintype_quizaccess_plural'] = 'د لاسرسي مقررات';
$string['substitutedby'] = 'په.... وسیله به بدل شي';
$string['summaryofattempt'] = 'د هڅې لنډیز';
$string['summaryofattempts'] = 'ستاسو د تیرو هڅو لنډیز';
$string['temporaryblocked'] = 'تاسو ته په لنډمهاله توګه د پوښتنو د بیا هڅه کولو اجازه نه ورکول کیږي. <br /> تاسو به وړتیا ولرئ بله هڅه وکړئ په:';
$string['theattempt'] = 'هڅه';
$string['theattempt_help'] = 'ایا زده کونکی کولی شي په ټوله هڅه کې بیاکتنه وکړي.';
$string['time'] = 'وخت';
$string['timecompleted'] = 'بشپړ شوی';
$string['timedelay'] = 'تاسو د دې آزموینی اجازه نه لرئ له دې امله چې تاسو د بلې آزموینې څخه مخکې د وخت ځنډ نه وي تېر کړی';
$string['timeleft'] = 'وخت پاتې دی';
$string['timelimit'] = 'د وخت حد';
$string['timelimit_help'] = 'که چیرې فعال شي ، د وخت حد په لومړني آزموینه پاڼه کې ویل شوي او د شمېرنې نیونې وخت په کوز نیویګ بلاک کې ښودل کیږي.';
$string['timelimit_link'] = 'mod/quiz/timing';
$string['timelimitexeeded'] = 'وبښه! د آزموینې د وخت له حده تجاوز وشو!';
$string['timestr'] = '٪ H:٪ M:٪ په٪ d /٪ m /٪ y باندې';
$string['timesup'] = 'وخت پوره شو!';
$string['timetaken'] = 'وخت نیول شوی';
$string['timing'] = 'وخت';
$string['tofile'] = 'دوسیه کول';
$string['tolerance'] = 'زغم';
$string['toomanyrandom'] = 'د اړتیا وړ تصادفي پوښتنو شمیر لاهم په کټګورۍ کې شتون لري ډیر دی!';
$string['top'] = 'سر';
$string['totalmarksx'] = 'د نمرو مجموعه : {$a}';
$string['totalquestionsinrandomqcategory'] = 'په کټګورۍ کې ټولې {$a}  پوښتنې.';
$string['true'] = 'سم';
$string['truefalse'] = 'سم او ناسم';
$string['type'] = 'ډول';
$string['unfinished'] = 'پرانیستې';
$string['ungraded'] = 'درجه بندي شوې نه دي';
$string['unit'] = 'درجه بندي شوې نه دي';
$string['unknowntype'] = 'د پوښتنې ډول په کرښه  {$a}کې ملاتړ نلري. پوښتنه به له پامه وغورځول شي';
$string['updatequizslotswithrandomxofy'] = 'د "تصادفي" پوښتنې ډاټا سره د آزموینې سلاټ تازه کول ({$a->done}/{$a->total})';
$string['updatesettings'] = 'د آزموینې تنظیمات تازه کول';
$string['updatingatttemptgrades'] = 'د هڅې درجې نوي کول.';
$string['updatingfinalgrades'] = 'نهایی درجې تازه کول.';
$string['updatingthegradebook'] = 'د درسي کتاب تازه کول.';
$string['upgradesure'] = 'د درسي کتاب تازه کول.';
$string['upgradingquizattempts'] = 'د ازموینې تازه کولو هڅې: د آزموینه {$a->done}/{$a->outof} (Quiz id {$a->info})';
$string['upgradingveryoldquizattempts'] = 'د ازموینې خورا زاړه هڅې پرمختللې کول: {$a} -> ترسره شوي} / {$a} -> پایله}';
$string['url'] = 'یو آر ایل';
$string['usedcategorymoved'] = 'دا کټګورۍ ساتل شوې او د سایټ کچې ته لیږدول شوې ځکه چې دا یوه خپره شوې کټګورۍ ده چې لاهم د نورو کورسونو لخوا کارول کیږي.';
$string['useroverrides'] = 'د کارونکي مخليدنه';
$string['useroverridesdeleted'] = 'د کارونکي مخليدنې حذف شوې';
$string['usersnone'] = 'هیڅ زده کونکي دې پوښتنې ته لاسرسی نلري';
$string['validate'] = 'تصدیق کړئ';
$string['viewallanswers'] = 'د {$a}  آزموینه هڅې وګورئ';
$string['viewallreports'] = 'د {$a}  هڅو لپاره راپورونه وګورئ';
$string['viewed'] = 'کتل شوي';
$string['warningmissingtype'] = '<b> دا هغه ډول پوښتنه ده چې لاهم ستاسو په موډل کې ندي نصب شوې. <br /> مهرباني وکړئ خپل موډل مدیر ته خبرداری ورکړئ. </ b>';
$string['wheregrade'] = 'زما درجه چیرته ده';
$string['wildcard'] = 'ویلد کارت';
$string['windowclosing'] = 'دا وینډو به ډیر ژر وتړل شي.';
$string['withsummary'] = 'د احصایو لنډیز سره';
$string['wronguse'] = 'تاسو دا پاڼه د دې په څیر نشي کارولی';
$string['xhtml'] = 'XHTML';
$string['youneedtoenrol'] = 'تاسو اړتیا لرئ چې له دې آزموینې له هڅو څخه مخکې پدې کورس کې شامل شئ';
$string['yourfinalgradeis'] = 'د دې پوښتنې لپاره ستاسو وروستی درجه ده: {$a}.';
