<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_eventlist', language 'ps', version '4.3'.
 *
 * @package     report_eventlist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abstractclass'] = 'د پرانیزې ټولګی';
$string['action'] = 'عمل';
$string['affectedtable'] = 'اغيزمن جدول';
$string['all'] = 'ټول';
$string['clear'] = 'پاک';
$string['component'] = 'برخه';
$string['create'] = 'جوړول';
$string['crud'] = 'د ډیټابیس د پوښتنې ډول';
$string['delete'] = 'حذف';
$string['details'] = 'توضیحات';
$string['dname'] = 'نوم';
$string['edulevel'] = 'د زده کړې کچه';
$string['errorinvaliddirectory'] = 'د پیښې لارښود شتون نلري یا نامعتبره دی.';
$string['errorinvalidevent'] = 'چمتو شوې پیښه یوه معتبره پیښه نده.';
$string['eventcode'] = 'د پیښې کوډ';
$string['eventexplanation'] = 'د پیښې تشریح';
$string['eventname'] = 'د پیښې نوم';
$string['filter'] = 'فیلټر';
$string['legacyevent'] = 'میراثي پیښه';
$string['name'] = 'نوم';
$string['objecttable'] = 'د څیز جدول';
$string['other'] = 'نور';
$string['othereventparameters'] = 'د نورو پیښو پارامټرونه';
$string['otherinformation'] = 'نور معلومات:';
$string['parentevent'] = 'اصلي پیښه';
$string['participating'] = 'برخه اخیستل';
$string['pluginname'] = 'د پیښو لیست';
$string['privacy:metadata'] = 'د پیښو لیست پلګ اېن هیڅ شخصي معلومات نه ساتي.';
$string['read'] = 'ولولئ';
$string['relatedobservers'] = 'د دې پیښې مشاهده کونکي';
$string['since'] = 'وروسته له';
$string['teaching'] = 'ښوونه';
$string['typedeclaration'] = 'د نورو پیښو پارامټرونه';
$string['update'] = 'اپډيټ';
$string['yes'] = 'هو';
