<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_insights', language 'ps', version '4.3'.
 *
 * @package     report_insights
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disabledmodel'] = 'بښنه غواړو، دا موډل د مدیر لخوا غیر فعال شوی دی';
$string['insight'] = 'بصیرت';
$string['insights'] = 'بصیرتونه';
$string['justpredictions'] = 'مهرباني وکړئ په یاد ولرئ چې لاندې بصیرتونه یوازې وړاندوینې دي. دا امکان نلري چې راتلونکۍ په هر ډاډ سره اټکل کړئ. بصیرتونه چمتو شوي ترڅو داسې اړین ګام واخیستل شي تر څو چې د هر ډول منفي وړاندوینو واقع کیدو مخه ونیول شي.';
$string['nodetailsavailable'] = 'د وړاندوینې هیڅ توضیحات اړوند ندي.';
$string['outcome'] = 'پایله';
$string['outcomenegative'] = 'منفي پایله';
$string['outcomeneutral'] = 'بې پرې پایله';
$string['outcomeok'] = 'سمه پایله';
$string['outcomepositive'] = 'مثبته پایله';
$string['outcomeverynegative'] = 'خورا منفي پایله';
$string['outcomeverypositive'] = 'خورا مثبته پایله';
$string['pluginname'] = 'بصیرتونه';
$string['prediction'] = 'وړاندوینه';
$string['predictiondetails'] = 'د وړاندوینې جزیات';
$string['privacy:metadata'] = 'د بصیرتونو پلګ اېن هیڅ شخصي ډیټا نه ساتي.';
$string['selectotherinsights'] = 'نور بصیرتونه وټاکئ...';
$string['timecreated'] = 'د وخت وړاندوینه';
$string['timerange'] = 'د وخت محدوده';
$string['timerangewithdata'] = '{$a->timestart} تر {$a->timeend}';
