<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_equella', language 'ps', version '4.3'.
 *
 * @package     repository_equella
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['breadcrumb'] = 'EQUELLA';
$string['configplugin'] = 'د EQUELLA  زیرمې لپاره تشکیلات';
$string['equella:view'] = 'د EQUELLA  زیرمه وګورئ';
$string['equellaaction'] = 'د EQUELLA  عمل';
$string['equellaoptions'] = 'د EQUELLA اختیارونه';
$string['equellaurl'] = 'د EQUELLA URL';
$string['group'] = '{$a} د رول تنظیمات';
$string['groupdefault'] = 'ډیفالټ';
$string['pluginname'] = 'د EQUELLA  زیرمه';
$string['privacy:metadata'] = 'د EQUELLA  زیرمې پلګ اېن هیڅ شخصي ډیټا نه ساتي، مګر د موډل څخه ریموټ سیسټم ته د کاروونکي ډیټا لیږدوي.';
$string['restrictionattachmentsonly'] = 'یوازې ضمیمه شوې سرچینه';
$string['restrictionitemsonly'] = 'یوازې د توکي لنډیز';
$string['restrictionnone'] = 'هیڅ محدودیت نشته';
$string['search'] = 'EQUELLA  وپلټئ';
$string['selectrestriction'] = 'محدود انتخاب';
$string['selectrestriction.desc'] = 'غوره کړئ چې ایا د کورس ایډیټران باید یوازې د دې وړتیا ولري چې د توکي لنډیز، ضمیمې سرچینې او یا هم وټاکي';
$string['sharedid'] = 'شریک شوی د راز ID';
$string['sharedidtitle'] = 'شریک شوی د راز ID';
$string['sharedsecrets'] = 'شریک شوی راز';
$string['sharedsecretsheading'] = 'د شریک شوي راز تنظیمات';
$string['sharedsecretshelp'] = '<p> لاندې تاسو کولی شئ د انفرادي لاسلیک کوونکو کاروونکو لپاره EQLella شریک شوی راز ترتیب کړئ. تاسو کولی شئ د عمومي (لوستلو) کارونې لپاره مختلف شریک رازونه ترتیب کړئ، او د خپل موډل سایټ کې د هر <em> لیکلو </ em> رول لپاره د ځانګړي رول بنسټ شریک شوی راز ترتیب کړئ. که شریک شوی راز ID د رول لپاره نه وي تنظیم شوی نو بیا د ډیفالټ شریک شوی پټ ID او شریک شوی راز کارول کیږي. </ p> <p> ټول شریک شوي راز ID او شریک شوي رازونه هم باید د EQUELLA دننه ترتیب شوي وي او شریک شوي پټ موډل فعال شوی وي. دا ترتیب د کاروونکي مدیریت> شریک شوي راز </ p> لاندې د EQUELLA  ادارې کنسول کې موندل شوی';
$string['sharedsecrettitle'] = 'شریک شوی راز';
