<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'ps', version '4.3'.
 *
 * @package     repository_googledocs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['both'] = 'کورني او بهرني';
$string['cachedef_folder'] = 'د سیسټم حساب کې د فولډرو لپاره د ګوګل فایل IDs';
$string['configplugin'] = 'د ګوګل ډرایو پلګ اېن تنظیم کړئ';
$string['defaultreturntype'] = 'د د بیرته راستنیدو ډيفالټ ډول';
$string['docsformat'] = 'د سند واردولو ډیفالټ فارمټ';
$string['drawingformat'] = 'د انځورګري واردولو ډیفالټ فارمټ';
$string['external'] = 'بهرني (یوازې اړیکې په موډل کې ساتل شوي)';
$string['fileoptions'] = 'د راستنیدونکو فایلونو لپاره ډولونه او ډیفالټ دلته د تنظیم وړ دي. په یاد ولرئ چې ټول فایلونه چې له بهرني سره تړلي وي به نوي شي نو د دې مالک د موډل سیسټم حساب دی.';
$string['googledocs:view'] = 'د ګوګل ډرایو زیرمه وګورئ';
$string['importformat'] = 'له ګوګل څخه د ډیفالټ وارداتو فارمټ تنظیم کړئ';
$string['internal'] = 'کورني (فایلونه په موډل کې زیرمه شوي)';
$string['issuer'] = 'OAuth 2 خدمت';
$string['issuer_help'] = 'د OAuth 2 خدمت غوره کړئ چې د ګوګل ډرایو API سره خبرو لپاره تنظیم شوی وي. که چیرې خدمت لاهم شتون نلري، نو تاسو به دې ته اړتیا ولرئ.';
$string['oauth2serviceslink'] = '<a href="{$a}" title=" د OAuth 2 خدماتو ترتیباتو ته لینک ورکړئ ">OAuth 2 services configuration</a>';
$string['owner'] = 'اړوند : {$a}';
$string['pluginname'] = 'ګوګل ډرایو';
$string['presentationformat'] = 'د ډیفالټ پریزنټشن واردولو فارمټ';
$string['privacy:metadata:repository_googledocs'] = 'د ګوګل ډرایو زیرمې پلګ اېن هیڅ شخصي ډیټا نه ساتي، مګر د موډل څخه ریموټ سیسټم ته د کاروونکي ډیټا لیږدوي.';
$string['privacy:metadata:repository_googledocs:email'] = 'د ګوګل ډرایو د زیرمې کاروونکي بریښنالیک.';
$string['privacy:metadata:repository_googledocs:searchtext'] = 'د ګوګل ډرایو د زیرمې کاروونکي پلټنې متن پوښتنې.';
$string['searchfor'] = 'د $ $ a} لپاره پلټنه';
$string['servicenotenabled'] = 'لاسرسي نه ده تنظیم شوې. ډاډ ترلاسه کړئ چې خدمت \'ډرایو API\' فعال شوی دی.';
$string['spreadsheetformat'] = 'د ډیفالټ سپریډ شیټ واردولو فارمټ';
$string['supportedreturntypes'] = 'ملاتړ شوي فایلونه';
