<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'ps', version '4.3'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'د فایل ډاونلوډ کولو لپاره {$a}  لینک کلیک وکړئ.';
$string['clicktoopen2'] = 'د فایل لیدلو لپاره {$a}  لینک کلیک وکړئ.';
$string['configdisplayoptions'] = 'ټول اختیارونه غوره کړئ چې باید شتون ولري ، موجود ترتیبات ندي تمدید شوي. د ګڼو برخو غوره کولو لپاره CTRL کلي ونیسئ.';
$string['configframesize'] = 'کله چې ویب پاڼه یا یو اپلوډ شوی فایل په چوکاټ کې ښکاره شي ، نو دا ارزښت د پورته چوکاټ لوړوالی (په پکسل کې) دی (چې  نیویګیشن پکې لري).';
$string['configparametersettings'] = 'دا په هغه شکل کې کله چې نوې سرچینې اضافه کېږي د پارامیټرو د تنظیماتو پین لپاره ډیفالت ارزښت ټاکي. د لومړي ځل وروسته ، دا د انفرادي کاروونکي غوره توب کیږي.';
$string['configpopup'] = 'کله چې نوې سرچینه اضافه کړئ چې  په پاپ اپ کړکۍ کې د ښودلو وړ وي ، ایا دا اپشن باید د ډیفالټ لخوا فعال شي؟ایا د پاپ اپ وینډوګانې باید په ډیفالټ توګه د لارښود لینکونه وښیې؟';
$string['configpopupdirectories'] = 'د نوي پاپ اپ وینډوګانې لپاره کوم لوړوالی باید ډیفالټ لوړوالی وي؟';
$string['configpopupheight'] = 'ایا د پاپ اپ وینډوګانې باید په ډیفالټ توګه د ځای بار وښیې؟';
$string['configpopuplocation'] = 'ایا د پاپ اپ وینډوګانې باید په ډیفالټ توګه مینو بار وښیې؟';
$string['configpopupmenubar'] = 'ایا د پاپ اپ وینډوګانې باید په ډیفالټ توګه مینو بار وښیې؟';
$string['configpopupresizable'] = 'ایا د پاپ اپ وینډوز باید په ډیفالټ توګه بدل شي؟';
$string['configpopupscrollbars'] = 'ایا د پاپ اپ وینډوز باید په ډیفالټ توګه سکرول شي؟';
$string['configpopupstatus'] = 'ایا د پاپ اپ وینډوز باید په ډیفالټ توګه د حالت بار وښیې؟';
$string['configpopuptoolbar'] = 'ایا د پاپ اپ وینډوز باید په ډیفالټ توګه د ټول بار وښیې؟';
$string['configpopupwidth'] = 'د نوي پاپ اپ وینډوز لپاره باید اصلي پلنوالی څومره وي؟';
$string['contentheader'] = 'منځپانګه';
$string['displayoptions'] = 'د ښودنې موجود آپشن';
$string['displayselect'] = 'وښایاست';
$string['displayselect_help'] = 'دا تنظیم، د فایل ډول سره یوځای او که چیرې براوزر دننه کیدلو ته اجازه ورکړی، دا ټاکي چې فایل څنګه ښودل کیږي. اختیارونه ممکن شامل وي: * اتومات - د فایل ډول لپاره غوره څرګندونې آپشن په اتومات ډول غوره شوی دی * دننه کیدل - فایل د نیویګیشن بار لاندې پاڼه کې د فایل توضیحاتو او هر ډول بلاکونو سره ښودل کیږي * جبري ډاونلوډ – کاروونکی د فایل ډاونلوډ ته هڅول کیږي * پرانیزئ- یوازې فایل د براوزر په وینډو کې ښودل کیږي * په پاپ اپ کې - فایل د مینوګانو یا پتې بار پرته په نوي براوزر وینډو کې ښودل کیږي * په چوکاټ کې - فایل د نیویګیشن بار لاندې چوکاټ کې او د فایل توضیحاتو کې ښودل شوی * نوی وینډو - فایل د مینو او پته بار سره په نوي براوزر وینډو کې ښودل شوی';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'د ښودنې ډول غوره کړئ، له بده مرغه ټول ډولونه د ټولو فایلونو لپاره مناسب ندي.';
$string['dnduploadresource'] = 'د فایل سرچینې رامنځته کړئ';
$string['encryptedcode'] = 'کوډ شوی کوډ';
$string['filenotfound'] = 'فایل ونه موندل شو، بښنه غواړو.';
$string['filterfiles'] = 'د فایل موضوع کې فلټرونه وکاروئ';
$string['filterfilesexplain'] = 'د فایل موضوع فلټر کولو ډول وټاکئ، مهرباني وکړئ په یاد ولرئ چې دا ممکن د ځینې فلش او جاوا اپلیټونو لپاره ستونزې رامنځته کړي. مهرباني وکړئ ډاډ ترلاسه کړئ چې ټول متن فایلونه په UTF-8 کوډینګو کې دي.';
$string['filtername'] = 'د سرچینو نومونه اتومات-نښلیدل';
$string['forcedownload'] = 'جبری ډاونلوډ';
$string['framesize'] = 'د چوکاټ اوږدوالۍ';
$string['indicator:cognitivedepth'] = 'د فایل درک';
$string['indicator:cognitivedepth_help'] = 'دا شاخص د فایل سرچینې کې د زده کونکي لخوا د پوهې ژورتیا پراساس دی.';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'ټولنیز فایل';
$string['indicator:socialbreadth_help'] = 'دا شاخص د فایل سرچینې کې د زده کوونکي لخوا رسیدونکي ټولنیز پلور پراساس دی.';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['legacyfiles'] = 'د زاړه کورس فایل مهاجرت';
$string['legacyfilesactive'] = 'چارند';
$string['legacyfilesdone'] = 'ختم شو';
$string['modifieddate'] = 'بدل شوی {$a}';
$string['modulename'] = 'فایل';
$string['modulename_help'] = 'د فایل موډل ښوونکي ته وړتیا ورکوي چې فایل د کورس سرچینې په توګه چمتو کړي. که چیرې امکان ولري، فایل به د کورس په انټرفیس کې ښکاره شي؛ که نه نو زده کونکي به یې ډاونلوډ کولو ته وهڅول شي. په فایل کې ممکن ملاتړ کوونکي فایلونه شامل وي، د بیلګې په توګه د HTML  پاڼه ممکن دننه شوي عکسونه یا فلش شیان ولري. په یاد ولرئ چې زده کوونکي اړتیا لري د فایل پرانیستلو لپاره په کمپیوټرونو کې مناسب سافټ ویر ولري. یو فایل ممکن وکارول شي * په ټولګي کې ورکړل شوي پریزینټیشنونو شریکولو لپاره * د کوچني ویب پاڼې شاملول د کورس سرچینې په توګه* د سافټ ویر ځینې برنامو مسودو فایلونو چمتو کول (د بیلګې په توګه Photoshop .psd) نو زده کوونکي کولی شي دوی د ارزونې لپاره ایډيټ کړي یا وسپاري.';
$string['modulename_link'] = 'mod/resource/view';
$string['modulenameplural'] = 'فایلونه';
$string['notmigrated'] = 'د دې میراث سرچینې ډول ({$a} ) لا تراوسه مهاجر شوی نه دی ، بښنه غواړو.';
$string['optionsheader'] = 'آپشنونه وښایاست';
$string['page-mod-resource-x'] = 'د فایل هر موډل پاڼه';
$string['pluginadministration'] = 'د فایل موډل اداره';
$string['pluginname'] = 'فایل';
$string['popupheight'] = 'د پاپ اپ لوړوالی (په پکسل کې)';
$string['popupheightexplain'] = 'د پاپ اپ وینډوز ډیفالټ لوړوالی مشخص کوي.';
$string['popupresource'] = 'دا سرچینه باید په پاپ اپ وینډو کې څرګند شي.';
$string['popupresourcelink'] = 'که دا ونه شو، دلته کلیک وکړئ: {$a}';
$string['popupwidth'] = 'د پاپ اپ پلنوالی (په پکسل کې)';
$string['popupwidthexplain'] = 'د پاپ اپ وینډوز ډیفالټ پلنوالی ټاکي.';
$string['printintro'] = 'د سرچینې توضیح وښایاست';
$string['printintroexplain'] = 'د موضوع لاندې سرچینې توضیحات وښایاست؟ ځینې د نندارې ډولونه ممکن توضیحات ونه ښیې حتی که چیرې فعال شوي وي.';
$string['privacy:metadata'] = 'د فایل سرچینې پلگ ان هیڅ شخصي ډیټا نه ساتي.';
$string['resource:addinstance'] = 'نوې سرچینه اضافه کړئ';
$string['resource:exportresource'] = 'د صادراتو سرچینه';
$string['resource:view'] = 'سرچینه وګورئ';
$string['resourcecontent'] = 'فایلونه او فرعي فولډرونه';
$string['search:activity'] = 'فایل';
$string['selectmainfile'] = 'مهرباني وکړئ د فایل نوم ته نږدې په آیکن کلیک کولو سره اصلي فایل غوره کړئ.';
$string['showdate'] = 'اپلوډ / بدل شوې نیټه وښایاست';
$string['showdate_desc'] = 'د کورس پاڼه کې د اپلوډ / بدل شوې نیټه وښایاست؟';
$string['showdate_help'] = 'فایل ته د لینکونو تر څنګ د اپلوډ / بدل شوې نیټه ښکاره کوي. که چیرې په دې سرچینې کې ګڼ فایلونه شتون ولري، نو د پیل فایل اپلوډ / بدل شوې نیټه ښودل کیږي.';
$string['showsize'] = 'اندازه وښایاست';
$string['showsize_desc'] = 'د کورس پاڼه کې د فایل اندازه وښایاست؟';
$string['showsize_help'] = 'د فایل لینکونو ترڅنګ د فایل اندازه، لکه \'3.1 MB\' ښیې. که چیرې په دې سرچینې کې ګڼ فایلونه شتون ولري، د ټولو فایلونو مجموعي اندازه ښودل شوې.';
$string['showtype'] = 'ډول وښایاست';
$string['showtype_desc'] = 'د کورس پاڼه کې د فایل ډول (لکه \'ورډ سند\') وښایاست؟';
$string['showtype_help'] = 'د فایل ډول ښکاره کوي، لکه \'ورډ سند\'، د فایل سره د لینکونو تر څنګ. که چیرې په دې سرچینې کې ډیر فایلونه شتون ولري، نو د پیل فایل ډول څرګندیږي. که چیرې د فایل ډول سیسټم ته نه وي پیژندل شوی، نو دا به څرګند نشي.';
$string['uploadeddate'] = 'اپلوډ شوی {$a}';
