<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'ps', version '4.3'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'پرمختللی پلټنه';
$string['all'] = 'ټول';
$string['allareas'] = 'ټولې سیمې';
$string['allcourses'] = 'ټول کورسونه';
$string['allusers'] = 'ټول کارونکي';
$string['author'] = 'لیکوال';
$string['authorname'] = 'د لیکوال نوم';
$string['back'] = 'شاته';
$string['beadmin'] = 'تاسو اړتیا لرئ د دې پاڼې کارولو لپاره مدیر کاروونکي اوسئ.';
$string['checkdb'] = 'ډیټابیس چیک کړئ';
$string['checkdbadvice'] = 'د هرې ستونزې لپاره خپل ډیټابیس چیک کړئ.';
$string['checkdir'] = 'Dir چک کړئ';
$string['checkdiradvice'] = 'ډاډ ترلاسه کړئ چې د ډیټا لارښود شتون لري او د لیکلو وړ دی.';
$string['commenton'] = 'تبصره پرې وکړئ';
$string['confirm_delete'] = 'ایا تاسو ډاډه یاست چې د {{$a}لپاره شاخص پاکول غواړې؟ ترهغې پورې چې د پلټنه سیمه ترتیب شوي نه وي، کاروونکي به له دې سیمې څخه د پلټنه پایلې ترلاسه نکړي.';
$string['confirm_deleteall'] = 'ایا تاسو ډاډه یاست چې همدا اوس ټول لړلیک شوي منځپانګې پاکول غواړئ؟ تر هغه چې سایټ یوځل بیا لړلیک شوی نه وي، کاروونکي به د پلټنه پایلې ترلاسه نکړي.';
$string['confirm_indexall'] = 'ایا تاسو ډاډه یاست چې همدا اوس ترتیب شوي منځپانګې تازه کول غواړئ؟ که د منځپانګې لوی مقدار لړلیک ته اړتیا ولري، نو دا کولی شي ډیر وخت ونیسي. د ژوندی سرورونو لپاره، تاسو باید په عادي ډول لړلیک د "ګلوبل پلټنه لړلیک" مهالویش دندې ته پریږدئ.';
$string['confirm_reindexall'] = 'ایا تاسو ډاډه یاست چې غواړئ اوس د سایټ ټولې منځپانګې له سره سرلیک کړئ؟ که ستاسو سایټ په لوی مقدار کې موضوع ولري، دا به ډیروخت ونیسي، او کاروونکي ممکن د پلټنه بشپړ پایلې ترلاسه نه کړي تر هغه چې دا بشپړ نشي.';
$string['createanindex'] = 'یو شاخص جوړ کړئ';
$string['createdon'] = 'جوړ شوی په';
$string['database'] = 'ډیټابیس';
$string['databasestate'] = 'د ډیټابیس حالت ایډیټ کول';
$string['datadirectory'] = 'د ډیټا لارښود';
$string['deleteindex'] = 'شاخص حذف کړئ {$a}';
$string['deletionsinindex'] = 'په شاخص کې پاکول';
$string['docmodifiedon'] = 'وروستی ځل په {$a} بدل شوی';
$string['doctype'] = 'سند';
$string['doctypenotsupported'] = 'ټاکل شوي د سند ډول لاهم ملاتړ شوی ندی';
$string['documents'] = 'سندونه';
$string['documentsfor'] = 'لپاره اسناد';
$string['documentsindatabase'] = 'په ډیټابیس کې اسناد';
$string['documentsinindex'] = 'په شاخصونو کې اسناد';
$string['duration'] = 'موده';
$string['emptydatabaseerror'] = 'د ډیټابیس جدول شتون نلري، یا هیڅ د شاخص ریکارډونه نلري.';
$string['enginenotfound'] = 'انجنونه موندل شو.';
$string['enginenotinstalled'] = 'انجن {{$a}نه دی انسټال شوی.';
$string['enginenotselected'] = 'تاسو هیڅ د پلټنې انجن نه دی غوره کړی.';
$string['engineserverstatus'] = 'تاسو هیڅ د پلټنې انجن نه دی غوره کړی.';
$string['enteryoursearchquery'] = 'خپله د پلټنه پوښتنه دننه کړئ';
$string['error_indexing'] = 'د ترتیب کولو پر مهال یوه ستونزه رامنځته شوه';
$string['errorareanotavailable'] = 'د پلټنې سیمه شتون نلري.';
$string['errors'] = 'تېروتنې';
$string['everywhere'] = 'هرچیرې چې تاسو لاسرسی کولی شئ';
$string['filesinindexdirectory'] = 'په شاخص لارښود کې فایلونه';
$string['filterheader'] = 'فیلټر';
$string['fromtime'] = 'وروسته بدل شو';
$string['globalsearch'] = 'نړیواله پلټنه';
$string['globalsearchdisabled'] = 'نړیواله پلټنه نه ده فعاله شوې.';
$string['gradualreindex'] = 'تدریجي بیا ترتیبول {$a}';
$string['gradualreindex_confirm'] = 'ایا تاسو ډاډه یاست چې غواړئ{$a}  بیا ترتیب کړئ؟ دا ممکن یو څه وخت ونیسي، که څه هم موجود معلومات به د بیا ترتیب په جریان کې شتون ولري.';
$string['gradualreindex_queued'] = 'د بیا ترتیب کولو غوښتنه د {$a->name} ({$a->count} contexts) لپاره شوې. دا لیست به د "ګلوبل پلټنه ترتیبول" مهالویش دندې لخوا ترسره کیږي.';
$string['incourse'] = 'په حقیقت کې {$a}';
$string['index'] = 'شاخص';
$string['indexwhendisabledfullnotice'] = 'لړلیک اوس مهال اجازه نه لري کله چې پلټنه غیر فعال وي. د دې فعالولو لپاره، مهرباني وکړئ د <a href="{$a-> url} "> Searchindexwhendis सक्षम </a> تنظیم وګورئ.';
$string['indexwhendisabledshortnotice'] = 'لړلیک شتون نلري';
$string['invalidindexerror'] = 'د شاخص لارښود یو نامعتبره شاخص لري، یا هیڅ هم ندي.';
$string['ittook'] = 'دا یی واخیسته';
$string['matchingfile'] = 'د فایل  <span class="filename">{$a}</span> څخه سمون شوی';
$string['matchingfiles'] = 'د فایلونو سره پرتله شوي:';
$string['next'] = 'بل';
$string['noindexmessage'] = 'اداره: داسې ښکاري چې د پلټنه هیڅ شاخص شتون نلري. مهرباني وکړه';
$string['noresults'] = 'هیڅ پایلې نشته';
$string['normalsearch'] = 'نورمال پلټنه';
$string['notitle'] = 'سرلیک نشته';
$string['openedon'] = 'پرانيستل شو په';
$string['optimize'] = 'اصلاح کول';
$string['order'] = 'د پایلو ترتیب';
$string['order_location'] = '{$a} پورې اړوند پایلو ته لومړیتوب ورکړئ';
$string['order_relevance'] = 'ډیری اړونده پایلې لومړی';
$string['priority'] = 'لومړیتوب';
$string['priority_normal'] = 'نورمال';
$string['priority_reindexing'] = 'له سره ولولئ';
$string['privacy:metadata'] = 'د پلټنه فرعي سیسټم هیڅ شخصي ډیټا نه ساتي.';
$string['progress'] = 'پرمختګ';
$string['queryerror'] = 'هغه پوښتنه چې تاسو چمتو کړې د پلټنه انجن لخوا نشي تجزیه کیدلی: {$a}';
$string['queueheading'] = 'د اضافي لړلیک قطار{{$a}( توکي)';
$string['resultsreturnedfor'] = 'پایلې د لپاره بيرته راستانې شوې';
$string['runindexer'] = 'د شاخص وچلوئ (ریښتینی)';
$string['runindexertest'] = 'د شاخص ازموینه وچلوئ';
$string['schemanotupdated'] = 'د پلټنه سکیما له وخته بهر ده.';
$string['schemaversionunknown'] = 'د پلټنه انجن د موجوده سکیما نسخې په اړه نه پوهیږي.';
$string['score'] = 'نمره';
$string['search'] = 'پلټنه';
$string['search:message_received'] = 'پیغامونه - ترلاسه شوي';
$string['search:message_sent'] = 'پیغامونه - لیږل شوي';
$string['search:mycourse'] = 'زما کورسونه';
$string['search:section'] = 'د کورس برخې';
$string['search:user'] = 'کاروونکي';
$string['searcharea'] = 'د پلټنې سیمه';
$string['searching'] = 'پلټنه په . . .';
$string['searchnotpermitted'] = 'تاسو ته اجازه نشته چې پلټنه وکړئ';
$string['searchsetupdescription'] = 'لاندې ګامونه تاسو سره د موډل نړیوالې پلټنې  تنظیم کولو کې مرسته کوي.';
$string['searchwithin'] = 'دننه وپلټئ';
$string['seconds'] = 'ثانیې';
$string['solutions'] = 'حلونه';
$string['statistics'] = 'احصایې';
$string['step'] = 'ګام';
$string['thesewordshelpimproverank'] = 'دا ټکي د درجه بندي ښه کولو کې مرسته کوي';
$string['thesewordsmustappear'] = 'دا ټکي باید څرګند شي';
$string['thesewordsmustnotappear'] = 'دا ټکي باید څرګند نشي';
$string['title'] = 'سرلیک';
$string['tofetchtheseresults'] = 'د دې پایلې راوړل';
$string['totalsize'] = 'مجموعه کچه';
$string['totime'] = 'مخکې ترمیم شوی';
$string['type'] = 'ډول';
$string['uncompleteindexingerror'] = 'شاخص په بریالیتوب سره ندی بشپړ شوی، مهرباني وکړئ دا بیا پیل کړئ.';
$string['versiontoolow'] = 'بښنه، نړیوال پلټنه د PHP 5. 0. 0 یا وروسته اړتیا لري';
$string['viewresultincontext'] = 'دا پایله په شرایطو کې وګورئ';
$string['wordsintitle'] = 'په سرلیک کې ټکي';
