<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_simpledb', language 'ps', version '4.3'.
 *
 * @package     search_simpledb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'ساده پلټنه';
$string['privacy:metadata:index'] = 'لړلیک شوي منځپانګې';
$string['privacy:metadata:index:areaid'] = 'د سیمې ID وپلټئ';
$string['privacy:metadata:index:content'] = 'موضوع';
$string['privacy:metadata:index:contextid'] = 'د سند متن ID';
$string['privacy:metadata:index:courseid'] = 'د کورس ID';
$string['privacy:metadata:index:description1'] = 'د اضافي توضیحي سیمه';
$string['privacy:metadata:index:description2'] = 'د اضافي توضیحي سیمه';
$string['privacy:metadata:index:docid'] = 'د سند ID (ځانګړي)';
$string['privacy:metadata:index:itemid'] = 'توکي پیژندونکی (د پلټنې سیمه کې)';
$string['privacy:metadata:index:modified'] = 'د وروستی بدلون وخت';
$string['privacy:metadata:index:owneruserid'] = 'د سند مالک کاروونکي ID';
$string['privacy:metadata:index:title'] = 'سرلیک';
$string['privacy:metadata:index:type'] = 'د سند ډول';
$string['privacy:metadata:index:userid'] = 'د سند کاروونکي ID';
$string['searchinfo'] = 'پوښتنې وپلټئ';
$string['searchinfo_help'] = 'د پلټڼې پوښتنې دننه کړئ.';
