<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'ps', version '4.3'.
 *
 * @package     search_solr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['connectionerror'] = 'ټاکل شوی سولر سرور شتون نلري یا ټاکل شوی شاخص شتون نلري';
$string['connectionsettings'] = 'د پیوستون تنظیمات';
$string['errorcreatingschema'] = 'د سولر سکیما په رامنځته کولو کې تیروتنه: {$a}';
$string['errorvalidatingschema'] = 'د سولر سکیما په باوري کولو کې تېروتنه: سیمه {-a-> فیلډ نوم} شتون نلري. مهرباني وکړئ <a href="{$a-> setupurl} "> دا لینک تعقیب کړئ </a> د اړینو برخو تنظیم کولو لپاره.';
$string['extensionerror'] = 'د اپاچ سولر PHP غځول ندی نصب شوی. مهرباني وکړئ اسناد چک کړئ.';
$string['fileindexing'] = 'د فایل لیږل فعال کړئ';
$string['fileindexing_help'] = 'که ستاسو د سولر نصب له هغې څخه ملاتړ کوي، نو دا خاصیت موډل ته اجازه ورکوي چې فایلونه شاخص شي. <br/> تاسو به د ټولو فایلونو اضافه کولو لپاره د دې اختیار فعالولو وروسته د سایټ ټولې موضوع له سره تنظیم کړئ.';
$string['fileindexsettings'] = 'د فایل شاخص کولو تنظیمات';
$string['maxindexfilekb'] = 'د شاخص لپاره د فایل اعظمي اندازه  (kB)';
$string['maxindexfilekb_help'] = 'د دې شمیر کیلوبایټ څخه لوی فایلونه به د لټون په شاخصونو کې شامل نه شي. که صفر ته وټاکل شي، د هرې اندازې فایلونه به ترتیب شي.';
$string['minimumsolr4'] = 'سولر 4.0 د موډل لپاره اړین لږترلږه نسخه ده';
$string['missingconfig'] = 'ستاسو د اپاچ سولر سرور لاهم په موډل کې تنظیم شوی ندی.';
$string['multivaluedfield'] = 'سیمه "{$a}" د اسکیلار پرځای یو صف راستون کړ. مهرباني وکړئ اوسنی شاخص حذف کړئ، یو نوی جوړ کړئ او په سولر کې د ډیټا ترتیب کولو دمخه setup_schema.php پرمخ بوځئ.';
$string['nodatafromserver'] = 'له سرور څخه هیڅ ډيټا نشته';
$string['pluginname'] = 'سولر';
$string['privacy:metadata'] = 'دا پلګ اېن د وصل شوي سولر پلټنې انجن ته په بهرني ډول ډیټا لیږي. دا په سیمه ایز ډول ډيټا نه ساتي.';
$string['privacy:metadata:data'] = 'شخصي ډیټا د پلټنې فرعي سیسټم څخه تېر شوي.';
$string['schemafieldautocreated'] = 'سیمه "{$a}" دمخه په سولر سکیما کې شتون لري. تاسو شاید د سولر په واسطه د ډیټا او سیمو د شاخص کولو دمخه دا سکریپټ چلولو هیر کړئ. مهرباني وکړئ اوسنی شاخص حذف کړئ، یو نوی جوړ کړئ او په سولر کې د ډیټا ترتیب کولو دمخه یو ځل بیا setup_schema.php پرمخ بوځئ.';
$string['schemasetupfromsolr5'] = 'ستاسو د سولر سرور نسخه له 5.0 څخه ټیټه ده. دا سکریپټ یوازې کولی شي ستاسو سکیما تنظیم کړي که ستاسو د سولر نسخه 5.0 یا لوړه وي. تاسو اړتیا لرئ په منول ډول د \\ پلټنه_solr \\ سند :: get_default_fields_definition () له مخې په خپله سکیما کې سیمې تنظیم کړئ.';
$string['searchinfo'] = 'پوښتنې وپلټئ';
$string['searchinfo_help'] = 'هغه سیمه چې باید وپلټل شي د پلټنې پوښتنې د "سرلیک: \'،\' موضوع : \'،\' نوم: \'، یا\' تعارف: \'سره ټاکل شوی وي. د بیلګې په توګه، د \'سرلیک: خبرونو\' پلټول په سرلیک کې د \'خبر\' ټکي سره پایلې راوړي. د بولین چلوونکي (\'او\' ، \'یا\' ، \'نه\') ممکن د کلیدي ټکو راټولولو یا جلا کولو لپاره وکارول شي. د وائلډ کارډ کرکټرونه (\'*\' یا \'؟\') ممکن د پلټنې پوښتنو کې د کرکټرونو د وړاندې کولو لپاره وکارول شي.';
$string['setupok'] = 'سکیما د کارولو لپاره چمتو ده.';
$string['solrauthpassword'] = 'د HTTP تصدیق پسوړد';
$string['solrauthuser'] = 'د HTTP تصدیق کارونکی نوم';
$string['solrhttpconnectionport'] = 'پورټ';
$string['solrhttpconnectiontimeout'] = 'وخت خلاص شو';
$string['solrhttpconnectiontimeout_desc'] = 'د HTTP پیوستون د وخت خلاصون د HTTP ډیټا لیږد عملیاتو لپاره په ثانیو کې اعظمي وخت دی چې اجازه ورکړل شوی دی.';
$string['solrindexname'] = 'د شاخص نوم';
$string['solrinfo'] = 'سولر';
$string['solrnotselected'] = 'سولر انجن ترتیب شوی د پلټنې انجن نه دی';
$string['solrsecuremode'] = 'خوندي موډ';
$string['solrserverhostname'] = 'د کوربه نوم';
$string['solrserverhostname_desc'] = 'د سولر سرور ډومین نوم.';
$string['solrsetting'] = 'د سولر تنظیمات';
$string['solrsslcainfo'] = 'د CA SSLسندونو نوم';
$string['solrsslcainfo_desc'] = 'د فایل نوم د جوړې سره تصدیق کولو لپاره یو یا ډیرو CA سندونو درلودونکی دی';
$string['solrsslcapath'] = 'د SSL CA سندونو لاره';
$string['solrsslcapath_desc'] = 'د لارښود لاره چې د جوړې سره تصدیق کولو لپاره ډیری CA سندونه لري';
$string['solrsslcert'] = 'SSL  سند';
$string['solrsslcert_desc'] = 'د PEM فارمټ شوي خصوصي سند ته د فایل نوم';
$string['solrsslkey'] = 'د SSL  کلید';
$string['solrsslkey_desc'] = 'د PEM فارمټ شوي شخصي کلید ته د فایل نوم';
$string['solrsslkeypassword'] = 'د SSL  کلید پسوړد';
$string['solrsslkeypassword_desc'] = 'د PEM فارمټ شوي شخصي کلید فایل لپاره پسوړد';
