<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_cohortroles', language 'ps', version '4.3'.
 *
 * @package     tool_cohortroles
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acohortroleassignmentssaved'] = 'د $ a} کوهورټ رول دندې ثبت شوې.';
$string['assign'] = 'دنده';
$string['assignroletocohort'] = 'د ټولو همکار غړو ته د کاروونکي - شرایطو رول وټاکئ';
$string['backgroundsync'] = 'یادونه: د همکاری نوي رول به سمدلاسه کار ونکړي. د رول د ګومارنې تغیرات به د ټاکل شوي دندې لخوا ترسره شي.';
$string['cohortroleassignmentnotremoved'] = 'د همکار رول دنده نه وه لرې شوې.';
$string['cohortroleassignmentremoved'] = 'د همکار رول دنده ټاکل شوې.';
$string['cohortroles'] = 'د کوهورټ رولونه';
$string['existingcohortroles'] = 'د همکارۍ موجوده دندې ټاکل';
$string['managecohortroles'] = 'د همکارۍ لپاره د کاروونکي رول وټاکئ';
$string['noassignableroles'] = 'اوس مهال هیڅ ډول رولونه موجود نه دي چې د کارن شرایطو ته ګومارل کیدی شي. <a href="../../roles/manage.php"> رولونه سمبال کړئ </a>';
$string['nocohortroleassignmentssaved'] = 'د کوم ډول همکاري رول ثبت نه شو.';
$string['onecohortroleassignmentsaved'] = 'د ګډ کار دنده ثبت شوه.';
$string['pluginname'] = 'د هکارۍ رول اداره کول';
$string['privacy:metadata:tool_cohortroles'] = 'د همکارۍ مدیریت پلګ اېن د کارن شریک رول ګومارنې ساتي.';
$string['privacy:metadata:tool_cohortroles:cohortid'] = 'د همکار ID';
$string['privacy:metadata:tool_cohortroles:id'] = 'د همکار رول نقشه کولو ریکارډ ID';
$string['privacy:metadata:tool_cohortroles:roleid'] = 'د رول ID';
$string['privacy:metadata:tool_cohortroles:timecreated'] = 'هغه وخت چې د ګډ رول نقشه ایښودل جوړ شوي وه';
$string['privacy:metadata:tool_cohortroles:timemodified'] = 'هغه وخت چې د د ګډ رول نقشه اېښودل لیدل شوي و.';
$string['privacy:metadata:tool_cohortroles:userid'] = 'د کاروونکي ID';
$string['privacy:metadata:tool_cohortroles:usermodified'] = 'د کاروونکي ID چې وروستی یې د همکار رول نقشه تنظیم کړې';
$string['removecohortroleassignment'] = 'د همکار رول دنده لرې کړئ';
$string['removecohortroleassignmentconfirm'] = 'ایا تاسو باوري یاست چې غواړئ د دې همکاري رول سپړنه لرې کړئ؟ دا رول به د دې کاروونکي لپاره په ټولو نورو کاروونکو شرایطو کې لرې شي.';
$string['selectcohorts'] = 'همکار وټاکئ';
$string['selectrole'] = 'رول وټاکئ';
$string['selectusers'] = 'د رول سپارلو لپاره کاروونکي وټاکئ';
$string['taskname'] = 'د همغږۍ رول دندې ترکیب کړئ';
$string['thisuserroles'] = 'د دې کاروونکي په تړاو ټاکل شوي رولونه';
