<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'ps', version '4.3'.
 *
 * @package     tool_customlang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'لړۍ د ژبې په کڅوړو کې ثبت کړئ';
$string['checkout'] = 'د اېډېټ لپاره د ژبې پک خلاص کړئ';
$string['checkoutdone'] = 'د ژبې بسته ډکه شوه';
$string['checkoutinprogress'] = 'د ژبې د کڅوړې لوډ کول';
$string['confirmcheckin'] = 'تاسو د خپل ځایي ژبې په کڅوړه کې د بدلونونو د ثبت کولو په حال کې یاست. دا به له ژباړونکي څخه ستاسو د سایټ د ډیټا ډایرکټرۍ ته تخصیص شوې لړۍ صادرې کړي او ستاسو سایټ به د ترمیم شوي لړیو په کارولو پیل وکړي. د ثبت کولو د دوام لپاره پر«دوام» پر کلیک وکړئ.';
$string['customlang:edit'] = 'ځایی ژباړه اېډېټ کړئ';
$string['customlang:view'] = 'ځایی ژباړه وګورئ';
$string['filter'] = 'لړۍ فلټر کړئ';
$string['filtercomponent'] = 'د دې اجزاو لړۍ وښیه';
$string['filtercustomized'] = 'یوازې دود شوی';
$string['filtermodified'] = 'یوازې بدل شوی';
$string['filteronlyhelps'] = 'یوازې مرسته';
$string['filtershowstrings'] = 'لړۍ وښیه';
$string['filterstringid'] = 'کره پيژندونکی';
$string['filtersubstring'] = 'یوازې هغه لړۍ چې څه لري';
$string['headingcomponent'] = 'جز';
$string['headinglocal'] = 'ځایی اصلاحول';
$string['headingstandard'] = 'معیاري متن';
$string['headingstringid'] = 'لړۍ';
$string['markinguptodate'] = 'د اپډېټ کولو په توګه د تخصص نښه کول';
$string['markinguptodate_help'] = 'اصلاح شوی ژباړه ممکن زړه شي که چیرې د انګلیسي اصلي یا ماسټر ژباړه تغیر شوې وي ځکه چې لړۍ ستاسو په سایټ کې دود شوې وه. د اصلاح شوې ژباړې بیاکتنه وکړئ. که تاسو دا تر نن اپډېټ ومومئ، په چک باکس کې کلیک وکړئ. خو له دې پرته یې اېډېټ کړئ.';
$string['markuptodate'] = 'د اپډېټ په توګه یې په نښه کړئ';
$string['modifiedno'] = 'د ثبت کولو لپاره هیڅ بدله شوې لړۍ موجودې نه دي.';
$string['modifiednum'] = 'دلته {$ a} تغیر شوی لړۍ شتون لري. ایا تاسو غواړئ دا بدلونونه د خپل محلي ژبې په کڅوړه کې ثبت کړئ؟';
$string['nostringsfound'] = 'لړۍ ونه موندل شوه، مهرباني وکړئ د فلټر تنظیمات وګورئ';
$string['placeholder'] = 'ځای ساتونکي';
$string['placeholder_help'] = 'ځای ساتونکي ځانګړي څرګندونې دي لکه د لړۍ دننه `{$a}` or `{$a->something}`. هغوی له یوه ارزښت سره بدلیږي کله چې لړۍ واقعا چاپ شي. دا مهمه ده چې دوی داسې کاپي کړئ لکه څنګه چې دوی په اصلي لړۍ کې دي. دوی مه ژباړئ او نه یې د کیڼ څخه ښیې لور ته حالت بدلوئ.';
$string['placeholderwarning'] = 'لړۍ يو ځای ساتونکی لري';
$string['pluginname'] = 'د ژبې اصلاح کول';
$string['privacy:metadata'] = 'د ژبې د اصلاح کولو پلګ اېن هیڅ شخصي ډېټا نه ساتي.';
$string['savecheckin'] = 'د ژبې کڅوړې کې بدلونونه ثبت کړئ';
$string['savecontinue'] = 'بدلونونه پلي کړئ او اېډېټ ته دوام ورکړئ';
