<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_messageinbound', language 'ps', version '4.3'.
 *
 * @package     tool_messageinbound
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['classname'] = 'د ټولګي نوم';
$string['component'] = 'جز';
$string['configmessageinboundhost'] = 'د سرور پته چې موډل یې باید پر وړاندې مېل چک کړي. د ناـډیفالټ پورټ مشخص کولو لپاره، [سرور]: [پورټ] وکاروئ، د مثال په توګه mail.example.com:587. که پورټ مشخص نه وي، د مېل سرور ډول لپاره به ډیفالټ پورټ وکارول شي.';
$string['defaultexpiration'] = 'اصلي پته د پای موده';
$string['defaultexpiration_help'] = 'کله چې د بریښنالیک آدرس د سمبالوونکی لخوا رامنځته شي، نو داسې تنظیم کېډی شي چې له یوې مودې څخه وروسته په اوتومات ډول یې نېټه پای ته ورسیږي، ترڅو نور ونشی کارول کیدی. سپارښتنه کیږي چې د پای موده وټاکل شي.';
$string['description'] = 'توضيح';
$string['domain'] = 'د بریښنالیک ډومین';
$string['edit'] = 'اېډېټ';
$string['edithandler'] = 'د} $ a}  لپاره تنظیمات ایډیټ کړئ';
$string['editinghandler'] = 'اېډېټ {$ a';
$string['enabled'] = 'فعال شوی';
$string['fixedenabled_help'] = 'تاسو د دې سمبالوونکی حالت نشي بدلولی. دا به له دې امله وي چې سمبالونکی د نورو سمبالوونکو لخوا غوښتل کیږي.';
$string['fixedvalidateaddress'] = 'د لیږونکي پته باوري کړئ';
$string['fixedvalidateaddress_help'] = 'تاسو نشئ کولی د دې سمبالوونکي لپاره د پتې اعتبار بدل کړئ. دا ممکن له دې امله وي چې سمبالونکی ځانګړی تنظیماتو ته اړتیا لري.';
$string['handlerdisabled'] = 'د بریښنالیک سمبالونکی چې تاسو ورسره د اړیکې هڅه کړې غیر فعال شوې. دا وخت د پیغام په پروسس کولو کې پاتې راغلی.';
$string['incomingmailconfiguration'] = 'د راتلوونکي مېل تشکیلات';
$string['incomingmailserversettings'] = 'د راتلونکی مېل د سرور تنظیمات';
$string['incomingmailserversettings_desc'] = 'موډل د مناسب ترتیب شوي IMAP سرورونو سره وصل کولو وړتیا لري. تاسو کولی شئ دلته د خپل IMAP سرور سره وصل کیدو لپاره کارول شوي تنظیمات مشخص کړئ.';
$string['invalid_recipient_handler'] = 'که یو معتبر پیغام ترلاسه شي مګر لیږونکي یې تایید کېدلی نشي، دا پیغام په بریښنالیک سرور کې ساتل کیږي او له کاروونکي سره د دوی په کارن پروفایل کې د بریښنالیک پتې په کارولو سره اړیکه نیول کیږي. کاروونکي ته د اصلي پیغام د اعتبار تصدیق کولو لپاره ځواب ویلو ته فرصت ورکړل شوی. دا سمبالونکی دا ځوابونه پروسس کوي. د دې لارښود د لیږونکي تایید غیرفعاله کول ممکن ندي ځکه چې کارن ممکن د ناسم بریښنالیک پتې څخه ځواب ورکړي که چیرې د دوی د بریښنالیک د مراجع تنظیمات ناسم وي.';
$string['invalid_recipient_handler_name'] = 'د لیږونکي ناسم سمبالونکی';
$string['invalidrecipientdescription'] = 'دا پیغام "{$a->subject}" نشي تایید کېدلی، ځکه چې دا ستاسو د کاروونکي پروفایل څخه نه بلکې له بېلابېلو بریښنالیک پتو څخه استول شوی دی د دې لپاره چې پیغام مستند شي، تاسو اړتیا لرئ دې پیغام ته ځواب ورکړئ.';
$string['invalidrecipientdescriptionhtml'] = 'دا پیغام "{$a->subject}" نشي تایید کېدلی، ځکه چې دا ستاسو د کاروونکي پروفایل څخه نه بلکې له بېلابېلو بریښنالیک پتو څخه استول شوی دی د دې لپاره چې پیغام مستند شي، تاسو اړتیا لرئ دې پیغام ته ځواب ورکړئ.';
$string['invalidrecipientfinal'] = 'دا پیغام "{$a->subject}" مستند نه شو. مهرباني وکړئ چک کړئ چې تاسو خپل پیغام د خپل پروفایل په څېر له ورته بریښنالیک پتې څخه لیږئ.';
$string['mailbox'] = 'د مېل باکس نوم';
$string['mailboxconfiguration'] = 'د مېل بکس تنظیمات';
$string['mailboxdescription'] = '[مېل باکس] + فرعي پتې @ [ډومین]';
$string['mailsettings'] = 'د مېل تنظیمات';
$string['message_handlers'] = 'د پیغام سمبالونکي';
$string['messageinbound'] = 'پیغام دننه';
$string['messageinboundenabled'] = 'د راتلونکی مېل پروسس کول فعاله کړئ';
$string['messageinboundenabled_desc'] = 'د راتلونکی مېل پروسس کول باید فعال شي تر څو پیغامونه له مناسبو معلوماتو سره واستول شي.';
$string['messageinboundgeneralconfiguration'] = 'عمومي تشکیلات';
$string['messageinboundgeneralconfiguration_desc'] = 'ان باونډ میسج پروسس تاسو ته اجازه درکوي چې په موډل کې د بریښنالیک ترلاسه کړئ او پروسس کړئ. دا اپلېکېشنونه لري لکه د فورم پوسټونو ته د بریښنالیک ځوابونو لیږل یا د کاروونکو په خصوصي فایلونو کې د فایلونو اضافه کول.';
$string['messageinboundhost'] = 'راتلونکی مېل سرور';
$string['messageinboundhostpass'] = 'رمز';
$string['messageinboundhostpass_desc'] = 'دا هغه پسورډ دی چې ستاسو د خدماتو چمتو کونکي به ستاسو ایمېل حساب ته د ننوتلو لپاره چمتو کړی وي.';
$string['messageinboundhostssl'] = 'SSL  وکاروئ';
$string['messageinboundhostssl_desc'] = 'ځینې مېل سرورونه د موډل او ستاسو سرور ترمنځ د مواصلاتو په کوډ کولو سره له اضافي کچې امنیت څخه ملاتړ کوي. موږ د دې SSL کوډ کارولو سپارښتنه کوو که ستاسو سرور یې ملاتړ وکړي.';
$string['messageinboundhosttype'] = 'د سرور ډول';
$string['messageinboundhostuser'] = 'کارن نوم';
$string['messageinboundhostuser_desc'] = 'دا کارن نوم دی چې ستاسو د خدماتو چمتو کونکي به ستاسو ایمېل حساب ته د ننوتلو لپاره چمتو کړی وي.';
$string['messageinboundmailboxconfiguration_desc'] = 'کله چې پیغامونه لیږل کیږي، نو دا له address+data@example.com. فارمټ سره وي. د موډل څخه په معتبر ډول د پتو د جوړولو لپاره، مهرباني وکړئ دا پته وټاکئ چې تاسو به یې په عموم ډول د @ نښه څخه دمخه وکاروئ، او د @ نښې څخه وروسته ډومین په جلا توګه. د مثال په توګه، په مثال کې د مېل باکس نوم به "پته" وي، او د بریښنالیک ډومین به "example.com" وي. تاسو باید د دې هدف لپاره وقف شوي بریښنالیک حساب وکاروئ.';
$string['messageprocessingerror'] = 'تاسو پدې وروستیو یو بریښنالیک "{$a->subject}" لېږلی مګر بدبختانه دا پروسس کیدی نشی. د تېروتنې جزئیات لاندې ښودل شوي. {$a->error}';
$string['messageprocessingerrorhtml'] = '<p> تاسو پدې وروستیو یو بریښنالیک "{$a->subject}" لېږلی مګر بدبختانه دا پروسس کیدی نشی. </p> <p> د تېروتنې جزئیات لاندې ښودل شوي. </p> <p>{$a->error}</p>';
$string['messageprocessingfailed'] = 'برېښنالیک "{$a->subject}" نشي پروسس کېدلی. تېروتنه په لاندې ډول ده: "{$a->message}".';
$string['messageprocessingfailedunknown'] = 'برېښنالیک "{$a->subject}" نشي پروسس کېدلی. د نورو معلوماتو لپاره له خپل مدیر سره اړیکه ونیسئ.';
$string['messageprocessingsuccess'] = '{$a->plain} که تاسو نه غواړئ دا خبرتیاوې په راتلونکي کې ترلاسه کړئ، نو تاسو کولی شئ خپل شخصي پیغام رسونې ترجیحات په خپل براوزر کې د {$ a-> messagepreferencesurl opening په پرانیستلو سره اېډېټ کړئ.';
$string['messageprocessingsuccesshtml'] = '{$ a-> html} <p>  که تاسو نه غواړئ دا خبرتیاوې په راتلونکي کې ترلاسه کړئ، تاسو کولی شئ <a href="{$a-> messagepreferencesurl} ">  د خپل شخصي پیغام رسولو ترجیحات اېډېټ کړئ </a> < / p>';
$string['messageprovider:invalidrecipienthandler'] = 'د تایید لپاره پیغام چې له تاسو څخه کورنی پیغام راغلی';
$string['messageprovider:messageprocessingerror'] = 'خبرداری کله چې کورنی پیغام پروسس نشي';
$string['messageprovider:messageprocessingsuccess'] = 'د دې تایید چې یو پیغام په بریالیتوب سره پروسس شوی';
$string['name'] = 'نوم';
$string['noencryption'] = 'بند - هیڅ کوډ نشته';
$string['noexpiry'] = 'د پای وخت نشته';
$string['oldmessagenotfound'] = 'تاسو کوښښ کړی چې یو پیغام په لاسي ډول مستند کړئ، خو پیغام ونه موندل شو. دا کیدی شي له دې امله وي چې مخکې پروسس شوی وي، یا دا چې د پیغام وخت ختم شوی.';
$string['oneday'] = 'یوه ورځ';
$string['onehour'] = 'یو ساعت';
$string['oneweek'] = 'یوه اونۍ';
$string['oneyear'] = 'یو کال';
$string['pluginname'] = 'د کورني پیغام تنظیمات';
$string['privacy:metadata:coreuserkey'] = 'د ترلاسه شوي بریښنالیک د اعتبار لپاره د کاروونکي کیليګانې';
$string['privacy:metadata:messagelist'] = 'د پیغام پیژندونکو لیست چې اعتبار یې ناکام شوی او نور واک ته اړتیا لري';
$string['privacy:metadata:messagelist:address'] = 'هغه پته چې بریښنالیک لیږل شوی و';
$string['privacy:metadata:messagelist:messageid'] = 'د پیغام پیژند';
$string['privacy:metadata:messagelist:timecreated'] = 'هغه وخت چې ریکارډ جوړ شو';
$string['privacy:metadata:messagelist:userid'] = 'د کاروونکي ID چې د پیغام تصدیق ته اړتیا لري';
$string['replysubjectprefix'] = 'ځواب:';
$string['requirevalidation'] = 'د لیږونکي پته باوري کړئ';
$string['taskcleanup'] = 'د نه تاییدیدونکي راتلونکي بریښنالیک پاکول';
$string['taskpickup'] = 'راتلونکی بریښنالیک اخیستل';
$string['validateaddress'] = 'د لیږونکي بریښنالیک آدرس پېژندل';
$string['validateaddress_help'] = 'کله چې له یو کاروونکي څخه پیغام ترلاسه کیږي، موډل هڅه کوي چې د دوی په کارن فایل کې له شته برېښنالیک سره د استوونکي د برېښنالیک په پرته کولو سره پیغام وپېژني. که لیږونکي سره سمون ونلري، نو بیا کاروونکي ته د دې تایید لپاره یو خبرداری لیږل کیږي چې دوی په رښتیا بریښنالیک لیږلی دی. که دا ترتیب غیر فعال شوی وي، نو بیا د لیږونکي بریښنالیک پتې چک شوي ندي.';
