<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'ps', version '4.3'.
 *
 * @package     tool_task
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'ASAP';
$string['backtoscheduledtasks'] = 'بېرته ټاکل شوي دندو ته';
$string['blocking'] = 'بندول';
$string['cannotfindthepathtothecli'] = 'د PHP CLI اجرا کولو وړتیا ته لاره نشي موندلی نو د دندې اجرا کول لغوه شوي. د "سایټ په اداره / سرور / سیسټم لارو" کې "Path to PHP CLI" تنظیمات سم کړئ.';
$string['clearfaildelay_confirm'] = 'ایا تاسو باوري یاست چې غواړئ د\'{$ a}\' کړنې لپاره ناکامه ځنډ پاک کړئ؟ له ځنډ پاکولو وروسته، دنده به د هغې له نورمال مهالویش سره سم پرمخ لاړه شي.';
$string['component'] = 'جز';
$string['corecomponent'] = 'اصلي';
$string['default'] = 'اصلي';
$string['disabled'] = 'ناتوان شوی';
$string['disabled_help'] = 'غیرفعال شوي تنظیم شوي کړنې له کرون څخه ندي ترسره شوي، که څه هم دوی لاهم کولی شي په مستقیم ډول د CLI وسیلې له لارې ترسره شي.';
$string['edittaskschedule'] = 'د کړنو مهالوېش اېډېټ کړئ: {$ a';
$string['enablerunnow'] = 'د مهالویش شویو کارونو لپاره \'اوس پر مخ لاړ شئ\' اجازه ورکړئ';
$string['enablerunnow_desc'] = 'مدیرانو ته اجازه ورکوي چې سمدلاسه یوه دنده پرمخ بوځي، له دې پرته چې سکېجول شوې وي. دا کار په ویب سرور کې پرمخ ځي، نو ځینې سایټونه ممکن د دې ځانګړنې غیرفعالول وغواړي ترڅو د احتمالي فعالیت مسلو څخه مخنیوی وکړي.';
$string['faildelay'] = 'ځنډ ناکامه شو';
$string['lastruntime'] = 'اخري چلول';
$string['nextruntime'] = 'بل چلول';
$string['plugindisabled'] = 'پلګ اېن غیرفعال شوی';
$string['pluginname'] = 'د سکېجول شوې کړنې تنظیم';
$string['privacy:metadata'] = 'د سکېجول شوې دندې د تنظیم کولو پلګ اېن هیڅ شخصي ډېټا نه ساتي.';
$string['resettasktodefaults'] = 'د کړنې سکېجول ډیفالټ حالت کې برابر کړئ';
$string['resettasktodefaults_help'] = 'دا به هر ځایی بدلونونه له منځه یوسي او د دې دندې سکېجول بیرته خپلو اصلي ترتیباتو ته بیرته راګرځوي.';
$string['runnow'] = 'اوس یې وچلوئ';
$string['runnow_confirm'] = 'ایا ته باوري یې چې همدا اوس غواړې دا دنده  {$ a} پر مخ لاړه شي؟ دا دنده به په ویب سرور کې پرمخ ځي او ممکن بشپړیدو لپاره یو څه وخت ونیسي.';
$string['runpattern'] = 'نمونه وچلوئ';
$string['scheduledtaskchangesdisabled'] = 'د موډل په ترتیباتو کې د سکېجول شویو کړنو لیست ته د بدلونونو مخنیوی شوی';
$string['scheduledtasks'] = 'ټاکل شوې دندې';
$string['taskdisabled'] = 'کړنه غیرفعاله شوې';
$string['taskscheduleday'] = 'ورځ';
$string['taskscheduleday_help'] = 'د کاري مهال ویش لپاره د میاشتې ورځې سیمه. دا سیمه د یونیکس کرون په څیر ورته فارمټ کاروي. ځینې بېلګې یې دا دي: * <strong> * </ strong> هره ورځ * <strong> * / 2 </strong> هره دوهمه ورځ * <strong> 1 </strong> د هرې میاشتې لومړۍ * <strong> <strong>،15 1، </strong> د هرې میاشتې لومړۍ او پنځمه برخه';
$string['taskscheduledayofweek'] = 'د اونۍ ورځ';
$string['taskscheduledayofweek_help'] = 'د کاري مهال ویش لپاره د اونۍ ورځې سیمه. سیمه د یونیکس کرون په څیر ورته فارمټ کاروي. ځینې بېلګې یې دا دي: * <strong> </ strong> هره ورځ * <strong> <strong> </ strong> هره یکشنبه * <<<<<< هر شنبه * <strong> 1،،5 </ strong> هره دوشنبه او جمعه';
$string['taskschedulehour'] = 'ساعت';
$string['taskschedulehour_help'] = 'د کاري مهال ویش لپاره د ساعت سیمه. سیمه د یونیکس کرون په څیر ورته فارمټ کاروي. ځینې بېلګې یې دا دي: * <strong> <<< <<< هر ساعت * <strong> * / 2 </strong> هر 2 ساعته * <strong> 2-10 </strong> هر ساعت له 2 څخه تر سهار 10 بجو پورې (شامل) * <strong> 2،6،9 </strong> 2am، 6am او 9am';
$string['taskscheduleminute'] = 'دقیقه';
$string['taskscheduleminute_help'] = 'د دندې مهال ویش لپاره د دقیقې سیمه. سیمه د یونیکس کرون په څیر ورته فارمټ کاروي. ځینې بېلګې یې دا دي: * <strong> * </ strong> هره دقیقه <strong> * / 5 </strong> هر 5 دقیقې * <strong> 2-10 </ strong> هره دقیقه له 2 څخه د 10 ساعتونو تر منځ ( ټولیز) * ساعت </ strong> 2،6،9 </strong> 2، 6 او 9 دقیقې مخکې';
$string['taskschedulemonth'] = 'میاشت';
$string['taskschedulemonth_help'] = 'د دندې مهال ویش لپاره د میاشتې سیمه. سیمه د یونیکس کرون په څیر ورته فارمټ کاروي. ځینې بېلګې یې دا دي: * <strong> </ strong> هره میاشت * <strong> * / 2 </ strong> هر دوهمه میاشت * <strong> 1 </strong> هر جنوري * </ strong> 1،5 </ strong> هر جنوري او می';
