<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_templatelibrary', language 'ps', version '4.3'.
 *
 * @package     tool_templatelibrary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'ټولې برخې';
$string['component'] = 'جز';
$string['coresubsystem'] = 'فرعي سیستم ({$ a})';
$string['documentation'] = 'سند جوړونه';
$string['example'] = 'مثال';
$string['noresults'] = 'هیڅ پایلې نشته';
$string['notemplateselected'] = 'هیڅ ټیمپلیټ نه دی ټاکل شوی';
$string['pluginname'] = 'د ټیمپلیټ کتابتون';
$string['privacy:metadata'] = 'د ټیمپلیټ د کتابتون پلګ اېن هیڅ شخصي ډېټا نه ساتي.';
$string['search'] = 'لټون';
$string['searchtemplates'] = 'د ټیمپلیټونو لټون';
$string['templatehasnoexample'] = 'دا ټېمپلېټ د مثال برخه نه لري، نو دلته نشي وړاندې کېدی. دې ټیمپلیټ ته د مثال د شرایطو د اضافه کولو لپاره، د Mustache  نظر "د مثال برخه(json):" دننه کړئ چې د ټیمپلیټ لپاره د json کوډ شوي نمونه  یې تعقیبوي.';
$string['templates'] = 'ټېمپلېټ';
$string['templateselected'] = 'پېمپلېتونه : {$ a';
