<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'userkey', language 'ps', version '4.3'.
 *
 * @package     userkey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['createnewkey'] = 'نوی کاروونکی کلید جوړه کړئ';
$string['createuserkey'] = 'د کاروونکي کلید جوړه کړئ';
$string['deletekeyconfirm'] = 'ایا تاسو واقعا د دې کاروونکي کلید پاکول غواړئ؟';
$string['edituserkey'] = 'د کاروونکي کلید ایډيټ کړئ';
$string['keyiprestriction'] = 'د کليد IP محدودیت';
$string['keyiprestriction_help'] = 'ځانګړی IP پته، یا د IP پتې یو لړ دننه کړئ چې دا به یوازینۍ IP پتې وي چې اجازه لري دې ډیټا ته لاسرسی ومومي. د IP محدودیت غیر فعالولو لپاره خالي پریږدئ (وړاندیز شوی ندی).';
$string['keymanager'] = 'کیلید مدیر';
$string['keyvaliduntil'] = 'تر پورې کلید اعتبار لري';
$string['keyvaliduntil_help'] = 'یو اختیاري نیټه وټاکئ وروسته له هغه چې کلید به نور د اعتبار وړ نه وي (د اضافی امنیت لپاره وړاندیز شوی).';
$string['keyvalue'] = 'کلید ارزښت';
$string['newuserkey'] = 'د نوې کاروونکی کلید';
$string['privacy:metadata:user_private_key'] = 'د کاروونکي لپاره شخصي کلیدونه.';
$string['privacy:metadata:user_private_key:instance'] = 'د سکریپټ بیلګه.';
$string['privacy:metadata:user_private_key:iprestriction'] = 'د IP پتې حد چې له دې کلید څخه کارول کیدی شي.';
$string['privacy:metadata:user_private_key:script'] = 'سکریپټ چې د کاروونکي کلید لپاره مسؤل دی.';
$string['privacy:metadata:user_private_key:timecreated'] = 'نیټه اووخت چې کلید جوړ شوې و.';
$string['privacy:metadata:user_private_key:userid'] = 'کاروونکی د کلید سره تړاو لري.';
$string['privacy:metadata:user_private_key:validuntil'] = 'نیټه چې شخصي کلید تر دې دمه اعتبار لري';
$string['privacy:metadata:user_private_key:value'] = 'د کلید ارزښت.';
$string['userkey'] = 'د کاروونکي کلید';
$string['userkey_help'] = 'خوندي شوي کلید غوره کړئ چې دا به کاروونکو ته د دې صادراتو پلګ اېن لخوا خپاره شوي ډیټا ته لاسرسی ورکړي، پرته له دې چې موډل ته لاګ ان شي. د دې فورم د سپارنې پر مهال د "نوې کاروونکی کلید رامنځته کړئ" غوره کړئ د دې لپاره چې نوې کلید رامنځته کړئ.';
$string['userkeys'] = 'کاروونکی کلیدونه';
