<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_random', language 'ps', version '4.3'.
 *
 * @package     workshopallocation_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addselfassessment'] = 'ځان ارزونه اضافه کړئ';
$string['allocationaddeddetail'] = 'نوې ارزونې باید ترسره شي: <strong>{$a->reviewername}</strong> د <strong>{$a->authorname}</strong> بیا کتونکی دی';
$string['allocationdeallocategraded'] = 'له مخکې درجه بندي شوې ارزونه نشي تخصیص کېدی: بیاکتونکی <strong>{$a->reviewername}</strong>، د سپارنې لیکوال <strong>{$a->authorname}</strong>';
$string['allocationreuseddetail'] = 'له سره کارېدونکې ارزونه: <strong>{$a->reviewername}</strong> د <strong>{$a->authorname}</strong> د ساتونکي په توګه ساتل شوی';
$string['allocationsettings'] = 'د تخصیص تنظیمات';
$string['assessmentdeleteddetail'] = 'ارزونه ځنډول شوې: <strong>{$a->reviewername}</strong> نور د <strong>{$a->authorname}</strong> بیا کتونکی نه دی';
$string['assesswosubmission'] = 'برخه اخیستونکي کولی شي پرته لدې چې هیڅ شی وسپاري ارزونه وکړي';
$string['confignumofreviews'] = 'د تصرفاتو ډیفالټ شمیره باید په تصادفي توګه تخصیص شي';
$string['excludesamegroup'] = 'له ورته ډلې څخه د ملګرو لخوا بیاکتنې مخه ونیسئ';
$string['noallocationtoadd'] = 'د اضافه کولو لپاره تخصیص نه';
$string['nogroupusers'] = '<p> خبرداری: که ورکشاپ د \'لید ډلو\' حالت یا \'جلا ډلو\' حالت کې وي، نو بیا کاروونکي باید لږترلږه د یوې ډلې برخه وي ترڅو د دې وسیلې لخوا دوی ته د ناستې ارزونې ځانګړې کړي. ناـډلې کارونکو ته اوس هم نوي ارزونه ورکول کیدی شي یا یې موجودې ارزونې لرې شي. </ p> <p> دا کاروونکي دا مهال په ډله کې ندي: {$ a} </p>';
$string['numofdeallocatedassessment'] = 'د ارزونې تخفیف';
$string['numofrandomlyallocatedsubmissions'] = 'په تصادفي ډول د {$ a ations تخصیص ورکول';
$string['numofreviews'] = 'د بیاکتنې شمیره';
$string['numofselfallocatedsubmissions'] = 'د ځان تخصیص کول} $ a} سپارښتنې';
$string['numperauthor'] = 'په یوه سپارنه';
$string['numperreviewer'] = 'په یوه بیاکتونکی';
$string['pluginname'] = 'ناټاکلي تخصيص';
$string['privacy:metadata'] = 'د تصادفي تخصیص پلګ اېن هیڅ شخصي ډېټا نه ساتي. د دې په اړه ریښتیني شخصي ډېټا چې ارزونه کوي، څوک د ورکشاپ ماډیول لخوا ساتل کیږي او دوی د ارزونې توضیحاتو صادرولو اساس جوړوي.';
$string['randomallocationdone'] = 'ناټاکلي تخصيص بشپړ شو';
$string['removecurrentallocations'] = 'اوسنۍ تخصیص لرې کړئ';
$string['resultnomorepeers'] = 'نورې جوړې نشته';
$string['resultnomorepeersingroup'] = 'نور په دې جلا ډله کې جوړه نه شته';
$string['resultnotenoughpeers'] = 'بسونکې جوړې نشته';
$string['resultnumperauthor'] = 'پر هر لیکوال {$ a} بیاکتنه (ې) د تخصیص هڅه';
$string['resultnumperreviewer'] = 'پر هر کتونکي{$ a} بیاکتنه (ې) د تخصیص هڅه';
$string['stats'] = 'د تخصیص اوسنۍ احصایې';
