<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_scheduled', language 'ps', version '4.3'.
 *
 * @package     workshopallocation_scheduled
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentstatus'] = 'اوسنی حالت';
$string['currentstatusexecution'] = 'حالت';
$string['currentstatusexecution1'] = 'په {$a->datetime} کې پلي شوی';
$string['currentstatusexecution2'] = 'بیا ځل به په {$a->datetime} کې پلي شي';
$string['currentstatusexecution3'] = 'په {$a->datetime} کې به پلي شي';
$string['currentstatusexecution4'] = 'د پلي کېدو په تمه';
$string['currentstatusnext'] = 'بل پلي کېدل';
$string['currentstatusnext_help'] = 'په ځینو قضیو کې، تخصیص ټاکل شوی چې په اتوماتيک ډول له پلي شي حتی که دا دمخه پلي شوی وي. دا ممکن پیښ شي که د سپارلو وروستۍ نیټه اوږده وي، د مثال په توګه.';
$string['currentstatusreset'] = 'بیا تنظیمول';
$string['currentstatusreset_help'] = 'له دې ټېک شوي چک باکس سره د فارم ثبتول به د اوسني حالت د راګرځولو پایله ولري. د تیرو اجرااتو په اړه ټول معلومات به لرې شي نو تخصیص بیا پلي کیدی شي (که چیرې پورته فعال شوی وي).';
$string['currentstatusresetinfo'] = 'بکس چک کړئ او د اجرا کولو پایله بیا تنظیمولو لپاره فارم وساتئ';
$string['currentstatusresult'] = 'د پلي کېدو وروستۍ پایلې';
$string['enablescheduled'] = 'د ټاکل شوي تخصیص فعالول';
$string['enablescheduledinfo'] = 'د سپارنې مرحلې په پای کې وړاندیزونه په اتومات ډول وټاکئ';
$string['pluginname'] = 'وخت بندي شوی تخصیص';
$string['privacy:metadata'] = 'د وخت بندي شوي تخصیص پلګ اېن هیڅ شخصي ډېټا نه ساتي. د دې په اړه ریښتیني شخصي معلومات چې د چا لخوا ارزونه کیږي څوک د ورکشاپ ماډیول لخوا ساتل شوي او دوی د ارزونې توضیحاتو صادرولو اساس جوړوي.';
$string['randomallocationsettings'] = 'د تخصیص تنظیمات';
$string['randomallocationsettings_help'] = 'د تصادفي تخصیص تګلارې لپاره پارامټرونه دلته تعریف شوي. دوی به د سپارنو د حقیقي تخصیص لپاره د تصادفي تخصیص پلګ اېن لخوا کارول کیږي.';
$string['resultdisabled'] = 'ټاکل شوی تحصیص غیر فعال شو';
$string['resultenabled'] = 'ټاکل شوی تحصیص فعال شو';
$string['resultexecuted'] = 'بریا';
$string['resultfailed'] = 'نشو کولی په اتومات ډول سپارنې مختص کړو';
$string['resultfailedconfig'] = 'ټاکل شوی تحصیص فعال شو';
$string['resultfaileddeadline'] = 'د ورکشاپ د سپارنې وروستۍ نیټه نه ده ټاکل شوې';
$string['resultfailedphase'] = 'ورکشاپ د سپارنې مرحلې کې ندي';
$string['resultvoid'] = 'سپارنې ندي ورکړل شوې';
$string['resultvoiddeadline'] = 'د سپارلو له وروستۍ نیټې څخه وروسته';
$string['resultvoidexecuted'] = 'تخصیص مخکې اجرا شوی دی';
$string['scheduledallocationsettings'] = 'د ټاکل شوي تخصیص تنظیمات';
$string['scheduledallocationsettings_help'] = 'که چیرې فعال شي، د پلان شوي تخصیص تګلاره به په اوتومات ډول د سپارنې د مرحلې په پای کې د ارزونې لپاره سپارنې مختصې کړي. د مرحلې پای د ورکشاپ په تنظیم کې ټاکل کیدی شي «د سپارلو وروستۍ نېټه». په داخلي توګه، د تصادفي تخصیص تګلاره په دې فارم کې له مخکې ټاکل شوو پارامټرونو سره پلي کیږي. دا پدې مانا ده چې ټاکل شوي تخصیص داسې کار کوي لکه څنګه چې ښوونکي د سپارنې مرحلې په پای کې د تخصیصاتو ترتیباتو په کارولو سره پخپله تصادفي تخصیص تنظیم کړي. په یاد ولرئ چې ټاکل شوی تخصیص * نه پلي کیږي * که تاسو د سپارنې د پاي له نیټې څخه مخکې ورکشاپ په لاسي ډول د ارزونې مرحلې ته واړوئ. تاسو باید په دې حالت کې پخپله سپارنې مختص کړئ. د ټاکل شوي تخصیص میتود په ځانګړي توګه هغه مهال ګټور دی چې د اتومات پړاو د بدلولو له ځانګړنې سره یوځای وکارول شي.';
$string['setup'] = 'د مهال ویش ټاکل';
