<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_accumulative', language 'ps', version '4.3'.
 *
 * @package     workshopform_accumulative
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'غیر حاضر';
$string['addmoredimensions'] = 'د نورو اړخونو لپاره تش ځایونه';
$string['correct'] = 'سم';
$string['dimensioncommentfor'] = 'د {$ a لپاره څرګندونه';
$string['dimensiondescription'] = 'توضيح';
$string['dimensiongradefor'] = 'د {$ a لپاره درجې';
$string['dimensionmaxgrade'] = 'د {$ a لپاره درجې';
$string['dimensionnumber'] = 'اړخ {$ a';
$string['dimensionweight'] = 'وزن';
$string['excellent'] = 'عالي';
$string['good'] = 'ښه';
$string['incorrect'] = 'غلط';
$string['mustchoosegrade'] = 'تاسو باید د دې اړخ لپاره درجه غوره کړئ';
$string['pluginname'] = 'د حاصلاتو برابرول';
$string['poor'] = 'ضعیف';
$string['present'] = 'حاضر';
$string['privacy:metadata'] = 'د محاسبې درجې پلګ اېن یوازې د ارزونې فورمې توضیحات ساتي. حقیقي شخصي ډېټا چې فارم څرنګه ډک شوی پخپله د ورکشاپ ماډیول لخوا ساتل شوي او د صادراتو له ارزونو سره تړاو لري.';
$string['scalename0'] = 'هو / نه (دوه نمرې)';
$string['scalename1'] = 'حاضر / غیر حاضر (دوه نمرې)';
$string['scalename2'] = 'سم / ناسم (دوه نمرې)';
$string['scalename3'] = 'ښه/ خراب (3 نمرې)';
$string['scalename4'] = 'عالي / ډیرخراب (4 نمرې)';
$string['scalename5'] = 'عالي / ډېر خراب (5نمرې)';
$string['scalename6'] = 'عالي / خورا خراب (7 نمرې)';
$string['verypoor'] = 'ډېر خراب';
