<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_numerrors', language 'ps', version '4.3'.
 *
 * @package     workshopform_numerrors
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = 'له$ a} ډېرو څرګندونو لپاره تش ځایونه';
$string['configgrade0'] = 'د ډیفالټ کلمه د څرګندونې منفي ارزونه تشریح کوي.';
$string['configgrade1'] = 'د ډیفالټ کلمه د څرګندونې مثبت ارزونه تشریح کوي.';
$string['dimensioncommentfor'] = 'د {$ a for لپاره څرګندونه';
$string['dimensiondescription'] = 'توضيح';
$string['dimensiongrade'] = 'درجه';
$string['dimensionnumber'] = 'څرګندونه {$ a';
$string['dimensionweight'] = 'وزن';
$string['grade0'] = 'د خطا لپاره لفظ';
$string['grade0default'] = 'نه';
$string['grade1'] = 'د بریا لپاره لفظ';
$string['grade1default'] = 'هو';
$string['grademapping'] = 'د درجې د پلان جدول';
$string['maperror'] = 'د تېروتنو وزن لرونکی شمېر یا ورته مسایل کم دي';
$string['mapgrade'] = 'د سپارنې لپاره درجې';
$string['pluginname'] = 'د تېروتنو شمیره';
$string['privacy:export:metadata:map'] = 'که د تېروتنو وزن لرونکې شمیره{$a->nonegative} ته ورسیږي نو بیا درجه {$a->grade} سلنه ده.';
$string['privacy:metadata'] = 'د خطاګانو پلګ اېن یوازې د ارزونې فورمې توضیحات ساتي. د شخصي شخصي معلوماتو څرنګوالی چې فارم ډک شوی پخپله د ورکشاپ ماډیول لخوا ساتل شوی او د صادراتو ارزونو سره تړاو لري.';
